AALocaleText = {
	Commands = {
		BARGAIN1 = "$bargain",
		BARGAIN2 = "$bargain",
		CLEAN1 = "$clean",
		CLEAN2 = "$clean",
		DOUBLE1 = "$double",
		DOUBLE2 = "$double",
		DURA1 = "$dura",
		DURA2 = "$durability",
		EGGAPTITUDE1 = "$eggapt",
		EGGAPTITUDE2 = "$eggapt",
		EGGLEVEL1 = "$egglvl",
		EGGLEVEL2 = "$egglvl",
		GREEN1 = "$green",
		GREEN2 = "$green",
		ORANGE1 = "$orange",
		ORANGE2 = "$orange",
		SINGLE1 = "$single",
		SINGLE2 = "$single",
		TRIPLE1 = "$triple",
		TRIPLE2 = "$triple",
		VENDOR1 = "$vendor",
		VENDOR2 = "$vendor",
		YELLOW1 = "$yellow",
		YELLOW2 = "$yellow",
	},
	Messages = {
		ADDONDESCRIPTION = [=[Advanced Auctionhouse alters the default auctionhouse frame. It adds several useful new functions to make browsing and auctioning easier and more comfortable.

All functionality is directly built into the auctionframe so you don't have to do anything but open the auctionhouse and you can use the new functions right away.]=],
		AUCTIONBROWSEINFOLABEL = "Found MAXITEMS results. SCANPERCENT% loaded. Filtered FILTEREDITEMS items. Filtering FILTERPERCENT% done.",
		AUCTIONBROWSEUSABLE = "Usable",
		AUCTIONFRAMETITLE = "Advanced Auctionhouse v<VERSION> by Graves (EN)",
		AUCTIONPPUBUTTONLABEL = "per unit",
		AUCTIONSELLNUMLABEL = "Number of auctions:",
		AUCTIONSELLPLACELABEL = "Place item here",
		AUTOBIDPRICETOOLTIPHEADER = "Autofill Bidprice Mode",
		AUTOBIDPRICETOOLTIPTEXT = [=[The mode for autofill of the bid-value can be selected here. Modes are:

|cffffd200None|r no price will be entered

same price as |cffffd200last|r time this item was auctioned (if present)

|cffffd200average|r price this item sells for

define a custom autofill |cffffd200formula|r]=],
		AUTOBUYOUTPRICETOOLTIPHEADER = "Autofill Buyoutprice Mode",
		AUTOBUYOUTPRICETOOLTIPTEXT = [=[The mode for autofill of the buyout-value can be selected here. Modes are:

|cffffd200None|r no price will be entered

same price as |cffffd200last|r time this item was auctioned (if present)

|cffffd200average|r price this item sells for

define a custom autofill |cffffd200formula|r]=],
		AUTOPRICEFORMULATOOLTIPHEADER = "Custom Price Formula",
		AUTOPRICEFORMULATOOLTIPTEXT = [=[Define a custom formula that will be used to calculate the autofill price. The following placeholders can be used

AVG - average price

Example: AVG+((AVG)/3) * 1.2]=],
		AUTOPRICEHEADER = "Auto price settings",
		AUTOPRICEUNDERCUTTOOLTIPHEADER = "Price Undercut",
		AUTOPRICEUNDERCUTTOOLTIPTEXT = "Define a %-value that will be deducted from the chosen autoprice setting.",
		AVERAGE = "Average",
		AVERAGEPRICEPERUNIT = "Average price per unit:",
		AVERAGEPRICEPERUNITDIAMOND = "|cffffd200AVERAGE Diamonds",
		AVERAGEPRICEPERUNITGOLD = "|cffffd200AVERAGE Gold",
		BROWSEFILTERORTOOLTIPHEADER = "Link Keywords With OR",
		BROWSEFILTERORTOOLTIPTEXT = "Check this to link multiple keywords with OR instead of AND.",
		BROWSEFILTERTOOLTIPHEADER = "Filter Keyword #",
		BROWSEFILTERTOOLTIPTEXT = [=[Enter a keyword here to filter your search results. To invert the filter type an ! in front of the keyword. Using keywords in multiple keyword boxes will link them with AND by default.

The following special filters can be used:
|cffffd200$clean|r - items no named stats
|cffffd200$green|r - items with green stats
|cffffd200$yellow|r - items with yellow stats
|cffffd200$orange|r - items with orange stats
|cffffd200$single|r - items with one green stat
|cffffd200$double|r - items with two green stats
|cffffd200$triple|r - items with three green stats
|cffffd200$dura|r - items with dura >= 101 (default)
--($dura110 to set the min dura to 110)
|cffffd200$vendor|r - sell to vendor for profit.
--(see curse.com for usage)
|cffffd200$bargain|r - resell on AH for profit
--(see curse.com for usage)]=],
		BROWSEPROGRESSTOOLTIPHEADER = "Caching And Filtering Progress",
		BROWSEPROGRESSTOOLTIPTEXT = [=[Displays the following information:

- the total search results (max 500)
- the progress of the search itself
- number of items matching your keywords
- the progress of the filtering process]=],
		CANCELLING = "Cancelling previous search",
		CLEARALLSUCCESS = "Successfully wiped all price history data.",
		CLEARDIAMONDSUCCESS = "Successfully wiped diamond price history for: |cffffffff",
		CLEARGOLDSUCCESS = "Sucessfully wiped gold price history for: |cffffffff",
		CLEARSUCCESS = "Sucessfully wiped price history for: |cffffffff",
		CUSTOM = "Formula",
		DAYLABEL = "d",
		DIADATA = "|cffffd200AVERAGEDIAMOND Diamonds|r (SCANNEDDIAMOND auctions)",
		DIAMONDBASED = "(Based on SCANNED scanned auctions sold for diamonds)",
		DIATOGOLDLABEL1 = "Exchange Rate",
		FILTER = "Filter",
		GOLDBASED = "(Based on SCANNED scanned auctions sold for gold)",
		GOLDDATA = "|cffffd200AVERAGEGOLD Gold|r (SCANNEDGOLD auctions)",
		HISTORYPPUTEXT = "Average Price/Unit  -  GOLDDATA  -  DIADATA",
		HOURLABEL = "h",
		LAST = "Last",
		LOADEDMESSAGE = "Addon loaded: AdvancedAuctionhouse v<VERSION> by Graves (EN)",
		LUNANOTFOUND = "Luna is needed for this feature to work. Luna can be found on curse.",
		MINUTELABEL = "m",
		MISSINGPARAMETER = "Missing parameter for wiping history data.",
		NEWVERSIONFOUND = "A newer version of Advanced Auctionhouse is available from rom.curse.com",
		NODIADATA = "Diamonds: no data",
		NOGOLDDATA = "Gold: no data",
		NOHISTORY = "This item has no pricing history!",
		NOHISTORYDATA = "No data available.",
		NONE = "None",
		NORESULTS = "There were no results for your search",
		NOTFOUND = "No history data found for: |cffffffff",
		OR = "or",
		POWEREDBY = "(powered by Advanced Auctionhouse)",
		PPUTITLE = "Price/Unit",
		PRICEHISTORY = "Price History",
		RESET = "Reset",
		RESETFILTERBUTTONTOOLTIPHEADER = "Reset Filter",
		RESETFILTERBUTTONTOOLTIPTEXT = "Press this button to reset all filters applied to your search. This will not reset the search result itself.",
		SEARCHING = "Search in progress ... please wait.",
		TIMELEFTTITLE = "Time Left",
		UNDERCUT = "% undercut",
		UNKNOWNCOMMAND = "Unknown command. Commands are: |cffffffff/aa cleargold <item>|r  |cffffffff/aa cleardiamond <item>|r  |cffffffff/aa clear <item>|r |cffffffff/aa clearall|r |cffffffff/aa pricehistory|r and |cffffffff/aa exchange|r",
	},
}
