AALocaleText = {
	Commands = {
		BARGAIN1 = "$便宜", -- Needs review
		BARGAIN2 = "$bargain", -- Requires localization
		CLEAN1 = "$無屬", -- Needs review
		CLEAN2 = "$clean", -- Requires localization
		DOUBLE1 = "$雙屬", -- Needs review
		DOUBLE2 = "$double", -- Requires localization
		DURA1 = "$耐久", -- Needs review
		DURA2 = "$durability", -- Requires localization
		EGGAPTITUDE1 = "$eggapt", -- Requires localization
		EGGAPTITUDE2 = "$eggapt", -- Requires localization
		EGGLEVEL1 = "$egglvl", -- Requires localization
		EGGLEVEL2 = "$egglvl", -- Requires localization
		GREEN1 = "$綠屬", -- Needs review
		GREEN2 = "$green", -- Requires localization
		ORANGE1 = "$橘屬", -- Needs review
		ORANGE2 = "$orange", -- Requires localization
		SINGLE1 = "$單屬", -- Needs review
		SINGLE2 = "$single", -- Requires localization
		TRIPLE1 = "$三屬", -- Needs review
		TRIPLE2 = "$triple", -- Requires localization
		VENDOR1 = "$商人", -- Needs review
		VENDOR2 = "$vendor", -- Requires localization
		YELLOW1 = "$黃屬", -- Needs review
		YELLOW2 = "$yellow", -- Requires localization
	},
	Messages = {
		ADDONDESCRIPTION = [=[Advanced Auctionhouse 改變了預設的交易所介面，增加了一些有用的功能，讓你更容易瀏覽與拍賣。

所有的功能是建立在交易所介面上，所以你只要開啟交易所馬上就能使用新功能了！]=],
		AUCTIONBROWSEINFOLABEL = "共 MAXITEMS 筆資料－已讀取 SCANPERCENT%－FILTEREDITEMS 個符合－FILTERPERCENT% 過濾完成",
		AUCTIONBROWSEUSABLE = "可用",
		AUCTIONFRAMETITLE = "Advanced Auctionhouse v<VERSION> - Graves (TW)",
		AUCTIONPPUBUTTONLABEL = "單價",
		AUCTIONSELLNUMLABEL = "已拍賣數量：",
		AUCTIONSELLPLACELABEL = "在這裡放置拍賣物品",
		AUTOBIDPRICETOOLTIPHEADER = "自動輸入起標價",
		AUTOBIDPRICETOOLTIPTEXT = [=[選擇自動輸入起標價的模式：

◎|cffffd200無|r－不輸入價格
◎這個物品|cffffd200上次|r拍賣的價格
（如果存在）
◎這個物品的歷史|cffffd200平均|r價格
◎自訂價格|cffffd200公式|r]=],
		AUTOBUYOUTPRICETOOLTIPHEADER = "自動輸入直購價",
		AUTOBUYOUTPRICETOOLTIPTEXT = [=[選擇自動輸入直購價的模式：

◎|cffffd200無|r－不輸入價格
◎這個物品|cffffd200上次|r拍賣的價格
（如果存在）
◎這個物品的歷史|cffffd200平均|r價格
◎自訂價格|cffffd200公式|r]=],
		AUTOPRICEFORMULATOOLTIPHEADER = "自訂價格公式",
		AUTOPRICEFORMULATOOLTIPTEXT = [=[自訂自動輸入價格的計算公式。
可使用下列代碼：

|cffffd200AVG|r－歷史平均價格

例：AVG+((AVG)/3) * 1.2]=],
		AUTOPRICEHEADER = "自動輸入價格",
		AUTOPRICEUNDERCUTTOOLTIPHEADER = "降價",
		AUTOPRICEUNDERCUTTOOLTIPTEXT = "定義平均價降價的百分比",
		AVERAGE = "平均",
		AVERAGEPRICEPERUNIT = "平均單價：",
		AVERAGEPRICEPERUNITDIAMOND = "|cffffd200AVERAGE 晶鑚",
		AVERAGEPRICEPERUNITGOLD = "|cffffd200AVERAGE 金",
		BROWSEFILTERORTOOLTIPHEADER = "將關鍵字連結成「或」",
		BROWSEFILTERORTOOLTIPTEXT = "在這裡打勾可以將多個關鍵字連結成「或」，代替原本的「且」。",
		BROWSEFILTERTOOLTIPHEADER = "關鍵字過濾 #",
		BROWSEFILTERTOOLTIPTEXT = [=[◎輸入關鍵字可過濾搜尋資料。
◎在關鍵字前面輸入「!」可過濾出沒有此關鍵字的資料。
◎預設在不同欄中的關鍵字會連結成「且」。
◎你可以使用下列特殊過濾：

|cffffd200$YELLOW、$黃屬|r－
搜尋有黃色屬性的物品
（或$GREEN、$綠屬、$ORANGE、$橘屬）

|cffffd200$DOUBLE、$雙屬|r－
搜尋有兩個綠色屬性的物品
（或$CLEAN、$無屬、$single、$單屬、$TRIPLE、$三屬）

|cffffd200$DURA、$耐久|r－
搜尋耐久度大於 100 的物品（預設），$dura 後面加上數字可改變搜尋的最小耐久度。

|cffffd200$VENDOR、$商人|r－
搜尋可販賣商人獲取利潤的物品

|cffffd200$BARGAIN、$便宜|r－
搜尋較歷史平均價便宜的物品]=],
		BROWSEPROGRESSTOOLTIPHEADER = "緩存與過濾進度",
		BROWSEPROGRESSTOOLTIPTEXT = [=[顯示下列資訊：

－已知的資料（最多 500 筆）
－交易所本身的搜尋進度
－符合的物品數量
－過濾的進度]=],
		CANCELLING = "正在移除上一次的搜尋資料...",
		CLEARALLSUCCESS = "成功刪除所有歷史價格",
		CLEARDIAMONDSUCCESS = "成功刪除晶鑚歷史價格：|cffffffff",
		CLEARGOLDSUCCESS = "成功刪除金幣歷史價格：|cffffffff",
		CLEARSUCCESS = "成功刪除歷史價格：|cffffffff",
		CUSTOM = "公式",
		DAYLABEL = "天",
		DIADATA = "|cffffd200AVERAGEDIAMOND 晶鑚|r（SCANNEDDIAMOND 筆交易）",
		DIAMONDBASED = "（基於搜尋到的 SCANNED 筆晶鑚交易）",
		DIATOGOLDLABEL1 = "兌換比率",
		FILTER = "過濾",
		GOLDBASED = "（基於搜尋到的 SCANNED 筆金幣交易）",
		GOLDDATA = "|cffffd200AVERAGEGOLD 金|r（SCANNEDGOLD 筆交易）",
		HISTORYPPUTEXT = "平均單價　－　GOLDDATA　－　DIADATA",
		HOURLABEL = "時",
		LAST = "上次",
		LOADEDMESSAGE = "已讀取：AdvancedAuctionhouse v<VERSION> by Graves (TW)",
		LUNANOTFOUND = "這個功能需要安裝 Luna，你可以在 Curse 下載它。",
		MINUTELABEL = "分",
		MISSINGPARAMETER = "找不到參數刪除歷史資料",
		NEWVERSIONFOUND = "您可在 rom.curse.com 獲得最新版本的 Advanced Auctionhouse",
		NODIADATA = "晶鑚：無資料",
		NOGOLDDATA = "金幣：無資料",
		NOHISTORY = "此物品沒有歷史價格！",
		NOHISTORYDATA = "沒有可用的資料",
		NONE = "無",
		NORESULTS = "找不到符合的資料",
		NOTFOUND = "找不到歷史價格：|cffffffff",
		OR = "或",
		POWEREDBY = "(Powered by Advanced Auctionhouse)",
		PPUTITLE = "單價",
		PRICEHISTORY = "歷史價格",
		RESET = "重設",
		RESETFILTERBUTTONTOOLTIPHEADER = "重設過濾",
		RESETFILTERBUTTONTOOLTIPTEXT = "這個按鈕可重設插件已應用的過濾條件，但不會重設交易所本身的搜尋結果。",
		SEARCHING = "搜尋中請稍候...",
		TIMELEFTTITLE = "剩餘時間",
		UNDERCUT = "% 降價",
		UNKNOWNCOMMAND = "未知的指令。指令為：|cffffffff/aa cleargold 物品|r 與 |cffffffff/aa cleardiamond 物品|r 與 |cffffffff/aa clear 物品|r 與 |cffffffff/aa clearall|r 與 |cffffffff/aa pricehistory|r",
	},
}
