---------------------------------------------------------------------------------------------------------
-- Lootomatic - Locales for JAPANESE Clients
--
-- written by PetraAreon, translated by Tetty (TBDjp)
-- released under the Creative Commons License By-Nc-Sa: http://creativecommons.org/licenses/by-nc-sa/3.0/
--
-- Get the current version at:   http://rom.curse.com/downloads/rom-addons/details/lootomatic.aspx
----------------------------------------------------------------------------------------------------------


----------------------------------------------------------------------------------------------------------
---------- Keywords, that can be used in the itemfilter --------------------------------------------------
----------------------------------------------------------------------------------------------------------
Lootomatic.Keywords.none  = "なし";
Lootomatic.Keywords.quest = "クエスト";
Lootomatic.Keywords.craft = "生産";
Lootomatic.Keywords.rune  = "ルーン"; -- Grade of rune gets appended! i.e. "rune1"
Lootomatic.Keywords.ammo  = "矢弾";


	
----------------------------------------------------------------------------------------------------------
---------- Strings that are written in the chatframe -----------------------------------------------------
----------------------------------------------------------------------------------------------------------
Lootomatic.Strings.Loaded						= "読み込み完了。\"|cffFFFE80/lootomatic|r\" と入力するか、ミニマップ横のボタンを押せば設定画面が出ます。";
Lootomatic.Strings.Updated						= "<VERSION>にバージョンアップしました。 設定を確認して下さい。";
Lootomatic.Strings.RollChange					= "さいころ設定が変更されました：<ROLLSETTING>";
Lootomatic.Strings.Description					= "Lootomaticは、ルート動作、さいころ設定など関連のすべてを管理します。レア度あるいはアイテム名で設定出来ます。";
Lootomatic.Strings.AddFilter					= "フィルターに追加";
Lootomatic.Strings.AddQuickFilter1				= "|cffFFFE80\"<ITEM>\"|rをさいころ設定: |cffFFFE80\"<ROLL>\"|rで全キャラ共通設定に登録しました。";
Lootomatic.Strings.AddQuickFilter2				= "|cffFFFE80\"<ITEM>\"|rをさいころ設定: |cffFFFE80\"<ROLL>\"|rでキャラ個別設定に登録しました。";
Lootomatic.Strings.RollFrameSave				= "\n|cff00c0f3Ctrl+クリック|rで全キャラ共通設定で登録。\n|cff00c0f3Shift+クリック|rでキャラ個別設定で登録。";
Lootomatic.Strings.DropTab1						= "登録窓";
Lootomatic.Strings.DropTab2						= "アイテム選択状態でカーソルをここに合わせるとアイテムフィルター設定窓が開きます。升目を左クリックで全キャラクタ共通設定、右クリックでキャラクタ個別設定になります。";
Lootomatic.Strings.Added1						= "\"<ITEM>\"を全キャラ共通アイテムフィルターに以下の設定で登録しました: <SETTINGS>.";
Lootomatic.Strings.Added2						= "\"<ITEM>\"をキャラ個別アイテムフィルターに以下の設定で登録しました: <SETTINGS>.";
Lootomatic.Strings.Removed1						= "\"<ITEM>\"を全キャラ共通アイテムフィルターから削除しました";
Lootomatic.Strings.Removed2						= "\"<ITEM>\"をキャラ個別アイテムフィルターから削除しました";
Lootomatic.Strings.NotFound1					= "\"<ITEM>\"は全キャラ共通アイテムフィルターに登録されていません";
Lootomatic.Strings.NotFound2					= "\"<ITEM>\"はキャラ個別アイテムフィルターに登録されていません";



----------------------------------------------------------------------------------------------------------
---------- Strings that are used in the minimap menue ----------------------------------------------------
----------------------------------------------------------------------------------------------------------
Lootomatic.Strings.Enabled						= "作動中";
Lootomatic.Strings.Disabled						= "停止";
Lootomatic.Strings.MEnabled						= "作動中";
Lootomatic.Strings.MDisabled					= "起動";

Lootomatic.Strings.Roll							= "さいころ";
Lootomatic.Strings.AutoLoot						= "自動取得する";
Lootomatic.Strings.AutoPass						= "自動でパスする";
Lootomatic.Strings.AutoGreed					= "自動さいころ(グリード)";
Lootomatic.Strings.RollMessages					= "サイコロ結果表示";
Lootomatic.Strings.NoBoss						= "ボス以外";

Lootomatic.Strings.Never						= "しない";
Lootomatic.Strings.White						= "白文字アイテム";



----------------------------------------------------------------------------------------------------------
---------- Strings that are used in the settingsframe ----------------------------------------------------
----------------------------------------------------------------------------------------------------------
Lootomatic.Strings.Settings						= "設定";

Lootomatic.Strings.Settings_BootyHeader			= "ルート窓";
Lootomatic.Strings.Settings_BootyQuest			= "クエストアイテムは拾わない";
Lootomatic.Strings.Settings_BootyMove			= "マウス位置に表示";
Lootomatic.Strings.Settings_BootyClose			= "ルート後自動的に閉じる";

Lootomatic.Strings.Settings_RollHeader			= "さいころ窓設定";
Lootomatic.Strings.Settings_RollTooltips		= "説明文を表示する";
Lootomatic.Strings.Settings_RollQuest			= "クエストアイテムはサイコロしない";
Lootomatic.Strings.Settings_RollPosition		= "移動";
Lootomatic.Strings.Settings_RollPositionSave	= "保存";
Lootomatic.Strings.Settings_RollPositionCancel	= "取消";
Lootomatic.Strings.Settings_RollPositionOkay	= "OK";
Lootomatic.Strings.Settings_RollPositionReset	= "リセット";
Lootomatic.Strings.Settings_RollPositionTimer	= "自動サイコロまでの待機秒数";
Lootomatic.Strings.Settings_RollPositionTimerNo	= "即座に自動でサイコロ";

Lootomatic.Strings.Settings_DropHeader			= "アイテム廃棄";
Lootomatic.Strings.Settings_DropQuest			= "クエストアイテム廃棄時は必ず確認する";
Lootomatic.Strings.Settings_DropConfirmNo		= "廃棄時の確認不要";
Lootomatic.Strings.Settings_DropConfirm			= "<NUM>個以上廃棄時は確認する";
Lootomatic.Strings.Settings_DropAmmo			= "矢弾は<NUM>個毎に1品目とカウントする";
Lootomatic.Strings.Settings_DropTimeoutNo		= "自動的に「いいえ」を選択する";
Lootomatic.Strings.Settings_DropTimeout			= "<NUM>秒後に自動選択:";

Lootomatic.Strings.Settings_ChatHeader			= "チャット表示";
Lootomatic.Strings.Settings_ChatOutput			= "ルートメッセージを表示する";



----------------------------------------------------------------------------------------------------------
---------- Strings that are used in the itemfilter -------------------------------------------------------
----------------------------------------------------------------------------------------------------------
Lootomatic.Strings.ItemFilter					= "アイテムフィルター";
Lootomatic.Strings.Itemname						= "アイテム名";
Lootomatic.Strings.Looting						= "ルート設定";
Lootomatic.Strings.Rolling						= "さいころ設定";

Lootomatic.Strings.LootStatus					= { "","拾わず放置","拾う","拾ってゴミ箱" };
Lootomatic.Strings.RollStatus					= { "","不要pass","売却greed","使用need","手動" };



----------------------------------------------------------------------------------------------------------
---------- Strings that are used in tooltips -------------------------------------------------------------
----------------------------------------------------------------------------------------------------------
Lootomatic.Strings.Tooltip_LongText = "\nシフトを押すと詳しい説明が表示されます。";
Lootomatic.Strings.Tooltip_Lootomatic_ItemFilterFrame_ItemAdd =
	{
	"追加",
	"|cff00c0f3左クリック:|r全キャラ共通設定として登録\n|cff00c0f3右クリック:|rこのキャラ専用の設定として登録",
	"\nアイテム名とルート/さいころ設定のいずれかは設定して下さい。同じアイテム名での登録も、共通設定・個別設定それぞれ1件ずつ可能です。",
	};
Lootomatic.Strings.Tooltip_Lootomatic_ItemFilterFrame_ItemRemove =
	{
	"削除",
	"選択したエントリーを削除します",
	};
Lootomatic.Strings.Tooltip_Lootomatic_ItemFilterFrame_Itemname =
	{
	"アイテム名",
	"アイテムの名前。",
	"\n当該アイテムを設定窓までドラッグして来る、あるいはアイテムのアイコンをシフトクリックしてもOKです。\n\n*をワイルドカードとして使用出来ます。",
	"\n以下のキーワードを使用することができます:",
	{"|cffffffaa$"..Lootomatic.Keywords.quest.."\n$"..Lootomatic.Keywords.ammo.."\n$"..Lootomatic.Keywords.craft.."\n$"..Lootomatic.Keywords.rune.."#|r",
	"クエスト品\n全種類の矢弾・投擲\n生産ルーン\nレベル#のルーン(例 $"..Lootomatic.Keywords.rune.."1)"},
	};
Lootomatic.Strings.Tooltip_Lootomatic_ItemFilterFrame_Looting =
	{
	"ルート設定",
	"ルート窓が表示されたときの動作を設定します。",
	"\n\"廃棄\"を選択した場合、一度拾ってから、インベントリ内の同名アイテムと合わせて捨てます。4個以上捨てる場合は確認が出ますが、それ以下の場合は自動的に捨てるので注意して下さい。",
	};
Lootomatic.Strings.Tooltip_Lootomatic_ItemFilterFrame_Rolling =
	{
	"さいころ設定",
	"さいころ窓が表示されたときの動作を設定します。",
	"\"手動\"を選んだ場合は、一括設定で自動さいころの対象になっていても手動でさいころを振ります。",
	};
Lootomatic.Strings.Tooltip_Lootomatic_ItemFilterFrame_ResizeButton =
	{
	"窓サイズ変更",
	"クリックしてドラッグすることで窓のサイズを変更できます",
	};
