--[=[ RoMBa - Locales/ENEU.lua
	v1.9
	by Caandera
	released under the Creative Commons License By-Nc-Sa: http://creativecommons.org/licenses/by-nc-sa/3.0/
]=]
rombaLocale = {
	["Messages"] = {
		["LOADED"] 			= "AddOn loaded",
		["HELP"] 			= "help",
		["TOGGLEON"] 		= "shows RoMBa",
		["TOGGLEOFF"]		= "hides RoMBa",
		["LEFTCLICK"]		= "left mousebutton",
		["SHIFTLEFTCLICK"]	= "shift and left mousebutton",
		["RIGHTCLICK"]		= "right mousebutton",
		["CONFIG"]			= "type /romba to configure!",
		["YES"] 			= "Yes",
		["NO"] 				= "No",
		["RESETCONFIG"]		= "Reset configuration",
		["ON"]				= "on",
		["OFF"]				= "off",
		["DEFAULTAFK"]		= "i am AFK",
		["ISAFK"]			= " is afk!",
		["ISBACK"]			= " is back!"
	},
	["Tooltip"] = {
		["ACTPOS"]			= "actual position",
		["POSITION"] 		= "position",
		["ZONEID"]			= "zone ID",
		["DISTRIBUTETP"]	= "TP to distribute",
		["ACTUALXP"] 		= "actual XP",
		["NEEDEDXP"] 		= "needed XP",
		["SUMXP"]	 		= "over all XP",
		["XPPERHOUR"] 		= "XP per hour",
		["SESSIONXP"] 		= "XP this session",
		["TPPERHOUR"] 		= "TP per hour",
		["SESSIONTP"] 		= "TP this session",
		["DEBT"]	 		= "debt",
		["USED"]	 		= "used",
		["EXIT"]	 		= "exit",
		["LOGOUT"]	 		= "logout",
		["SHUTDOWN"] 		= "shutdown",
		["TIME"] 			= "time",
		["DATE"] 			= "date",
		["DURABILITY"]		= "Durability",
		["PHYSICAL_DMG"]	= "physical damage",
		["PHYSICAL_DEF"]	= "physical defense",
		["MAGIC_DMG"]		= "magical damage",
		["MAGIC_DEF"]		= "magical defense",
		["GAMETIME"]		= "time online",
		["ATTRIBUTE"]		= "attributes",
		["CASHFLOW"]		= "session fund accounting",
		["CASHIN"]			= "income",
		["CASHOUT"]			= "expenditure",
		["CASHOVERALL"]		= "balance",
		["BOOKS"]			= "books",
		["SMILEY"]			= "smiley",
		["CMDMENU"]			= "commands menu",
		["PHIRIUS"]			= "Phirius Token Coin",
        ["HOUSEBONUS"]		= "House Extra Points",
        ["BONUSXP"]		    = "XP Bonus",
        ["BONUSTP"]		    = "TP Bonus",
		["SETTINGS"]		= "settings",
		["AFKMESSAGE"]		= "response at AFK:",
		["AFKTEXT"]		= "text at AFK:",
		["RETEXT"]			= "text at RE:",
		["AMMO"]			= "Ammunition",
		["SYSFUNC"]		= "system-functions",
		["MOBILEFUNC"]		= "poratable special functions"
	},
	["Config"] = {
		["EMOTE"] 		= "show friends-icon",
		["BOOK"] 		= "show book-icon",
		["MENU"] 		= "show menu-icon",
		["VISUAL"] 		= "show settings-icon",
		["SOUND"]		= "show afk-icon",
		["EXIT"]		= "show exit-icon",
		["TIME"]		= "show time",
		["POSITION"]	= "show position-icon",
		["TITLE"]		= "RoMBa configuration",
		["SLIDERALPHA"]	= "visibility of the bar",
		["BUTTONCLOSE"]	= "Close",
		["TAB1"]		= "Right icons",
		["TAB2"]		= "Left icons",
		["TAB3"]		= "Commands",
		["OVERRIDEDMG"]	= "autom. dmg-view off",
		["POSITION"]	= "bar to bottom",
		["FADING"]		= "clock 12h mode",
		["MOVEPF"]		= "move player-icon",
		["MOVETF"]		= "move target-icon",
		["MOVEPBF"]		= "move buff-bar",
		["MOVEUF"]		= "move party-icons",
		["MOVERF"]		= "move raid-bars",
		["MOVEEF"]		= "move xp-bar",
		["MOVEMMF"]		= "move main-menu",
		["MOVEMM"]		= "move small map",
		["BARSTYLE"]	= "style of the bar",
		["SLIDERALPHA2"]= "background visibility",
		["TAB4"]		= "Bar style",
		["bar1"]		= "Runes",
		["bar2"]		= "Wood",
		["bar3"]		= "White Marble",
		["bar4"]		= "Black Marble",
		["AFKVicinity"]	= "Vicinity",
		["AFKParty"]	= "Party",
		["AFKGuild"]	= "Guild",
		["REMXP"]		= "hide xp-bar",
        ["TAB5"]		= "Alarm / Afk",
		["ALARMON"]		= "activate alarm",
		["ALARMTIME"]	= "time of alert",
		["ALARMREASON"]	= "reason"
	},
	["Description"] = {
		["DESC11"]		= "Icon 1",
		["DESC12"]		= "Icon 2",
		["DESC13"]		= "Icon 3",
		["DESC14"]		= "Icon 4",
		["DESC15"]		= "Icon 5",
		["DESC16"]		= "Icon 6",
		["DESC17"]		= "Icon 7",
		["DESC18"]		= "Icon 8",
		["DESC19"]		= "Icon 9",
		["DESC10"]		= "Icon 10",
		["DESC21"]		= "Command Name",
		["DESC31"]		= "Command Cmd-line",
		["AddonManInfo"]	= "Bar that displays different informations and functions"
	}
};
