--[=[ RoMBa - Locales/TW.lua
	v1.9
	by Caandera
	released under the Creative Commons License By-Nc-Sa: http://creativecommons.org/licenses/by-nc-sa/3.0/
	
	Translated into Chinese by matif
	]=]
rombaLocale = {
	["Messages"] = {
		["LOADED"] 			= "已讀取插件",
		["HELP"] 			= "說明",
		["TOGGLEON"] 		= "顯示 RoMBa",
		["TOGGLEOFF"]		= "隱藏 RoMBa",
		["LEFTCLICK"]		= "滑鼠左鍵",
		["SHIFTLEFTCLICK"]	= "Shift + 左鍵",
		["RIGHTCLICK"]		= "滑鼠右鍵",
		["CONFIG"]			= "輸入 /romba 設定 RoMBa",
		["YES"] 			= "是",
		["NO"] 				= "否",
		["RESETCONFIG"]		= "重設",
		["ON"]				= "開啟",
		["OFF"]				= "關閉",
		["DEFAULTAFK"]		= "我不在電腦前",
		["ISAFK"]			= " 不在電腦前喔！",
		["ISBACK"]			= " 回來了！"
	},
	["Tooltip"] = {
		["ACTPOS"]			= "目前分流",
		["POSITION"] 		= "位置",
		["ZONEID"]			= "區域 ID",
		["DISTRIBUTETP"]	= "可分配 TP",
		["ACTUALXP"] 		= "現在的 XP",
		["NEEDEDXP"] 		= "需要的 XP",
		["SUMXP"]	 		= "升級共需 XP",
		["XPPERHOUR"] 		= "每小時得到的 XP",
		["SESSIONXP"] 		= "這次上線得到的 XP",
		["TPPERHOUR"] 		= "每小時得到的 TP",
		["SESSIONTP"] 		= "這次上線得到的 TP",
		["DEBT"]	 		= "負債",
		["USED"]	 		= "已用",
		["EXIT"]	 		= "離開遊戲",
		["LOGOUT"]	 		= "登出角色",
		["SHUTDOWN"] 		= "關閉遊戲",
		["TIME"] 			= "時間",
		["DATE"] 			= "日期",
		["DURABILITY"]		= "裝備耐久度/右鍵切換裝備",
		["PHYSICAL_DMG"]	= "物理傷害",
		["PHYSICAL_DEF"]	= "物理防禦",
		["MAGIC_DMG"]		= "魔法傷害",
		["MAGIC_DEF"]		= "魔法防禦",
		["GAMETIME"]		= "上線時間",
		["ATTRIBUTE"]		= "屬性",
		["CASHFLOW"]		= "這次上線的帳目",
		["CASHIN"]			= "收入",
		["CASHOUT"]			= "支出",
		["CASHOVERALL"]		= "結餘",
		["BOOKS"]			= "傳送之書",
		["SMILEY"]			= "表情符號",
		["CMDMENU"]			= "RoMBa 設定",
		["PHIRIUS"]			= "必爾汀代幣",
        ["HOUSEBONUS"]		= "小屋額外點數",
        ["BONUSXP"]		    = "XP 獎勵",
        ["BONUSTP"]		    = "TP 獎勵",
		["SETTINGS"]		= "設定",
		["AFKMESSAGE"]		= "AFK 狀態時回答：",
		["AFKTEXT"]		= "AFK 時的訊息",
		["RETEXT"]			= "回來時的訊息",
		["AMMO"]			= "彈藥",
		["SYSFUNC"]		= "system-functions",
		["MOBILEFUNC"]		= "poratable special functions"
	},
	["Config"] = {
		["EMOTE"] 		= "顯示好友按鈕",
		["BOOK"] 		= "顯示傳送之書按鈕",
		["MENU"] 		= "顯示 RoMBa 設定按鈕",
		["VISUAL"] 		= "顯示遊戲設定按鈕",
		["SOUND"]		= "顯示 AFK 按鈕",
		["EXIT"]		= "顯示離開遊戲按鈕",
		["TIME"]		= "顯示時間",
		["POSITION"]	= "顯示分流按鈕",
		["TITLE"]		= "RoMBa 設定",
		["SLIDERALPHA"]	= "RoMBa 整體透明度",
		["BUTTONCLOSE"]	= "關閉",
		["TAB1"]		= "右邊按鈕",
		["TAB2"]		= "左邊按鈕",
		["TAB3"]		= "指令輸入",
		["OVERRIDEDMG"]	= "耐久度視窗不自動開啟",
		["POSITION"]	= "置於下方",
		["FADING"]		= "12 小時制",
		["MOVEPF"]		= "角色和RoMBa一起移動",
		["MOVETF"]		= "目標框架一起移動",
		["MOVEPBF"]		= "Buff框架一起移動",
		["MOVEUF"]		= "隊伍框架一起移動",
		["MOVERF"]		= "團隊框架一起移動",
		["MOVEEF"]		= "經驗值條一起移動",
		["MOVEMMF"]		= "主選單一起移動",
		["MOVEMM"]		= "小地圖一起移動",
		["BARSTYLE"]	= "選擇樣式",
		["SLIDERALPHA2"]= "RoMBa 背景透明度",
		["TAB4"]		= "RoMBa 樣式",
		["bar1"]		= "符文",
		["bar2"]		= "木紋",
		["bar3"]		= "白色大理石",
		["bar4"]		= "黑色大理石",
		["AFKVicinity"]	= "範圍",
		["AFKParty"]	= "隊伍",
		["AFKGuild"]	= "公會",
		["REMXP"]		= "隱藏經驗值條",
        ["TAB5"]		= "鬧鐘/AFK",
		["ALARMON"]		= "啟動鬧鐘",
		["ALARMTIME"]	= "響鈴時間",
		["ALARMREASON"]	= "理由"
	},
	["Description"] = {
		["DESC11"]		= "圖示 1",
		["DESC12"]		= "圖示 2",
		["DESC13"]		= "圖示 3",
		["DESC14"]		= "圖示 4",
		["DESC15"]		= "圖示 5",
		["DESC16"]		= "圖示 6",
		["DESC17"]		= "圖示 7",
		["DESC18"]		= "圖示 8",
		["DESC19"]		= "圖示 9",
		["DESC10"]		= "圖示 10",
		["DESC21"]		= "指令名稱",
		["DESC31"]		= "指令內容",
		["AddonManInfo"]	= "Bar that displays different informations and functions"
	}
};
