--[=[ RoMBaglobal
	by Caandera
	released under the Creative Commons License By-Nc-Sa: http://creativecommons.org/licenses/by-nc-sa/3.0/
]=]
local defaultVaules = {
	["BarTransparency"] 	= 1.0,
	["BackgroundTransparency"]=1.0,
	["IconSmiley"] 		= true,
	["IconBook"] 		= true,
	["IconMenu"] 		= true,
	["IconDisplay"] 		= true,
	["IconNotes"] 		= true,
	["IconExit"] 		= true,
	["IconTime"] 		= true,
	["DmgOverride"] 		= false,
	["Item1"] 			= "RoMBaCharInfo",
	["Item2"] 			= "RoMBaExperience",
	["Item3"] 			= "RoMBaBag",
	["Item4"] 			="RoMBaMoney",
	["Item5"] 			= "RoMBaDurability",
	["Item6"] 			= "RoMBaAmmo",
	["Item7"] 			= "RoMBaDaily",
	["Item8"] 			= "RoMBaPing",
	["Item9"] 			= nil,
	["Item10"] 			= nil,
	["CmdLine1"] 		= "/romba",
	["CmdLine2"] 		= nil,
	["CmdLine3"] 		= nil,
	["CmdLine4"] 		= nil,
	["CmdLine5"] 		= nil,
	["CmdLine6"] 		= nil,
	["CmdLine7"] 		= nil,
	["CmdLine8"] 		= nil,
	["CmdLine9"] 		= nil,
	["CmdLine10"] 		= nil,
	["CmdLine11"] 		= nil,
	["CmdLine12"] 		= nil,
	["CmdLine13"] 		= nil,
	["CmdLine14"] 		= nil,
	["CmdLine15"] 		= nil,
	["CmdLine16"] 		= nil,
	["CmdLine17"] 		= nil,
	["CmdLine18"] 		= nil,
	["CmdLine19"] 		= nil,
	["CmdLine20"] 		= nil,
	["CmdName1"] 		= "RoMBa Config",
	["CmdName2"] 		= nil,
	["CmdName3"] 		= nil,
	["CmdName4"] 		= nil,
	["CmdName5"] 		= nil,
	["CmdName6"] 		= nil,
	["CmdName7"] 		= nil,
	["CmdName8"] 		= nil,
	["CmdName9"] 		= nil,
	["CmdName10"] 		= nil,
	["CmdName11"] 		= nil,
	["CmdName12"] 		= nil,
	["CmdName13"] 		= nil,
	["CmdName14"] 		= nil,
	["CmdName15"] 		= nil,
	["CmdName16"] 		= nil,
	["CmdName17"] 		= nil,
	["CmdName18"] 		= nil,
	["CmdName19"] 		= nil,
	["CmdName20"] 		= nil,
	["VERSION"] 		= 1.2,
	["BarPosition"]		= false,
	["BarFadingOn"]		= false,
	["MovePlayerFrame"]	= true,
	["MoveTargetFrame"] 	= true,
	["MovePlayerBuffFrame"]= true,
	["MoveUnitFrame"] 	= true,
	["MoveRaidFrame"] 	= true,
	["MoveExperienceFrame"] = true,
	["MoveMainMenuFrame"]= true,
	["MoveMiniMapFrame"]	= nil,
	["BarStyle"]			= "bar1",
	["AfkMsg"]			= nil,
	["Afktxtafk"]		= nil,
	["Afktxtre"]			= nil,
	["AfkVicOff"]		= nil,
	["AfkParOff"]		= nil,
	["AfkGilOff"]		= nil,
	["RemoveXpbar"]		= nil
};

function RombaGlobalInitialize()
	local RoMBaVersion = 1.2;	
	
	if (type(RoMBaVariables) ~= "table") then
		RoMBaVariables = defaultVaules;
	end;
	
	if RoMBaVariables["VERSION"] == nil or RoMBaVariables["VERSION"] < RoMBaVersion then
		RoMBaVariables = defaultVaules;
	end;
end;

function RoMBaGlobalReset()
	RoMBaVariables = defaultVaules;
	RoMBaConfig_Setup();
end;