--[=[ RoMBamove
	by Caandera
	released under the Creative Commons License By-Nc-Sa: http://creativecommons.org/licenses/by-nc-sa/3.0/
]=]

RoMBaPosSave = 0;	
	
RoMBaMoveVar = {
	["PlayerFrame"] = {},
	["TargetFrame"] = {},
	["PlayerBuffFrame"] = {},
	["ExperienceFrame"] = {},
	["MainMenuFrame"] = {},
	["MinimapFrameBorder"] = {},
	["MinimapFrame"] = {}
};

function RoMBa_moveUpper()
	if (type(RoMBaVariables) == "table" ) and RoMBaPosSave == 1 then
		RoMBa_resetLower();
		if RoMBaVariables["MovePlayerBuffFrame"] then
			PlayerBuffFrame:ClearAllAnchors();
			--PlayerBuffFrame:SetAnchor("TOP", "TOP", "UIParent", 180, 30);
			local wert = "PlayerBuffFrame";
			PlayerBuffFrame:SetAnchor(RoMBaMoveVar[wert].point, RoMBaMoveVar[wert].relativePoint, RoMBaMoveVar[wert].relativeTo, 
				RoMBaMoveVar[wert].xOff, RoMBaMoveVar[wert].yOff + 30);
		end;
		local a1, a2, a3, PFxOff, PFyOff = PlayerFrame:GetAnchor();
		if not RoMBaTooltip:IsVisible() then
			RoMBaSymbol1:ClearAllAnchors();
			RoMBaSymbol1:SetAnchor("LEFT", "LEFT", "RoMBaFrame", 5, 0);
		end;
		if RoMBaVariables["MovePlayerFrame"] then
			PlayerFrame:ClearAllAnchors();
			PlayerFrame:SetAnchor("TOPLEFT", "TOPLEFT", "UIParent", 0, 25);
		elseif PlayerFrame:IsVisible() and PFyOff < 24 and not RoMBaTooltip:IsVisible() then
			local breitePF = PlayerFrame:GetWidth() - 50; -- + PFxOff;
			RoMBaSymbol1:ClearAllAnchors();
			RoMBaSymbol1:SetAnchor("LEFT", "LEFT", "RoMBaFrame", breitePF, 0);
		end;
		if RoMBaVariables["MoveTargetFrame"] then
			TargetFrame:ClearAllAnchors();
			TargetFrame:SetAnchor("TOP", "TOP", "UIParent", 0, 40);
		end;
		if RoMBaVariables["MoveUnitFrame"] then
			UnitFrame_party1:ClearAllAnchors(); UnitFrame_party1:SetAnchor("TOPLEFT","BOTTOMLEFT",PlayerFrame,0,0);
			UnitFrame_party2:ClearAllAnchors(); UnitFrame_party2:SetAnchor("TOPLEFT","BOTTOMLEFT",UnitFrame_party1,0,10);
			UnitFrame_party3:ClearAllAnchors(); UnitFrame_party3:SetAnchor("TOPLEFT","BOTTOMLEFT",UnitFrame_party2,0,10);
			UnitFrame_party4:ClearAllAnchors(); UnitFrame_party4:SetAnchor("TOPLEFT","BOTTOMLEFT",UnitFrame_party3,0,10);
			UnitFrame_party5:ClearAllAnchors(); UnitFrame_party5:SetAnchor("TOPLEFT","BOTTOMLEFT",UnitFrame_party4,0,10);
		end;
		if RoMBaVariables["MoveMiniMapFrame"] then
			MinimapFrameBorder:ClearAllAnchors();
			local wert = "MinimapFrameBorder";
			MinimapFrameBorder:SetAnchor(RoMBaMoveVar[wert].point, RoMBaMoveVar[wert].relativePoint, RoMBaMoveVar[wert].relativeTo, 
				RoMBaMoveVar[wert].xOff, RoMBaMoveVar[wert].yOff + 25);
			MinimapFrame:ClearAllAnchors();
			local wert = "MinimapFrame";
			MinimapFrame:SetAnchor(RoMBaMoveVar[wert].point, RoMBaMoveVar[wert].relativePoint, RoMBaMoveVar[wert].relativeTo, 
				RoMBaMoveVar[wert].xOff, RoMBaMoveVar[wert].yOff + 25);
		end;
		
		if RoMBaVariables["MoveRaidFrame"] then
			--Raidframes!!!
		end;
	end;
end;

function RoMBa_moveLower()
	if (type(RoMBaVariables) == "table" ) and RoMBaPosSave == 1 then
		RoMBa_resetUpper();
		if RoMBaVariables["MoveExperienceFrame"] then
			ExperienceFrame:ClearAllAnchors();
			ExperienceFrame:SetAnchor("BOTTOMLEFT", "BOTTOMLEFT", "UIParent", 100, -25);
		end;
		if RoMBaVariables["MoveMainMenuFrame"] then
			MainMenuFrame:ClearAllAnchors();
			MainMenuFrame:SetAnchor("BOTTOM", "BOTTOM", "UIParent", 0, -25);
		end;
		if not RoMBaTooltip:IsVisible() then
			RoMBaSymbol1:ClearAllAnchors();
			RoMBaSymbol1:SetAnchor("LEFT", "LEFT", "RoMBaFrame", 5, 0);
		end;
	end;
end;

function RoMBa_resetUpper()
	if RoMBaPosSave == 1 then
		PlayerBuffFrame:ClearAllAnchors();
		RoMBa_resetAnchor(PlayerBuffFrame);
		PlayerFrame:ClearAllAnchors();
		RoMBa_resetAnchor(PlayerFrame);
		TargetFrame:ClearAllAnchors();
		RoMBa_resetAnchor(TargetFrame);
		UnitFrame_party1:ClearAllAnchors(); UnitFrame_party1:SetAnchor("TOPLEFT","BOTTOMLEFT",PlayerFrame,0,0);
		UnitFrame_party2:ClearAllAnchors(); UnitFrame_party2:SetAnchor("TOPLEFT","BOTTOMLEFT",UnitFrame_party1,0,10);
		UnitFrame_party3:ClearAllAnchors(); UnitFrame_party3:SetAnchor("TOPLEFT","BOTTOMLEFT",UnitFrame_party2,0,10);
		UnitFrame_party4:ClearAllAnchors(); UnitFrame_party4:SetAnchor("TOPLEFT","BOTTOMLEFT",UnitFrame_party3,0,10);
		UnitFrame_party5:ClearAllAnchors(); UnitFrame_party5:SetAnchor("TOPLEFT","BOTTOMLEFT",UnitFrame_party4,0,10);
		
		MinimapFrameBorder:ClearAllAnchors();
		RoMBa_resetAnchor(MinimapFrameBorder);
		MinimapFrame:ClearAllAnchors();
		RoMBa_resetAnchor(MinimapFrame);
	end;
end;

function RoMBa_resetLower()
	if RoMBaPosSave == 1 then
		ExperienceFrame:ClearAllAnchors();
		RoMBa_resetAnchor(ExperienceFrame);
		MainMenuFrame:ClearAllAnchors();
		RoMBa_resetAnchor(MainMenuFrame);
	end;
end;

function RoMBa_saveDefaultPos()
	if RoMBaPosSave == 0 then
		for name, value in pairs(RoMBaMoveVar) do
			local frameName = getglobal(name);
			local point, relativePoint, relativeTo, xOff, yOff = frameName:GetAnchor();
			RoMBaMoveVar[name].point = point;
			RoMBaMoveVar[name].relativePoint = relativePoint;
			RoMBaMoveVar[name].relativeTo = relativeTo;
			RoMBaMoveVar[name].xOff = xOff;
			RoMBaMoveVar[name].yOff = yOff;
		end;
	end;
	RoMBaPosSave = 1;
end;

function RoMBa_resetAnchor(frame)
	wert = frame:GetName();
	frame:SetAnchor(RoMBaMoveVar[wert].point, RoMBaMoveVar[wert].relativePoint, RoMBaMoveVar[wert].relativeTo, 
				RoMBaMoveVar[wert].xOff, RoMBaMoveVar[wert].yOff);
end;

RoMBa_saveDefaultPos();