-- coding: utf-8

-----------------------------------------------------------------------
-- Dailynotes - FR
-----------------------------------------------------------------------
DN_F_COUNT = "Total"
DN_F_TARGET= "But"
DN_F_LEVEL = "Nv."
DN_F_NAME  = "Nom"
DN_F_ZONE  = "Zone"
DN_F_ITEM  = "Objet"
DN_F_XP    = "PEX"
DN_F_DAILIES = "Journalières:"
DN_F_FINISHED = "assez pour:"
DN_F_C_FILTER = "Statut des Quêtes"
DN_F_C_ZONE   = "Zone"
DN_F_Q_TAKE   = "Auto-Quête"
DN_F_C_MAINCHAR="Classe principale"
DN_F_C_SECCHAR= "Classe secondaire"
DN_F_Q_ALL    ="Tout  <tooltip>Marquer toutes les quêtes"
DN_F_Q_NONE   ="Rien  <tooltip>Ôter tous les marquages"
DN_F_Q_KILL   ="Kills  <tooltip>Marquer les quêtes de kill \n(Quêtes ne demandant pas d'objets)"
DN_F_Q_GATHER ="Récolte <tooltip>Marquer les quêtes de récolte \n(Quêtes où il n'est possible de récolter les objets que si la quête est active)"
DN_F_Q_OPTIONS="Options<tooltip>Afficher les options"

DN_CFG_TITLE = "DailyNotes - Options"
DN_F_C_CHARLVL= "Niveau du perso au lieu du niveau de quête"
DN_CFG_TAKER = "Automatiquement accepter seulement si assez d'objets"
DN_CFG_VERBOSE= "Informations détaillées"
DN_CFG_COUNTER = "Montrer le nombre d'objets sur le butin"
DN_CFG_DQ_ONLY = "Seulement pour les objets de QJ"
DN_CFG_VERBOSE_QUEST = "Inclure le texte de la quête"
DN_CFG_TT_MOBS   = "Info-bulle sur les monstres"
DN_CFG_TT_ITEMS  = "Info-bulle sur les objets"
DN_CFG_TT_DIALOG = "Info-bulle dans les dialogues"
DN_CFG_ZBAGHOOK  = "Highlight items" -- NEEDS TRANSLATION
DN_CFG_RESET = "Réinitialiser"

---------------------------
--
---------------------------
DailyNotes.L =
{

  ERR_DAILIES = "|cffff000010 journalières terminées.",
  ERR_QUESTS  = "|cffff0000Livre de quêtes plein.",

  KILLCOUNT = "|cffFCCF00%i pour %s",
  QSTART= "Déb: %s",
  QEND  = "Fin: %s",
  QSTARTEND = "Déb/fin: %s",
  QPOS = "|cff909090(%s: %g/%g)",
  XP = "PEX: %i   Or/Jetons: %i/%i",
  DROPSITEM= "Objet: |cfff0d030%s",
  INVOLVED = "Quête: |cfffccf00%s",
  COUNT = "\n|cffFCCF00%i/%i pour %s",
  FIN   = "|cffA0A0FFAssez pour %i journalières",
  NEED  = "|cffff8080Objets nécessaires: %i",
  NEEDSOTHER = "|cffff8080 nécessite d'autres objets",
  PREQUEST = "|cffff0000Req. Quest: ", -- NEED TRANSLATE

  FIND_START= "Trouver le PNJ de départ: |cffe0e000",
  FIND_NPC  = "Trouver un PNJ: |cffe0e000",
  FIND_MOB  = "Trouver |cffe01010",
  FIND_END  = "Trouver le PNJ avec récompense: |cffe0e000",

  COUNT_ALL  = "Tout",
  COUNT_FIN  = "Fini",
  COUNT_START= "Commencé",

  ZONE_ALL = "|cffffff00Toutes les zones",
  ZONE_CUR = "|cffffff00Zone actuelle",
  ZONE_YLAB = "Labo d'Ystra",

  CONFIG_CLEAR = "Réinitialisation de DailyNotes-Entry dans Savevariable.lua.\nEn êtes-vous sûr?",
  DAILIES_RESET= "|cffffff20Journalière à nouveau disponible", -- TRANSLATE

   -- Tooltips
  T_ZONE    = "quêtes de la zone uniquement.",
  T_COUNT   = "filtrer par quantité",
  T_LVL1    = "Quêtes accessibles à la classe primaire",
  T_LVL2    = "Quêtes accessibles à la classe secondaire",
  T_AUTOQUEST="Chaque quête cochée sera automatiquement acceptée et/ou validée à l'ouverture de la fenêtre de dialogue.\nNote: les quêtes sont acceptées en auto seulement si vous avez les quantités demandées.",
  T_CHARLVL = "Commutez entre le niveau de Quête et l'affichage du niveau requis.",
  T_TAKER   = "(standard) les Quêtes ne sont auto-acceptées que si vous avez tous les objets dans l'inventaire.",
  T_VERBOSE = "Voir les postions des PNJ\n(Info-bulle semblable à celles de dialogue)",
  T_COUNTER = "Compter le nombre d'objets dans l'inventaire dans le message du butin",
  T_DQ_ONLY = "Montrer le compteur seulement si l'objet est un objet de quête journalière",
  T_VERBOSE_QUEST = "Montrez le texte de quête dans l'info-bulle",
  T_TT_MOBS   = "Voir dans les info-bulles des monstres s'ils font partie d'une quête journalière.",
  T_TT_ITEMS  = "Voir les infos dans les info-bulles des objets",
  T_TT_DIALOG = "Voir toutes les informations dans DailyNotes-Dialog",
  T_ZBAGHOOK  = "Highlight Daily-Items in bag (ZBag required)", -- NEEDS TRANSLATION
  T_RESET = "Réinitialiser tous les réglages de DailyNotes\n(Options et réglages d'auto-quête)",
}
