-- coding: utf-8

-----------------------------------------------------------------------
-- Dailynotes - TW by Venice
-----------------------------------------------------------------------
DN_F_COUNT = "總計"
DN_F_TARGET= "目標"
DN_F_LEVEL = "等級"
DN_F_NAME  = "名稱"
DN_F_ZONE  = "區域"
DN_F_ITEM  = "物品"
DN_F_XP    = "經驗值"
DN_F_DAILIES = "每日任務:"
DN_F_FINISHED = "現有物品之次數:"
DN_F_C_FILTER = "任務狀態"
DN_F_C_ZONE   = "區域"
DN_F_Q_TAKE   = "自動化-任務"
DN_F_C_MAINCHAR="限定主職"
DN_F_C_SECCHAR= "限定副職"
DN_F_Q_ALL    ="全部   <tooltip>標記 所有 任務"
DN_F_Q_NONE   ="無     <tooltip>清除 所有 標記"
DN_F_Q_KILL   ="殺怪   <tooltip>標記 殺怪 任務 \n(此類任務不需要任務道具)"
DN_F_Q_GATHER ="採集   <tooltip>標記 採集 任務\n(當接到任務才可以採集任務道具的任務)"
DN_F_Q_OPTIONS="選項   <tooltip>顯示 每日筆記 - 選項"

DN_CFG_TITLE = "每日筆記 - 選項"
DN_F_C_CHARLVL= "用角色等級替代任務等級"
DN_CFG_TAKER = "當只在你有足夠「任務物品」時才自動接受任務"
DN_CFG_VERBOSE= "詳細信息"
DN_CFG_COUNTER = "顯示撿取物品的數量"
DN_CFG_DQ_ONLY = "只有「每日任務物品」顯示"
DN_CFG_VERBOSE_QUEST = "包含任務敘述"
DN_CFG_TT_MOBS   = "顯示在怪物提示"
DN_CFG_TT_ITEMS  = "顯示在物品提示"
DN_CFG_TT_DIALOG = "顯示在對話提示"
DN_CFG_ZBAGHOOK  = "標明物品"
DN_CFG_RESET = "設為預設值"

---------------------------
--
---------------------------
DailyNotes.L =
{
  ERR_DAILIES = "|cffff0000已經完成10個每日任務了",
  ERR_QUESTS  = "|cffff0000任務日誌已經滿了",

  KILLCOUNT = "|cffFCCF00需要擊殺數 %i \n回報人 %s\n",
  QSTART= "開始: %s",
  QEND  = "結束: %s",
  QSTARTEND = "開始/結束 : %s",
  QPOS = "|cff909090(%s : %g/%g)",
  XP = "經驗值: %i \n金幣/必爾汀代幣: %i/%i",
  DROPSITEM= "每日-掉落 : |cfff0d030%s",
  INVOLVED = "每日-任務 : |cfffccf00%s",
  COUNT = "\n|cffFCCF00%i/%i 請洽 %s",
  FIN   = "|cffA0A0FF 目前擁有物品足夠解 : %i 次任務",
  NEED  = "|cffff8080 還缺少 : %i 個",
  NEEDSOTHER = "|cffff8080 需要其他物品",
  PREQUEST = "|cffff0000任務物品: ",

  FIND_START= "尋找 任務接受 NPC : |cffe0e000",
  FIND_NPC  = "尋找 NPC : |cffe0e000",
  FIND_MOB  = "尋找 |cffe01010",
  FIND_END  = "尋找 任務完成 NPC : |cffe0e000",

  COUNT_ALL  = "全部",
  COUNT_FIN  = "已完成",
  COUNT_START= "已擁有物品",

  ZONE_ALL = "|cffffff00所有區域",
  ZONE_CUR = "|cffffff00目前區域",
  ZONE_YLAB = "海波拉古城",

  CONFIG_CLEAR = "清除所有 Savevariable.lua 內的紀錄\n你確定嗎?",
  DAILIES_RESET= "|cffffff20每日任務已重置，がんばって！",

  -- Tooltips
  T_ZONE    = "只顯示目前區域的任務.",
  T_COUNT   = "過濾總計",
  T_LVL1    = "只顯示符合當前 主職 等級區間的任務",
  T_LVL2    = "只顯示符合當前 副職 等級區間的任務",
  T_AUTOQUEST="當npc或是告示版被打開時，所有有標記的任務將被 自動接受 或是 自動完成\n如果 每日收集 任務的任務條件已經完成時才會自動接收任務",
  T_CHARLVL = "切換顯示任務等級或是需求玩家等級.",
  T_TAKER = "當背包內有足夠的任務物品時才自動接收任務.",
  T_VERBOSE = "額外顯示 區域和NPC座標",
  T_COUNTER = "在「撿取資訊」內加入顯示背包物品數量",
  T_DQ_ONLY = "假如該物品是「每日任務物品」則加入顯示數量",
  T_VERBOSE_QUEST = "在DailyNotyes介面提示上顯示詳細任務內容",
  T_TT_MOBS   = "在怪物提示上顯示假如此怪物為每日任務目標.",
  T_TT_ITEMS  = "在物品提示上顯示資訊",
  T_TT_DIALOG = "在每日任務對話欄內顯示完整資訊",
  T_ZBAGHOOK  = "在背包標明每日任務物品（需要 ZBag）",
  T_RESET = "將所有設定值還原",
}
