-------------------------------------------------------------------------------
-- PlantCare                                                                 --
--                                                                           --
-- Language File: English                                                    --
--                                                                           --
-- To edit or correct this file please visit                                 --
-- http://rom.curseforge.com/addons/plantcare/localization/                  --
--                                                                           --
-- released under the Creative Commons License By-Nc-Sa                      --
-- http://creativecommons.org/licenses/by-nc-sa/3.0/                         --
--                                                                           --
-- Get the current version at                                                --
-- http://rom.curse.com/downloads/rom-addons/details/plantcare.aspx          --
-------------------------------------------------------------------------------

PlantCare.Strings =
{
	AlertMsg = "Some plants have to be cared for",
	AlertWater = "alert, when water or fertilizer",
	AlertWaterUnder = "alert, when water or fertilizer decreased by",
	AutoCare = "Auto Care",
	AutoSeed = "plant best seed found in backpack",
	BuyFert1 = "Buy fertilizer",
	BuyFert2 = "Refills stacks of fertilizer of the current plantlevel. If all stacks are filled, a complete new stack will be purchased.",
	BuyWater1 = "Buy water",
	BuyWater2 = "Refills stacks of water of the current plantlevel. If all stacks are filled, a complete new stack will be purchased.",
	Care = [=[Care
Water and fertilize the plant.]=],
	Compensate = "Compensate lower health by watering",
	CountPlants = "count plants that have been cared for",
	Date = "%m/%d/%Y, %I:%M %p",
	Description = "PlantCare provides useful functions for the planting-system of Runes of Magic.",
	Drain = "Drain",
	GUI_care = "Care for Plants",
	GUI_info = "Show Info",
	GUI_longcare = "LongCare",
	GUI_properties = "Properties",
	GetProduct = "Get Product",
	Help1 = "Hold down the Ctrl-Key while clicking a seed in your backpack to automatically plant it.",
	Help2 = "Hold down the Alt-Key while clicking a seed in you backpack and it will be planted in all empty pots you click after that.",
	Hour = "Hour",
	Hours = "Hours",
	InfoFrom = "Info from",
	InfoTitle = "Information",
	LastGrowRate = "Last Grow Rate",
	LastHealth = "Last Health",
	LastTime = "Last Time",
	LongCare = "long care",
	MaxLevel1 = "Force maximal Level",
	MaxLevel2 = "Forces the maximal level of Water and Fertilizer, that should be bought, even if your Plantlevel would allow better materials.",
	MaxRarity1 = "Force maximal Rarity",
	MaxRarity2 = "Forces the maximal rarity of Water and Fertilizer, that should be bought, even if your Plantlevel would allow better materials.",
	Minute = "Minute",
	Minutes = "Minutes",
	MoreHelp1 = "You can either use %s or %s.",
	MoreHelp2 = "Hold down the Shift-Key and click on a pot to suppress auto care once.",
	NoSeedFound = "No seed found in backpack.",
	Now = "Now",
	Potlevel = "Level",
	Potname = "Pot",
	Pottype = "Type",
	Ripe = "Ripe @",
	RipeIn = "Ripe in",
	Seed = "Seed",
	SeedEmpty = "You ran out of the currently selected seed.  Please select another seed to plant.",
	SeedSelected = "Auto-Planting seed selected, now click the pots you wish to plant this seed in.",
	SeedUnSelected = "Auto-Planting seed unselected.",
	SettingsTitle = "Properties",
	Slash = "Enter /apc or /plantcare for this window",
	SlashHelp1 = "no parameter or %s for the info window",
	SlashHelp2 = "%s for the settings dialog",
	SlashHelp3 = "%s for more help",
	Today = "Today",
	Topdress = "Topdress",
	Water = "Water",
	WaterBeforeHarvest = "Water before the harvest",
	WaterSound = "play sound if plant has been cared for",
	seedAll = "Multi-Purpose",
	seedHerb = "Herb",
	seedOre = "Ore",
	seedWood = "Wood",
	timeToHarvest = "Some plants are ready to be harvested",
}
