AA_VERSION = "2.5"

AUCTION_DURATION_INFO = {}
AUCTION_DURATION_INFO[1] = TEXT("AUCTION_TIME_4")
AUCTION_DURATION_INFO[2] = TEXT("AUCTION_TIME_3")
AUCTION_DURATION_INFO[3] = TEXT("AUCTION_TIME_2")
AUCTION_DURATION_INFO[4] = TEXT("AUCTION_TIME_1")
AUCTION_DURATION_SELECTED = 2

AUCTION_CURRENT_TAB = nil
AUCTION_BROWSEFILTER_MAX_NUMS = 15
AUCTION_BROWSE_MAX_NUMS = 50
AUCTION_BROWSEITEMS_DISPLAY = 7
AUCTION_BUYITEMS_DISPLAY = 8
AUCTION_SELLITEMS_DISPLAY = 5
AUCTION_SELLMODE_TAB = nil

AUCTION_HISTORY_MAX_NUMS = 10

AuctionBrowseFilterExpand = nil

AuctionBrowseFilterButtonNums = 0
AuctionBrowseFilterScrollValue = 0

AUCTION_HEADER_SORT_ITEM = nil
AUCTIONCREATEITEM_DEPOSIT = 0

AUCTION_BID_MONEY = nil
AUCTION_BID_MONEY_MODE = nil

local timeRemaining = 6
local currentCachePage = 1
local cachingActive = false
AuctionBrowseCache = {}
local filterChanged = false
local filterDelay = 0
local searchRequested = false
local awaitingData = false
local searchDelay = 0
local lastCached = 0
local maxBrowsePages = 0
local currentFilterPage = 0
local currentFilterItem = 0
local filteringActive = false
tooltipIsVisible = false
tooltipId = 0
local browseSortMode = 0
local bidSortMode = 0
local sellSortMode = 0
local AA_PriceHistoryTooltip_width = 0
local AA_PriceHistoryTooltip_height = 0
local DiaToGoldTimer = nil
local GoldToDiaTimer = nil
local LunaSend = false
local AuctionHistoryTrigger = false
local PriceHistoryTrigger = false
local PriceHistoryProcessed = true
local PriceHistoryProcessing = true
local PriceHistoryQueue = {}

local oldMoney = 0


PriceInputChangeTrigger = true

BUYOUT_EVENT  = false

function AutoFillBidDropDown_OnLoad(this)
	UIDropDownMenu_SetWidth(this, 70)
end

function AutoFillBidDropDown_Show()
	local buttonInfo

	buttonInfo = {}
	buttonInfo.text = AALocaleText.Messages.NONE
	buttonInfo.func = AutoFillBidDropDown_Click
	UIDropDownMenu_AddButton(buttonInfo)

	buttonInfo = {}
	buttonInfo.text = AALocaleText.Messages.LAST
	buttonInfo.func = AutoFillBidDropDown_Click
	UIDropDownMenu_AddButton(buttonInfo)

	buttonInfo = {}
	buttonInfo.text = AALocaleText.Messages.AVERAGE
	buttonInfo.func = AutoFillBidDropDown_Click
	UIDropDownMenu_AddButton(buttonInfo)

	buttonInfo = {}
	buttonInfo.text = AALocaleText.Messages.CUSTOM
	buttonInfo.func = AutoFillBidDropDown_Click
	UIDropDownMenu_AddButton(buttonInfo)
end

function AutoFillBidDropDown_Click(button)
	UIDropDownMenu_SetSelectedID(AutoFillBidDropDown, button:GetID())
	AuctionSettings.AutoFillBidSelected = button:GetID()
	AutoFillBidUndercut_CheckVisibility()
	AutoFillPriceFields()
end

function AutoFillBidUndercut_CheckVisibility()
	if UIDropDownMenu_GetSelectedID(AutoFillBidDropDown) == 3 then
		AutoFillBidUndercut:Show()
		AutoFillBidCustom:Hide()
	elseif UIDropDownMenu_GetSelectedID(AutoFillBidDropDown) == 4 then
		AutoFillBidUndercut:Hide()
		AutoFillBidCustom:Show()
	else
		AutoFillBidUndercut:Hide()
		AutoFillBidCustom:Hide()
	end
end

function AutoFillBuyoutDropDown_OnLoad(this)
	UIDropDownMenu_SetWidth(this, 70)
end

function AutoFillBuyoutDropDown_Show()
	local buttonInfo

	buttonInfo = {}
	buttonInfo.text = AALocaleText.Messages.NONE
	buttonInfo.func = AutoFillBuyoutDropDown_Click
	UIDropDownMenu_AddButton(buttonInfo)

	buttonInfo = {}
	buttonInfo.text = AALocaleText.Messages.LAST
	buttonInfo.func = AutoFillBuyoutDropDown_Click
	UIDropDownMenu_AddButton(buttonInfo)

	buttonInfo = {}
	buttonInfo.text = AALocaleText.Messages.AVERAGE
	buttonInfo.func = AutoFillBuyoutDropDown_Click
	UIDropDownMenu_AddButton(buttonInfo)

	buttonInfo = {}
	buttonInfo.text = AALocaleText.Messages.CUSTOM
	buttonInfo.func = AutoFillBuyoutDropDown_Click
	UIDropDownMenu_AddButton(buttonInfo)
end

function AutoFillBuyoutDropDown_Click(button)
	UIDropDownMenu_SetSelectedID(AutoFillBuyoutDropDown, button:GetID())
	AuctionSettings.AutoFillBuyoutSelected = button:GetID()
	AutoFillBuyoutUndercut_CheckVisibility()
	AutoFillPriceFields()
end

function AutoFillBuyoutUndercut_CheckVisibility()
	if UIDropDownMenu_GetSelectedID(AutoFillBuyoutDropDown) == 3 then
		AutoFillBuyoutUndercut:Show()
		AutoFillBuyoutCustom:Hide()
	elseif UIDropDownMenu_GetSelectedID(AutoFillBuyoutDropDown) == 4 then
		AutoFillBuyoutUndercut:Hide()
		AutoFillBuyoutCustom:Show()
	else
		AutoFillBuyoutUndercut:Hide()
		AutoFillBuyoutCustom:Hide()
	end
end

function AuctionHeaderButton_OnLoad(this)
	local textWidth = this:GetTextWidth()
	this:SetWidth(textWidth + 12)
end

function AuctionBrowseHeader_OnClick(this)
	local id = this:GetID()
	clearBrowseSortIcons()
	if AuctionBrowseList.sortIndex == id or AuctionBrowseList.sortIndex == -id  then
		browseSortMode = (browseSortMode + 1) % 4
	else
		browseSortMode = 0
	end

	if id == 5 or id == 6 then
		if browseSortMode == 0 then
			getglobal(this:GetName() .. "SortIcon"):SetFile("Interface\\AddOns\\AdvancedAuctionhouse\\Textures\\dreieck_hoch1b")
		elseif browseSortMode == 1 then
			getglobal(this:GetName() .. "SortIcon"):SetFile("Interface\\AddOns\\AdvancedAuctionhouse\\Textures\\dreieck_runter1b")
		elseif browseSortMode == 2 then
			getglobal(this:GetName() .. "SortIcon"):SetFile("Interface\\AddOns\\AdvancedAuctionhouse\\Textures\\dreieck_hoch2b")
		elseif browseSortMode == 3 then
			getglobal(this:GetName() .. "SortIcon"):SetFile("Interface\\AddOns\\AdvancedAuctionhouse\\Textures\\dreieck_runter2b")
		end
	else
		if AuctionBrowseList.sortIndex == id then
			id = -id
			getglobal(this:GetName() .. "SortIcon"):SetFile("Interface\\AddOns\\AdvancedAuctionhouse\\Textures\\dreieck_runter1b")
		else
			getglobal(this:GetName() .. "SortIcon"):SetFile("Interface\\AddOns\\AdvancedAuctionhouse\\Textures\\dreieck_hoch1b")
		end
	end
	AuctionBrowseList_Sort(id)
end

function clearBrowseSortIcons()
	AA_AuctionBrowseNameHeaderSortIcon:SetFile("")
	AA_AuctionBrowseLevelHeaderSortIcon:SetFile("")
	AA_AuctionBrowseLeftTimeHeaderSortIcon:SetFile("")
	AA_AuctionBrowseSellerHeaderSortIcon:SetFile("")
	AA_AuctionBrowsePPUHeaderSortIcon:SetFile("")
	AA_AuctionBrowsePriceHeaderSortIcon:SetFile("")
end

function AuctionBrowseList_Sort(index)
	AuctionBrowseList.sortIndex = index
	if math.abs(index) == 5 then
		if browseSortMode == 0 then
			table.sort(AuctionBrowseList.list, AuctionListItem_ComparePriceLess)
		elseif browseSortMode == 1 then
			table.sort(AuctionBrowseList.list, AuctionListItem_ComparePriceMore)
		elseif browseSortMode == 2 then
			table.sort(AuctionBrowseList.list, AuctionListItem_CompareBuyoutLess)
		elseif browseSortMode == 3 then
			table.sort(AuctionBrowseList.list, AuctionListItem_CompareBuyoutMore)
		end
	elseif math.abs(index) == 6 then
		if browseSortMode == 0 then
			table.sort(AuctionBrowseList.list, AuctionListItem_ComparePricePerUnitLess)
		elseif browseSortMode == 1 then
			table.sort(AuctionBrowseList.list, AuctionListItem_ComparePricePerUnitMore)
		elseif browseSortMode == 2 then
			table.sort(AuctionBrowseList.list, AuctionListItem_CompareBuyoutPerUnitLess)
		elseif browseSortMode == 3 then
			table.sort(AuctionBrowseList.list, AuctionListItem_CompareBuyoutPerUnitMore)
		end
	else
		if index == 1 or index == -1 then
			AUCTION_HEADER_SORT_ITEM = "name"
		elseif index == 2 or index == -2 then
			AUCTION_HEADER_SORT_ITEM = "level"
		elseif index == 3 or index == -3 then
			AUCTION_HEADER_SORT_ITEM = "leftTime"
		elseif index == 4 or index == -4 then
			AUCTION_HEADER_SORT_ITEM = "seller"
		end
		if AuctionBrowseList.sortIndex > 0 then
			table.sort(AuctionBrowseList.list, AuctionListItem_CompareLess)
		else
			table.sort(AuctionBrowseList.list, AuctionListItem_CompareMore)
		end
	end

	AuctionBrowseList_UpdateItems()
end

function AuctionBuyListHeader_OnClick(this)
	local id = this:GetID()
	clearBidSortIcons()
	if AuctionBidList.sortIndex == id or AuctionBidList.sortIndex == -id then
		bidSortMode = (bidSortMode + 1) % 4
	else
		bidSortMode = 0
	end

	if id == 6 or id == 7 then
		if bidSortMode == 0 then
			getglobal(this:GetName() .. "SortIcon"):SetFile("Interface\\AddOns\\AdvancedAuctionhouse\\Textures\\dreieck_hoch1b")
		elseif bidSortMode == 1 then
			getglobal(this:GetName() .. "SortIcon"):SetFile("Interface\\AddOns\\AdvancedAuctionhouse\\Textures\\dreieck_runter1b")
		elseif bidSortMode == 2 then
			getglobal(this:GetName() .. "SortIcon"):SetFile("Interface\\AddOns\\AdvancedAuctionhouse\\Textures\\dreieck_hoch2b")
		elseif bidSortMode == 3 then
			getglobal(this:GetName() .. "SortIcon"):SetFile("Interface\\AddOns\\AdvancedAuctionhouse\\Textures\\dreieck_runter2b")
		end
	else
		if AuctionBidList.sortIndex == id then
			id = -id
			getglobal(this:GetName() .. "SortIcon"):SetFile("Interface\\AddOns\\AdvancedAuctionhouse\\Textures\\dreieck_runter1b")
		else
			getglobal(this:GetName() .. "SortIcon"):SetFile("Interface\\AddOns\\AdvancedAuctionhouse\\Textures\\dreieck_hoch1b")
		end
	end

	AuctionBidList_Sort(id)
end

function clearBidSortIcons()
	AA_AuctionBidNameHeaderSortIcon:SetFile("")
	AA_AuctionBidLevelHeaderSortIcon:SetFile("")
	AA_AuctionBidLeftTimeHeaderSortIcon:SetFile("")
	AA_AuctionBidSellerHeaderSortIcon:SetFile("")
	AA_AuctionBidStatusHeaderSortIcon:SetFile("")
	AA_AuctionBidPPUHeaderSortIcon:SetFile("")
	AA_AuctionBidPriceHeaderSortIcon:SetFile("")
end

function AuctionBidList_Sort(index)
	AuctionBidList.sortIndex = index
	if math.abs(index) == 6 then
		if bidSortMode == 0 then
			table.sort(AuctionBidList.list, AuctionListItem_ComparePriceLess)
		elseif bidSortMode == 1 then
			table.sort(AuctionBidList.list, AuctionListItem_ComparePriceMore)
		elseif bidSortMode == 2 then
			table.sort(AuctionBidList.list, AuctionListItem_CompareBuyoutLess)
		elseif bidSortMode == 3 then
			table.sort(AuctionBidList.list, AuctionListItem_CompareBuyoutMore)
		end
	elseif math.abs(index) == 7 then
		if bidSortMode == 0 then
			table.sort(AuctionBidList.list, AuctionListItem_ComparePricePerUnitLess)
		elseif bidSortMode == 1 then
			table.sort(AuctionBidList.list, AuctionListItem_ComparePricePerUnitMore)
		elseif bidSortMode == 2 then
			table.sort(AuctionBidList.list, AuctionListItem_CompareBuyoutPerUnitLess)
		elseif bidSortMode == 3 then
			table.sort(AuctionBidList.list, AuctionListItem_CompareBuyoutPerUnitMore)
		end
	else
		if index == 1 or index == -1 then
			AUCTION_HEADER_SORT_ITEM = "name"
		elseif index == 2 or index == -2 then
			AUCTION_HEADER_SORT_ITEM = "level"
		elseif index == 3 or index == -3 then
			AUCTION_HEADER_SORT_ITEM = "leftTime"
		elseif index == 4 or index == -4 then
			AUCTION_HEADER_SORT_ITEM = "seller"
		elseif index == 5 or index == -5 then
			AUCTION_HEADER_SORT_ITEM = "status"
		end
		if AuctionBidList.sortIndex > 0 then
			table.sort(AuctionBidList.list, AuctionListItem_CompareLess)
		else
			table.sort(AuctionBidList.list, AuctionListItem_CompareMore)
		end
	end

	AuctionBidList_UpdateItems()
end

function AuctionSellListHeader_OnClick(this)
	local id = this:GetID()
	clearSellSortIcons()
	if AuctionSellList.sortIndex == id or AuctionSellList.sortIndex == -id then
		sellSortMode = (sellSortMode + 1) % 4
	else
		sellSortMode = 0
	end

	if id == 6 then
		if sellSortMode == 0 then
			getglobal(this:GetName() .. "SortIcon"):SetFile("Interface\\AddOns\\AdvancedAuctionhouse\\Textures\\dreieck_hoch1b")
		elseif sellSortMode == 1 then
			getglobal(this:GetName() .. "SortIcon"):SetFile("Interface\\AddOns\\AdvancedAuctionhouse\\Textures\\dreieck_runter1b")
		elseif sellSortMode == 2 then
			getglobal(this:GetName() .. "SortIcon"):SetFile("Interface\\AddOns\\AdvancedAuctionhouse\\Textures\\dreieck_hoch2b")
		elseif sellSortMode == 3 then
			getglobal(this:GetName() .. "SortIcon"):SetFile("Interface\\AddOns\\AdvancedAuctionhouse\\Textures\\dreieck_runter2b")
		end
	else
		if AuctionSellList.sortIndex == id then
			id = -id
			getglobal(this:GetName() .. "SortIcon"):SetFile("Interface\\AddOns\\AdvancedAuctionhouse\\Textures\\dreieck_runter1b")
		else
			getglobal(this:GetName() .. "SortIcon"):SetFile("Interface\\AddOns\\AdvancedAuctionhouse\\Textures\\dreieck_hoch1b")
		end
	end
	AuctionSellList_Sort(id)
end

function clearSellSortIcons()
	AA_AuctionSellNameHeaderSortIcon:SetFile("")
	AA_AuctionSellLevelHeaderSortIcon:SetFile("")
	AA_AuctionSellLeftTimeHeaderSortIcon:SetFile("")
	AA_AuctionSellBuyerHeaderSortIcon:SetFile("")
	AA_AuctionSellPriceHeaderSortIcon:SetFile("")
end

function AuctionSellList_Sort(index)
	AuctionSellList.sortIndex = index
	if math.abs(index) == 6 then
		if sellSortMode == 0 then
			table.sort(AuctionSellList.list, AuctionListItem_ComparePriceLess)
		elseif sellSortMode == 1 then
			table.sort(AuctionSellList.list, AuctionListItem_ComparePriceMore)
		elseif sellSortMode == 2 then
			table.sort(AuctionSellList.list, AuctionListItem_CompareBuyoutLess)
		elseif sellSortMode == 3 then
			table.sort(AuctionSellList.list, AuctionListItem_CompareBuyoutMore)
		end
	else
		if index == 1 or index == -1 then
			AUCTION_HEADER_SORT_ITEM = "name"
		elseif index == 2 or index == -2 then
			AUCTION_HEADER_SORT_ITEM = "level"
		elseif index == 3 or index == -3 then
			AUCTION_HEADER_SORT_ITEM = "leftTime"
		elseif index == 4 or index == -4 then
			AUCTION_HEADER_SORT_ITEM = "bidder"
		elseif index == 5 or index == -5 then
			AUCTION_HEADER_SORT_ITEM = "status"
		end

		if AuctionSellList.sortIndex > 0 then
			table.sort(AuctionSellList.list, AuctionListItem_CompareLess)
		else
			table.sort(AuctionSellList.list, AuctionListItem_CompareMore)
		end
	end
	AuctionSellList_UpdateItems()
end

function AuctionListItem_ComparePriceLess(item1, item2)
	if item1.moneyMode == item2.moneyMode then
		return item1.bidPrice < item2.bidPrice
	else
		return item1.moneyMode < item2.moneyMode
	end
end

function AuctionListItem_ComparePriceMore(item1, item2)
	if item1.moneyMode == item2.moneyMode then
		return item1.bidPrice > item2.bidPrice
	else
		return item1.moneyMode > item2.moneyMode
	end
end

function AuctionListItem_CompareBuyoutLess(item1, item2)
	if item1.moneyMode == item2.moneyMode then
		if item1.buyoutPrice == 0 then
			return false
		elseif item2.buyoutPrice == 0 then
			return true
		else
			return item1.buyoutPrice < item2.buyoutPrice
		end
	else
		return item1.moneyMode < item2.moneyMode
	end
end

function AuctionListItem_CompareBuyoutMore(item1, item2)
	if item1.moneyMode == item2.moneyMode then
		return item1.buyoutPrice > item2.buyoutPrice
	else
		return item1.moneyMode > item2.moneyMode
	end
end

function AuctionListItem_ComparePricePerUnitLess(item1, item2)
	local count1, count2

	if (item1.texture == "interface/icons/crystal_01.dds" or item1.texture == "interface/icons/coin_03.dds") and string.find(item1.name, "%d+") then
		count1 = string.gsub(string.sub(item1.name, 0, string.find(item1.name, " ") - 1), "%p", "")
		count1 = tonumber(count1)
	else
		count1 = item1.count
	end

	if (item2.texture == "interface/icons/crystal_01.dds" or item2.texture == "interface/icons/coin_03.dds") and string.find(item2.name, "%d+") then
		count2 = string.gsub(string.sub(item2.name, 0, string.find(item2.name, " ") - 1), "%p", "")
		count2 = tonumber(count2)
	else
		count2 = item2.count
	end

	if item1.moneyMode == item2.moneyMode then
		return item1.bidPrice / count1 < item2.bidPrice / count2
	else
		return item1.moneyMode < item2.moneyMode
	end
end

function AuctionListItem_ComparePricePerUnitMore(item1, item2)
	local count1, count2

	if (item1.texture == "interface/icons/crystal_01.dds" or item1.texture == "interface/icons/coin_03.dds") and string.find(item1.name, "%d+") then
		count1 = string.gsub(string.sub(item1.name, 0, string.find(item1.name, " ") - 1), "%p", "")
		count1 = tonumber(count1)
	else
		count1 = item1.count
	end

	if (item2.texture == "interface/icons/crystal_01.dds" or item2.texture == "interface/icons/coin_03.dds") and string.find(item2.name, "%d+") then
		count2 = string.gsub(string.sub(item2.name, 0, string.find(item2.name, " ") - 1), "%p", "")
		count2 = tonumber(count2)
	else
		count2 = item2.count
	end

	if item1.moneyMode == item2.moneyMode then
		return item1.bidPrice / count1 > item2.bidPrice / count2
	else
		return item1.moneyMode > item2.moneyMode
	end
end

function AuctionListItem_CompareBuyoutPerUnitLess(item1, item2)
	local count1, count2

	if (item1.texture == "interface/icons/crystal_01.dds" or item1.texture == "interface/icons/coin_03.dds") and string.find(item1.name, "%d+") then
		count1 = string.gsub(string.sub(item1.name, 0, string.find(item1.name, " ") - 1), "%p", "")
		count1 = tonumber(count1)
	else
		count1 = item1.count
	end

	if (item2.texture == "interface/icons/crystal_01.dds" or item2.texture == "interface/icons/coin_03.dds") and string.find(item2.name, "%d+") then
		count2 = string.gsub(string.sub(item2.name, 0, string.find(item2.name, " ") - 1), "%p", "")
		count2 = tonumber(count2)
	else
		count2 = item2.count
	end

	if item1.moneyMode == item2.moneyMode then
		if item1.buyoutPrice == 0 then
			return false
		elseif item2.buyoutPrice == 0 then
			return true
		else
			return item1.buyoutPrice / count1 < item2.buyoutPrice / count2
		end
	else
		return item1.moneyMode < item2.moneyMode
	end
end

function AuctionListItem_CompareBuyoutPerUnitMore(item1, item2)
	local count1, count2

	if (item1.texture == "interface/icons/crystal_01.dds" or item1.texture == "interface/icons/coin_03.dds") and string.find(item1.name, "%d+") then
		count1 = string.gsub(string.sub(item1.name, 0, string.find(item1.name, " ") - 1), "%p", "")
		count1 = tonumber(count1)
	else
		count1 = item1.count
	end

	if (item2.texture == "interface/icons/crystal_01.dds" or item2.texture == "interface/icons/coin_03.dds") and string.find(item2.name, "%d+") then
		count2 = string.gsub(string.sub(item2.name, 0, string.find(item2.name, " ") - 1), "%p", "")
		count2 = tonumber(count2)
	else
		count2 = item2.count
	end

	if item1.moneyMode == item2.moneyMode then
		return item1.buyoutPrice / count1 > item2.buyoutPrice / count2
	else
		return item1.moneyMode > item2.moneyMode
	end
end

function AuctionListItem_CompareLess(item1, item2)
	if AUCTION_HEADER_SORT_ITEM == "status" then
		if item1[AUCTION_HEADER_SORT_ITEM] == false and item2[AUCTION_HEADER_SORT_ITEM] == true then
			return true
		else
			return false
		end
	elseif AUCTION_HEADER_SORT_ITEM == "seller" or AUCTION_HEADER_SORT_ITEM == "bidder" then
		return string.lower(item1[AUCTION_HEADER_SORT_ITEM]) < string.lower(item2[AUCTION_HEADER_SORT_ITEM])
	else
		return item1[AUCTION_HEADER_SORT_ITEM] < item2[AUCTION_HEADER_SORT_ITEM]
	end
end

function AuctionListItem_CompareMore(item1, item2)
	if AUCTION_HEADER_SORT_ITEM == "status" then
		if item1[AUCTION_HEADER_SORT_ITEM] == true and item2[AUCTION_HEADER_SORT_ITEM] == false then
			return true
		else
			return false
		end
	elseif AUCTION_HEADER_SORT_ITEM == "seller" or AUCTION_HEADER_SORT_ITEM == "bidder" then
		return string.lower(item1[AUCTION_HEADER_SORT_ITEM]) > string.lower(item2[AUCTION_HEADER_SORT_ITEM])
	else
		return item1[AUCTION_HEADER_SORT_ITEM] > item2[AUCTION_HEADER_SORT_ITEM]
	end
end

function AuctionSellMode_SetTab(id)
	AUCTION_SELLMODE_TAB = id
	if AUCTION_SELLMODE_TAB == 1 then
		if IsAuctionItemAccountMoneyTrade() and IsAuctionAccountMoneyTrade() then
			AA_AuctionMoneyModeFrameButton2:Show()
		else
			AA_AuctionMoneyModeFrameButton2:Hide()
			MoneyModeFrame_SetSelected(AA_AuctionMoneyModeFrame, 1)
		end
		PanelTemplates_SelectTab(AA_AuctionSellModeTab1)
		PanelTemplates_DeselectTab(AA_AuctionSellModeTab2)
		AA_AuctionSellPlzText:SetText(AALocaleText.Messages.AUCTIONSELLPLACELABEL)
		AA_AuctionPackageButton:Show()
		AA_AuctionSellMoneyFrame:Hide()
		AA_AuctionSellMoneyModeFrame:Hide()
		AutoFillBidDropDown:Show()
		AutoFillBuyoutDropDown:Show()
		AutoFillBidDropDownTooltip:Show()
		AutoFillBuyoutDropDownTooltip:Show()
		AutoFillBidUndercut_CheckVisibility()
		AutoFillBuyoutUndercut_CheckVisibility()
		AuctionSellItem_Update()
		MoneyModeFrame_SetLocked(AA_AuctionMoneyModeFrame, nil)
		SetSellMoneyType()
		AuctionMoneyModeFrame_Update()
	elseif IsAuctionAccountMoneyTrade() then
		AA_AuctionMoneyModeFrameButton2:Show()
		PanelTemplates_DeselectTab(AA_AuctionSellModeTab1)
		PanelTemplates_SelectTab(AA_AuctionSellModeTab2)
		AA_AuctionSellPlzText:SetText(TEXT("AUCTION_MONEY_INPUT_PLZ"))
		AA_AuctionPackageButton:Hide()
		AA_AuctionSellMoneyFrame:Show()
		AA_AuctionSellMoneyModeFrame:Show()
		AutoFillBidDropDown:Hide()
		AutoFillBuyoutDropDown:Hide()
		AutoFillBidUndercut:Hide()
		AutoFillBidCustom:Hide()
		AutoFillBuyoutUndercut:Hide()
		AutoFillBuyoutCustom:Hide()
		AutoFillBidDropDownTooltip:Hide()
		AutoFillBuyoutDropDownTooltip:Hide()
		AuctionSellMoneyModeFrame_Update()
	end
end

function AuctionSellMoneyModeFrame_Update()
	local selected = MoneyModeFrame_GetSelected(AA_AuctionSellMoneyModeFrame)
	local mode
	if selected == 1 then
		mode = "copper"
		MoneyModeFrame_SetSelected(AA_AuctionMoneyModeFrame, 2)
		MoneyModeFrame_SetLocked(AA_AuctionMoneyModeFrame, 1)
	else
		mode = "account"
		MoneyModeFrame_SetSelected(AA_AuctionMoneyModeFrame, 1)
		MoneyModeFrame_SetLocked(AA_AuctionMoneyModeFrame, 1)
	end
	MoneyInputFrame_SetMode(AA_AuctionSellMoneyFrame, mode)
	SetSellMoneyType(selected)
	AuctionSellFrame_CanCreate()
end

function GetRationalBidPrices(money)
	local price = math.floor(money * 1.05)
	if price == money then
		price = price + 1
	end
	return price
end

function AuctionBrowseBidButton_OnClick(this)
	local money = MoneyInputFrame_GetCopper(AA_AuctionBrowseBidMoneyInput)
	local moneyMode = MoneyInputFrame_GetMode(AA_AuctionBrowseBidMoneyInput)

	if money > GetPlayerMoney(moneyMode) then
		StaticPopup_Show("BUYOUT_ALERT")
		return
	end
	local selected = AuctionBrowseList.selected
	if selected then
		if money == GetRationalBidPrices(AuctionBrowseList.list[selected].bidPrice) then
			AUCTION_BID_MONEY = AuctionBrowseList.list[selected].bidPrice
			AA_RationalValues = {
				bidPrice = money,
				moneyMode = moneyMode,
				id = AuctionBrowseList.list[selected].id,
				name = AuctionBrowseList.list[selected].name,
			}
		else
			AUCTION_BID_MONEY = MoneyInputFrame_GetCopper(AA_AuctionBrowseBidMoneyInput)
		end
 		AUCTION_BID_MONEY_MODE = moneyMode
		if moneyMode == "account" then
			StaticPopup_Show("BID_PASSWORD", AuctionBrowseList.list[selected].name)
		else
			AuctionBrowseBuyItem(AuctionBrowseList.list[selected].id, AUCTION_BID_MONEY)
		end
	end
end

function AuctionBrowseBuyoutButton_OnClick(this)
	local selected = AuctionBrowseList.selected

	if selected then
		local buyoutPrice = AuctionBrowseList.list[selected].buyoutPrice
		local moneyMode = AuctionBrowseList.list[selected].moneyMode
		local ItemName = AuctionBrowseList.list[selected].name

		if buyoutPrice > GetPlayerMoney(moneyMode) then
			StaticPopup_Show("BUYOUT_ALERT")
		else
			StaticPopup_Show("BUYOUT_CONFIRMATION",ItemName)
		end
	end
end

function AuctionBidListBidButton_OnClick(this)
	local money = MoneyInputFrame_GetCopper(AA_AuctionBidListBidMoneyInput)
	local moneyMode = MoneyInputFrame_GetMode(AA_AuctionBidListBidMoneyInput)

	if money > GetPlayerMoney(moneyMode) then
		StaticPopup_Show("BUYOUT_ALERT")
		return
	end

	local selected = AuctionBidList.selected
	if selected then
		AUCTION_BID_MONEY = money
		AUCTION_BID_MONEY_MODE = moneyMode

		-- ݭnGKX
		if moneyMode == "account" then
			StaticPopup_Show("BID_PASSWORD", AuctionBidList.list[selected].name)
		else
			AuctionBidBuyItem(AuctionBidList.list[selected].id, AUCTION_BID_MONEY)
		end
	end
end

function AuctionBidListBuyoutButton_OnClick(this)
	local selected = AuctionBidList.selected

	if selected then
		local buyoutPrice = AuctionBidList.list[selected].buyoutPrice
		local moneyMode = AuctionBidList.list[selected].moneyMode
		local ItemName = AuctionBidList.list[selected].name

		if buyoutPrice > GetPlayerMoney(moneyMode) then
			StaticPopup_Show("BUYOUT_ALERT")
		else
			StaticPopup_Show("BUYOUT_CONFIRMATION", ItemName)
		end
	end
end

function AuctionFrameTab_OnClick(tab)
	PanelTemplates_SetTab(AA_AuctionFrame, tab)

	-- MoneyInputFrame_SetCopper(AuctionBidMoneyInputFrame, 0)
	if tab == 1 then
		AUCTION_CURRENT_TAB = "BROWSE"
		AA_AuctionBrowseFrame:Show()
		AA_AuctionBidFrame:Hide()
		AA_AuctionSellFrame:Hide()
		AA_AuctionSettingsFrame:Hide()
	elseif tab == 2 then
		AUCTION_CURRENT_TAB = "BUY"
		AA_AuctionBidFrame:Show()
		AA_AuctionBrowseFrame:Hide()
		AA_AuctionSellFrame:Hide()
		AA_AuctionSettingsFrame:Hide()
		--AuctionBidList_Update()
	elseif tab == 3 then
		AUCTION_CURRENT_TAB = "SELL"
		AA_AuctionSellFrame:Show()
		AA_AuctionBidFrame:Hide()
		AA_AuctionBrowseFrame:Hide()
		AA_AuctionSettingsFrame:Hide()
	elseif tab == 4 then
		AUCTION_CURRENT_TAB = "SETTINGS"
		AA_AuctionSettingsFrame:Show()
		AA_AuctionSellFrame:Hide()
		AA_AuctionBidFrame:Hide()
		AA_AuctionBrowseFrame:Hide()
	end
end

function AuctionFrame_OnLoad(this)
	AA_LocaleFile = "Interface/AddOns/AdvancedAuctionhouse/Locales/"..string.sub(GetLanguage(), 1, 2) .. ".lua"
	func1, err1 = loadfile(AA_LocaleFile)
	if (err1) then
		AA_LocaleFile = "Interface/AddOns/AdvancedAuctionhouse/Locales/EN.lua"
	end
	dofile(AA_LocaleFile)
	PanelTemplates_SetNumTabs(this, 3)
	this:RegisterEvent("VARIABLES_LOADED")
	this:RegisterEvent("AUCTION_AUCTION_INFO_UPDATE")
	this:RegisterEvent("AUCTION_AUCTION_MONEY_UPDATE")
	this:RegisterEvent("AUCTION_BUY_UPDATE")
	this:RegisterEvent("AUCTION_SELL_UPDATE")
	this:RegisterEvent("AUCTION_BROWSE_UPDATE")
	this:RegisterEvent("AUCTION_BORWSE_PRICE_UPDATE")
	this:RegisterEvent("AUCTION_SEARCH_RESULT")
	this:RegisterEvent("AUCTION_HISTORY_SHOW")
	this:RegisterEvent("AUCTION_HISTORY_HIDE")
	this:RegisterEvent("AUCTION_OPEN")
	this:RegisterEvent("AUCTION_CLOSE")
	AA_AuctionBrowsePPUHeader:SetText(AALocaleText.Messages.PPUTITLE)
	AA_AuctionBidPPUHeader:SetText(AALocaleText.Messages.PPUTITLE)
	AA_AuctionBrowseLeftTimeHeader:SetText(AALocaleText.Messages.TIMELEFTTITLE)
	AA_AuctionTitleText:SetText(string.gsub(AALocaleText.Messages.AUCTIONFRAMETITLE, "<VERSION>", AA_VERSION))
	AA_AuctionCanWearButtonLabel:SetText(AALocaleText.Messages.AUCTIONBROWSEUSABLE)
	AA_AuctionBrowseFilter2OrLabel:SetText(AALocaleText.Messages.OR)
	AA_AuctionBrowseFilter3OrLabel:SetText(AALocaleText.Messages.OR)
	AutoPriceHeaderLabel:SetText(AALocaleText.Messages.AUTOPRICEHEADER)
	AutoFillBidUndercutLabel:SetText(AALocaleText.Messages.UNDERCUT)
	AutoFillBuyoutUndercutLabel:SetText(AALocaleText.Messages.UNDERCUT)
	AA_AuctionSellPlzText:SetText(AALocaleText.Messages.AUCTIONSELLPLACELABEL)
	AA_DiaToGoldLabel1:SetText(AALocaleText.Messages.DIATOGOLDLABEL1)
	AA_DiaToGoldArrow:SetText("-->")
	AA_GoldToDiaArrow:SetText("-->")
	AA_ExDiaToGoldArrow:SetText("-->")
	AA_ExGoldToDiaArrow:SetText("<--")
	AA_AuctionBrowseFilter1Label:SetText(AALocaleText.Messages.FILTER)
	AA_AuctionBrowseResetButton:SetText(AALocaleText.Messages.RESET)
	AA_AuctionStartPricePerUnitLabel:SetText(AALocaleText.Messages.AUCTIONPPUBUTTONLABEL .. ":")
	AA_AuctionBuyoutPricePerUnitLabel:SetText(AALocaleText.Messages.AUCTIONPPUBUTTONLABEL .. ":")
	AutoFillBidDropDown_OnLoad(AutoFillBidDropDown)
	AutoFillBuyoutDropDown_OnLoad(AutoFillBuyoutDropDown)
	AuctionBrowsePrepareCachedSearch()
	DEFAULT_CHAT_FRAME:AddMessage(string.gsub(AALocaleText.Messages.LOADEDMESSAGE, "<VERSION>", AA_VERSION),0,255,255)
	--UIDropDownMenu_SetText(AuctionDurationDropDown, AUCTION_DURATION_INFO[AUCTION_DURATION_SELECTED])
end

function AuctionFrame_OnEvent(this, event)
	if event == "AUCTION_CLOSE" then
		HideUIPanel(this)
	end
end

function AA_AuctionFrame_OnEvent(this, event)
	if event == "AUCTION_AUCTION_INFO_UPDATE" then
		AuctionSellItem_Update()
	elseif event == "AUCTION_AUCTION_MONEY_UPDATE" then
		-- don't reset price fields after creating money-auction
		--MoneyInputFrame_ResetMoney(AA_AuctionSellMoneyFrame)
		--AuctionSellItem_Update()
	elseif event == "AUCTION_BUY_UPDATE" then
		AuctionBidList_Update()
	elseif event == "AUCTION_SELL_UPDATE" then
		AuctionSellList_Update()
	elseif event == "AUCTION_BROWSE_UPDATE" then
		if BUYOUT_EVENT == true then
			BUYOUT_EVENT = false
			local itemID = AuctionBrowseList.list[AuctionBrowseList.selected].id
			table.remove(AuctionBrowseList.list, AuctionBrowseList.selected)
			for j = 1, maxBrowsePages do
				for i = 1, AUCTION_BROWSE_MAX_NUMS do
					if (AuctionBrowseCache.CACHEDDATA[j][i]) then
						if AuctionBrowseCache.CACHEDDATA[j][i].id then
							if AuctionBrowseCache.CACHEDDATA[j][i].id == itemID then
								AuctionBrowseCache.CACHEDDATA[j][i] = {}
								break
							end
						end
					end
				end
			end
			AuctionBrowseList_UpdateItems()
		end
		if (currentCachePage == 1) and (AuctionBrowseCache.PAGEREADY[1] == false) and (cachingActive == true) then
			maxBrowsePages = GetAuctionBrowseMaxPages()
			if GetAuctionBrowseMaxItems() == 0 then
				cachingActive = false
				AA_AuctionBrowseProgressLabel:SetText(AALocaleText.Messages.NORESULTS)
			else
				timeRemaining = 0
			end
		end

		--AuctionBrowseList_Update()
	elseif event == "AUCTION_BORWSE_PRICE_UPDATE" then
		for i, v in pairs(AuctionBrowseList.list) do
			if v.id == arg1 then
				v.bidPrice = arg2
				v.isBuyer = arg3
				break
			end
		end
		for j = 1, maxBrowsePages do
			for i = 1, AUCTION_BROWSE_MAX_NUMS do
				if (AuctionBrowseCache.CACHEDDATA[j][i]) then
					if AuctionBrowseCache.CACHEDDATA[j][i].id then
						if AuctionBrowseCache.CACHEDDATA[j][i].id == arg1 then
							AuctionBrowseCache.CACHEDDATA[j][i].bidPrice = arg2
							AuctionBrowseCache.CACHEDDATA[j][i].isBuyer = arg3
						end
					end
				end
			end
		end
		AuctionBrowseList_UpdateItems()
	elseif event == "AUCTION_SEARCH_RESULT" then
		timeRemaining = 0
		AA_AuctionBrowseSearchButton:Enable()
	elseif event == "AUCTION_CLOSE" then
		HideUIPanel(this)
		--HideUIPanel(AuctionFrame)
	elseif event == "AUCTION_OPEN" then
		ShowUIPanel(this)
		PlaySoundByPath("Sound\\Interface\\shop_open.mp3")
	elseif event == "AUCTION_HISTORY_SHOW" then
		if AuctionHistoryTrigger == true then
			AuctionHistoryTrigger = false
			ProcessItemPriceHistory()
			--AA_AuctionHistoryPopup:Hide()
			AutoFillPriceFields()
			return
		elseif PriceHistoryTrigger == true then
			PriceHistoryTrigger = false
			ProcessItemPriceHistory()
			--AA_AuctionHistoryPopup:Hide()
			PriceHistoryProcessed = true
			return
		else
			AuctionHistoryPopup_Show()
		end
	elseif event == "AUCTION_HISTORY_HIDE" then
		PriceHistoryProcessed = true
		if not PriceHistoryProcessing then
			SendSystemMsg(AALocaleText.Messages.NOHISTORY, true)
		end
		--HideUIPanel(AA_AuctionHistoryPopup)
	elseif event == "VARIABLES_LOADED" then

		if PriceHistoryTable and PriceHistoryTable["_TABLEVERSION"] and PriceHistoryTable["_TABLEVERSION"] >= 1.1 then
			SaveVariables("PriceHistoryTable")
		else
			PriceHistoryTable = {}
			PriceHistoryTable["_TABLEVERSION"] = tonumber(AA_VERSION)
			SaveVariables("PriceHistoryTable")
		end

		if SellPriceHistoryTable then
			SaveVariables("SellPriceHistoryTable")
		else
			SellPriceHistoryTable = {}
			SellPriceHistoryTable["_TABLEVERSION"] = tonumber(AA_VERSION)
			SaveVariables("SellPriceHistoryTable")
		end

		if AuctionSettings then
			SaveVariables("AuctionSettings")
			if AuctionSettings.AutoFillBidUndercut then
				AutoFillBidUndercut:SetText(AuctionSettings.AutoFillBidUndercut)
				AutoFillBidUndercut_CheckVisibility()
			end
			if AuctionSettings.AutoFillBuyoutUndercut then
				AutoFillBuyoutUndercut:SetText(AuctionSettings.AutoFillBuyoutUndercut)
				AutoFillBuyoutUndercut_CheckVisibility()
			end
			if AuctionSettings.FormulaBid then
				AutoFillBidCustom:SetText(AuctionSettings.FormulaBid)
			end
			if AuctionSettings.FormulaBuy then
				AutoFillBuyoutCustom:SetText(AuctionSettings.FormulaBuy)
			end
			if AuctionSettings.ShowExchangeFrame then
				AA_ExchangeFrame:Show()
			end
		else
			AuctionSettings = {}
			AuctionSettings["_TABLEVERSION"] = tonumber(AA_VERSION)
			AuctionSettings.PriceHistoryAutoshow = false
			AuctionSettings.AutoFillBidUndercut = 0
			AuctionSettings.AutoFillBuyoutUndercut = 0
			SaveVariables("AuctionSettings")
		end

		UIDropDownMenu_Initialize(AutoFillBidDropDown, AutoFillBidDropDown_Show)
		if not AuctionSettings.AutoFillBidSelected then
			UIDropDownMenu_SetSelectedID(AutoFillBidDropDown, 1)
		else
			UIDropDownMenu_SetSelectedID(AutoFillBidDropDown, AuctionSettings.AutoFillBidSelected)
		end
		AutoFillBidUndercut_CheckVisibility()

		UIDropDownMenu_Initialize(AutoFillBuyoutDropDown, AutoFillBuyoutDropDown_Show)
		if not AuctionSettings.AutoFillBuyoutSelected then
			UIDropDownMenu_SetSelectedID(AutoFillBuyoutDropDown, 1)
		else
			UIDropDownMenu_SetSelectedID(AutoFillBuyoutDropDown, AuctionSettings.AutoFillBuyoutSelected)
		end
		AutoFillBuyoutUndercut_CheckVisibility()

		UIDropDownMenu_Initialize(AA_AuctionDurationDropDown, AuctionDurationDropDown_Show)
		if not AuctionSettings.AuctionDurationSelected then
			UIDropDownMenu_SetSelectedID(AA_AuctionDurationDropDown, AUCTION_DURATION_SELECTED)
		else
			UIDropDownMenu_SetSelectedID(AA_AuctionDurationDropDown, AuctionSettings.AuctionDurationSelected)
			AUCTION_DURATION_SELECTED = AuctionSettings.AuctionDurationSelected
		end

		if AddonManager then
			local addon = {
				name = "Advanced Auctionhouse",
				version = "v"..AA_VERSION,
				author = "Graves, Mavoc",
				description = AALocaleText.Messages.ADDONDESCRIPTION,
				icon = "Interface/Addons/AdvancedAuctionhouse/Textures/AAicon",
				category = "Economy",
				configFrame = nil,
				slashCommand = nil,
				miniButton = nil,
			}
			if AddonManager.RegisterAddonTable then
				AddonManager.RegisterAddonTable(addon)
			else
				AddonManager.RegisterAddon(addon.name, addon.description, addon.icon, addon.category,
					addon.configFrame, addon.slashCommand, addon.miniButton, addon.version, addon.author)
			end
		end
		if Luna then
			Luna.RegisterAddon("AdvancedAuctionHouse", AA_LunaReceive)
			Luna.QueueMessage("AdvancedAuctionHouse", "Version: v"..AA_VERSION)
		end
	end
end

function AA_LunaReceive(Name, Message)
	if string.find(Message, "DiaToGold: [%d]+") or string.find(Message, "GoldToDia: [%d]+") then
		local dtg = string.match(Message, "DiaToGold: [%d]+")
		if dtg then
			dtg = tonumber(string.match(dtg, "[%d,]+"))
			MoneyFrame_Update("AA_ExDiaToGoldMoneyFrame", dtg)
		end
		local gtd = string.match(Message, "GoldToDia: [%d]+")
		if gtd then
			gtd = tonumber(string.match(gtd, "[%d,]+"))
			MoneyFrame_Update("AA_ExGoldToDiaMoneyFrame", gtd)
		end
	elseif string.find(Message, "Version: v[%d.]+") then
		if tonumber(AA_VERSION) < tonumber(string.match(Message, "[%d.]+")) and not AA_FoundNewVersion then
			DEFAULT_CHAT_FRAME:AddMessage(AALocaleText.Messages.NEWVERSIONFOUND)
			AA_FoundNewVersion = true
		end
	end
end

function AuctionFrame_OnShow(this)
	AuctionFrameTab_OnClick(1)
	AuctionBrowseList.pageNum = 1
	AuctionBrowseFilterExpand = {}
	MoneyInputFrame_ResetMoney(AA_AuctionBrowseBidMoneyInput)
	AuctionBrowseFilter_Update()
	AuctionBrowseList_Update()
	AuctionBidList_Update()
	DiaToGoldTimer = 0
	GoldToDiaTimer = 1
	LunaSend = true
	local tempMode = 1

	AuctionSellList_Update()
	AuctionSellItem_Update()
	AA_AuctionBrowseSearchButton:Enable()
end

function AuctionFrame_OnHide(this)
	AA_AuctionBrowseInfoLabel:SetText("")
	AA_AuctionBrowseProgressLabel:SetText("")
	AuctionBrowsePrepareCachedSearch()
	DiaToGoldTimer = nil
	GoldToDiaTimer = nil
	cachingActive = false
	filterChanged = false
	searchRequested = false
	filteringActive = false
	PriceHistoryTrigger = false
	PriceHistoryProcessed = true
	PriceHistoryProcessing = true
	PriceHistoryQueue = {}
	AuctionHistoryTrigger = false
	SaveVariables("AuctionSettings")
end

function AuctionBrowseFilter_Update()
	local maxValue = GetAuctionBrowseFilterMaxItems(AuctionBrowseFilterExpand[1], AuctionBrowseFilterExpand[2]) - AUCTION_BROWSEFILTER_MAX_NUMS
	if maxValue > 0 then
		AA_AuctionBrowseFilterScrollBar:Show()
		AA_AuctionBrowseFilterScrollBar:SetMinMaxValues(0, maxValue)
	else
		AA_AuctionBrowseFilterScrollBar:Hide()
		AA_AuctionBrowseFilterScrollBar:SetMinMaxValues(0, 0)
	end
	AuctionBrowseFilter_UpdateList()
end

function AuctionBrowseFilter_UpdateList()
	AuctionBrowseFilterButtonNums = 0
	AuctionBrowseFilterScrollValue = AA_AuctionBrowseFilterScrollBar:GetValue()

	AuctionBrowseFilter_SetItemInfo(1, GetAuctionBrowseFilterList())
	for i = AuctionBrowseFilterButtonNums + 1, AUCTION_BROWSEFILTER_MAX_NUMS do
		getglobal("AA_AuctionBrowseFilterButton"..i):Hide()
	end
end

function AuctionBrowseFilter_SetItemInfo(layer, ...)
	for i = 1, arg.n do
		if AuctionBrowseFilterButtonNums >= AUCTION_BROWSEFILTER_MAX_NUMS then
			return
		end

		if AuctionBrowseFilterScrollValue > 0 then
			AuctionBrowseFilterScrollValue = AuctionBrowseFilterScrollValue - 1
		else
			local count = AuctionBrowseFilterButtonNums + 1
			local button = getglobal("AA_AuctionBrowseFilterButton"..count)
			local normalText = getglobal(button:GetName().."NormalText")
			local highlightText = getglobal(button:GetName().."HighlightText")
			local lineTexture = getglobal(button:GetName().."Line")
			local backgoundTexture = getglobal(button:GetName().."Backgound")
			local width = 116
			button.layer = layer
			button.index = i

			if layer == 1 then
				backgoundTexture:Show()
				backgoundTexture:SetAlpha(1.0)
				lineTexture:Hide()
				normalText:ClearAllAnchors()
				normalText:SetAnchor("LEFT", "LEFT", button:GetName(), 10, 0)
				normalText:SetWidth(width - 20)
				normalText:SetColor(1, 1, 0)
				highlightText:ClearAllAnchors()
				highlightText:SetAnchor("LEFT", "LEFT", button:GetName(), 10, 0)
				highlightText:SetWidth(width - 20)
				highlightText:SetColor(1, 1, 0)
			elseif layer == 2 then
				backgoundTexture:Show()
				backgoundTexture:SetAlpha(0.5)
				lineTexture:Hide()
				normalText:ClearAllAnchors()
				normalText:SetAnchor("LEFT", "LEFT", button:GetName(), 20, 0)
				normalText:SetWidth(width - 30)
				normalText:SetColor(1, 1, 1)
				highlightText:ClearAllAnchors()
				highlightText:SetAnchor("LEFT", "LEFT", button:GetName(), 20, 0)
				highlightText:SetWidth(width - 30)
				highlightText:SetColor(1, 1, 1)
			else
				backgoundTexture:Hide()
				lineTexture:Show()

				if i == arg.n then
					lineTexture:SetTexCoord(0, 1, 0.5, 0.8125)
				else
					lineTexture:SetTexCoord(0, 1, 0, 0.3125)
				end

				normalText:ClearAllAnchors()
				normalText:SetAnchor("LEFT", "LEFT", button:GetName(), 30, 0)
				normalText:SetWidth(width - 40)
				normalText:SetColor(1, 1, 1)
				highlightText:ClearAllAnchors()
				highlightText:SetAnchor("LEFT", "LEFT", button:GetName(), 30, 0)
				highlightText:SetWidth(width - 40)
				highlightText:SetColor(1, 1, 1)
			end

			button:SetText(arg[i])
			if AuctionBrowseFilterExpand[layer] == i then
				button:LockHighlight()
			else
				button:UnlockHighlight()
			end
			button:Show()
			AuctionBrowseFilterButtonNums = count
		end

		-- _dO_i}
		if layer == 1 then
			if AuctionBrowseFilterExpand[1] == i then
				AuctionBrowseFilter_SetItemInfo(layer + 1, GetAuctionBrowseFilterList(i))
			end
		elseif layer == 2 then
			if AuctionBrowseFilterExpand[2] == i then
				AuctionBrowseFilter_SetItemInfo(layer + 1, GetAuctionBrowseFilterList(AuctionBrowseFilterExpand[1], i))
			end
		end
	end
end

function AuctionBrowseFilterButton_OnClick(this, key)
	for index, value in pairs(AuctionBrowseFilterExpand) do
		if index > this.layer then
			AuctionBrowseFilterExpand[index] = nil
		end
	end

	if AuctionBrowseFilterExpand[this.layer] == this.index then
		AuctionBrowseFilterExpand[this.layer] = nil
	else
		AuctionBrowseFilterExpand[this.layer] = this.index
	end
	AuctionBrowseFilter_Update()
end

function AuctionPriceTypeDropDown_OnLoad(this)
	UIDropDownMenu_SetWidth(this, 60)
	UIDropDownMenu_Initialize(this, AuctionPriceTypeDropDown_Show)
	UIDropDownMenu_SetSelectedID(AA_AuctionPriceTypeDropDown, 1)
end

function AuctionPriceTypeDropDown_Show(this)
	local info
	info = {}
	info.text = C_ALL
	info.func = AuctionPriceTypeDropDown_Click
	UIDropDownMenu_AddButton(info)

	info = {}
	info.text = MONEY_GOLD
	info.func = AuctionPriceTypeDropDown_Click
	UIDropDownMenu_AddButton(info)

	info = {}
	info.text = MONEY_RUNE
	info.func = AuctionPriceTypeDropDown_Click
	UIDropDownMenu_AddButton(info)

	info = {}
	info.text = MONEY_RUBY
	info.func = AuctionPriceTypeDropDown_Click
	UIDropDownMenu_AddButton(info)
end

function AuctionPriceTypeDropDown_Click(button)
	UIDropDownMenu_SetSelectedID(AA_AuctionPriceTypeDropDown, button:GetID())
end

function AuctionRuneVolumeDropDown_OnLoad(this)
	UIDropDownMenu_SetWidth(this, 60)
	UIDropDownMenu_Initialize(this, AuctionRuneVolumeDropDown_Show)
	UIDropDownMenu_SetSelectedID(AA_AuctionRuneVolumeDropDown, 1)
end

function AuctionRuneVolumeDropDown_Show()
	local info
	info = {}
	info.text = TEXT("C_ALL")
	info.func = AuctionRuneVolumeDropDown_Click
	UIDropDownMenu_AddButton(info)

	for i=1, 4 do
		info= {}
		info.text = getglobal("RUNEHOLE_LV"..i)
		info.func = AuctionRuneVolumeDropDown_Click
		UIDropDownMenu_AddButton(info)
	end
end

function AuctionRuneVolumeDropDown_Click(button)
	UIDropDownMenu_SetSelectedID(AA_AuctionRuneVolumeDropDown, button:GetID())
end

function AuctionQualityDropDown_OnLoad(this)
	UIDropDownMenu_SetWidth(this, 80)
	UIDropDownMenu_Initialize(this, AuctionQualityDropDown_Show)
	UIDropDownMenu_SetSelectedID(AA_AuctionQualityDropDown, 1)
end

function AuctionQualityDropDown_Show()
	local info
	info = {}
	info.text = TEXT("C_ALL")
	info.func = AuctionQualityDropDown_Click
	UIDropDownMenu_AddButton(info)

	for i = 1, 10 do
		info = {}
		info.text = getglobal("UNUSUAL_LV"..i)
		info.func = AuctionQualityDropDown_Click
		UIDropDownMenu_AddButton(info)
	end
end

function AuctionQualityDropDown_Click(button)
	UIDropDownMenu_SetSelectedID(AA_AuctionQualityDropDown, button:GetID())
end

function AuctionBrowseReset_OnClick()
	AA_AuctionBrowseNameEditBox:SetText("")
	AA_AuctionBrowseLowLevelEditBox:SetText("")
	AA_AuctionBrowseHighLevelEditBox:SetText("")
	AuctionPriceTypeDropDown_OnLoad(AA_AuctionPriceTypeDropDown)
	AuctionQualityDropDown_OnLoad(AA_AuctionQualityDropDown)
	AuctionRuneVolumeDropDown_OnLoad(AA_AuctionRuneVolumeDropDown)
	AA_AuctionCanWearButton:SetChecked(false)
	AA_AuctionBrowseFilter1:SetText("")
	AA_AuctionBrowseFilter2:SetText("")
	AA_AuctionBrowseFilter3:SetText("")
	AA_AuctionBrowseFilter2Or:SetChecked(false)
	AA_AuctionBrowseFilter3Or:SetChecked(false)
end

function AuctionBrowseSearch_OnClick()
	if cachingActive == false then
		AuctionBrowsePrepareCachedSearch()
		AuctionBrowseList_Update()
		executeSearch()
	else
		AA_AuctionBrowseSearchButton:Disable()
		cachingActive = false
		searchRequested = true
		AuctionBrowsePrepareCachedSearch()
		AuctionBrowseList_Update()
		AA_AuctionBrowseProgressLabel:SetText(AALocaleText.Messages.CANCELLING)
		AA_AuctionBrowseInfoLabel:SetText("")
		searchDelay = 6.0
	end
end

function executeSearch()

	local name = AA_AuctionBrowseNameEditBox:GetText()
	local low = AA_AuctionBrowseLowLevelEditBox:GetNumber()
	local high = AA_AuctionBrowseHighLevelEditBox:GetNumber()
	local priceType = UIDropDownMenu_GetSelectedID(AA_AuctionPriceTypeDropDown)
	local quality = UIDropDownMenu_GetSelectedID(AA_AuctionQualityDropDown)
	local runeVolume = UIDropDownMenu_GetSelectedID(AA_AuctionRuneVolumeDropDown)
	local canWear = AA_AuctionCanWearButton:IsChecked()
	name = string.gsub(name, "'", "''")
	PriceHistoryQueue = {}
	AuctionBrowseList.pageNum = 1
	AA_AuctionBrowseProgressLabel:SetText(AALocaleText.Messages.SEARCHING)
	AA_AuctionBrowseInfoLabel:SetText("")
	timeRemaining = 6.5
	cachingActive = true
	AuctionBrowseSearchItem(name, low, high, quality, priceType, runeVolume, canWear, AuctionBrowseFilterExpand[1], AuctionBrowseFilterExpand[2], AuctionBrowseFilterExpand[3])
	AA_AuctionBrowseSearchButton:Disable()
end

function AuctionBrowsePrepareCachedSearch()
	AuctionBrowseCache.PAGEREADY = {}
	AuctionBrowseCache.CACHEDDATA = {}
	for i = 1, 10 do
		AuctionBrowseCache.PAGEREADY[i] = false
		AuctionBrowseCache.CACHEDDATA[i] = {}
	end
	currentCachePage = 1
end

function AuctionBrowseFilter_OnTextChanged(this)
	filterChanged = true
	filterDelay = 0
end

function AuctionBrowseFilterOr_OnClick()
	filterChanged = true
	filterDelay = 0
end

function AA_AuctionBrowseFrame_OnUpdate(this, elapsedTime)

	if DiaToGoldTimer then
		if DiaToGoldTimer <= 0 then
			AuctionSellMode_SetTab(2)
			MoneyModeFrame_SetSelected(AA_AuctionSellMoneyModeFrame, 1)
			PriceHistoryTrigger = true
			AuctionItemHistoryRequest()
			if IsAuctionAccountMoneyTrade() then
				AA_AuctionSellModeTab2:Show()
			else
				AA_AuctionSellModeTab2:Hide()
			end
			AuctionSellMode_SetTab(1)
			DiaToGoldTimer = nil
		else
			DiaToGoldTimer = DiaToGoldTimer - elapsedTime
		end
	end

	if GoldToDiaTimer then
		if GoldToDiaTimer <= 0 then
			AuctionSellMode_SetTab(2)
			MoneyModeFrame_SetSelected(AA_AuctionSellMoneyModeFrame, 2)
			PriceHistoryTrigger = true
			AuctionItemHistoryRequest()
			if IsAuctionAccountMoneyTrade() then
				AA_AuctionSellModeTab2:Show()
			else
				AA_AuctionSellModeTab2:Hide()
			end
			AuctionSellMode_SetTab(1)
			GoldToDiaTimer = nil
		else
			GoldToDiaTimer = GoldToDiaTimer - elapsedTime
		end
	end

	if searchRequested == true then
		searchDelay = searchDelay - elapsedTime
	end

	if searchRequested == true and searchDelay <= 0 then
		searchRequested = false
		executeSearch()
	end

	if PriceHistoryProcessing and #(PriceHistoryQueue) > 0 then
		if PriceHistoryProcessed then
			local queueItem = table.remove(PriceHistoryQueue)
			if queueItem and queueItem.id ~= nil and queueItem.name ~= nil then
				PriceHistoryProcessed = false
				PriceHistoryTrigger = true
				AuctionBrowseHistoryRequest(queueItem.id)
			end
		end
	end

	if filteringActive == true then
		for i = 1, 6 do
			while (not((AuctionBrowseCache.PAGEREADY and AuctionBrowseCache.PAGEREADY[currentFilterPage] == true and AuctionBrowseCache.CACHEDDATA[currentFilterPage][currentFilterItem] and AuctionBrowseCache.CACHEDDATA[currentFilterPage][currentFilterItem].id)
			or (currentFilterPage > maxBrowsePages))) do
				currentFilterItem = currentFilterItem + 1
				if currentFilterItem > AUCTION_BROWSE_MAX_NUMS then
					currentFilterItem = 1
					currentFilterPage = currentFilterPage + 1
				end
			end
			if currentFilterPage > maxBrowsePages then
				filteringActive = false
				break
			else
				addItemToList(currentFilterPage, currentFilterItem)

				currentFilterItem = currentFilterItem + 1
				if currentFilterItem > AUCTION_BROWSE_MAX_NUMS then
					currentFilterItem = 1
					currentFilterPage = currentFilterPage + 1
				end
			end
		end

		if AA_AuctionBrowseFilter1:GetText() ~= "" or AA_AuctionBrowseFilter2:GetText() ~= "" or AA_AuctionBrowseFilter3:GetText() ~= "" then
			if tooltipIsVisible == true then
				GameTooltip:SetAuctionBrowseItem(tooltipId)
			end
		end

		UpdateBrowseInfoLabel()

		local maxValue = #(AuctionBrowseList.list) - AUCTION_BROWSEITEMS_DISPLAY
		if maxValue > 0 or (AuctionBrowseList.pageNum > 1 and maxValue == 0) then
			AA_AuctionBrowseListScrollBar:SetMinMaxValues(0, maxValue)
			AA_AuctionBrowseListScrollBar:Show()
		else
			AA_AuctionBrowseListScrollBar:SetMinMaxValues(0, 0)
			AA_AuctionBrowseListScrollBar:Hide()
		end

		AuctionBrowseList_UpdateItems()
	end

	if filterChanged == true then
		filterDelay = filterDelay + elapsedTime
	end

	if filterChanged == true and filterDelay > 2 then
		filterChanged = false
		AuctionBrowseList_Update()
	end

	if cachingActive == true then
		timeRemaining = timeRemaining - elapsedTime
	end

	if timeRemaining <= 0 then
		if (currentCachePage <= maxBrowsePages) and (cachingActive == true) then
			if currentCachePage == 1 then
				cachePage(true)
			elseif awaitingData == true then
				cachePage(false)
			elseif AuctionBrowseNextPage(currentCachePage) then
				cachePage(false)
			else
				timeRemaining = 1
			end
		else
			cachingActive = false
			timeRemaining = 0.1
		end
	end
end

function cachePage(firstPage)
	local id, texture, name, count, quality, level, leftTime, seller, isBuyer, moneyMode, bidPrice, buyoutPrice
	local j,max
--	DEFAULT_CHAT_FRAME:AddMessage("cachepage("..tostring(firstpage).."), currentcachepage="..tostring(currentCachePage)..", GetAuctionBrowseMaxItems()="..tostring(GetAuctionBrowseMaxItems())..", AuctionBrowseList.maxNums="..tostring(AuctionBrowseList.maxNums),0,255,255)

	-- check if all items are loaded
	if (currentCachePage < maxBrowsePages) then -- not on last page
		j=AUCTION_BROWSE_MAX_NUMS
	else -- last page
		max=GetAuctionBrowseMaxItems()
		j = max - (maxBrowsePages-1)*AUCTION_BROWSE_MAX_NUMS
	end
	id, name, count, quality, texture, level, leftTime, seller, isBuyer, moneyMode, bidPrice, buyoutPrice = GetAuctionBrowseItemInfo(currentCachePage, j)

--	DEFAULT_CHAT_FRAME:AddMessage("max="..tostring(max)..", currentcachepage="..tostring(currentCachePage)..", maxBrowsePages="..tostring(maxBrowsePages)..", j="..tostring(j)..", id="..tostring(id),0,255,255)

	if (not id) then -- not loaded
		if currentCachePage <= maxBrowsePages then
			timeRemaining = 1.0 -- try again later
			awaitingData = true
		else -- end of result
			cachingActive = false -- stop loading
			awaitingData = false
		end
		return
	end
	awaitingData = false
	for i = 1, AUCTION_BROWSE_MAX_NUMS do
		id, name, count, quality, texture, level, leftTime, seller, isBuyer, moneyMode, bidPrice, buyoutPrice = GetAuctionBrowseItemInfo(currentCachePage, i)
		-- if (i == 1) and (not id) then
			-- if currentCachePage <= maxBrowsePages then
				-- timeRemaining = 0.3
				-- awaitingData = true
				-- return
			-- else
				-- cachingActive = false
				-- awaitingData = false
				-- return
			-- end
		-- end

		AuctionBrowseCache.CACHEDDATA[currentCachePage][i] = {}
		AuctionBrowseCache.CACHEDDATA[currentCachePage][i].id = id
		AuctionBrowseCache.CACHEDDATA[currentCachePage][i].name = name
		AuctionBrowseCache.CACHEDDATA[currentCachePage][i].count = count
		AuctionBrowseCache.CACHEDDATA[currentCachePage][i].quality = quality
		AuctionBrowseCache.CACHEDDATA[currentCachePage][i].texture = texture
		AuctionBrowseCache.CACHEDDATA[currentCachePage][i].level = level
		AuctionBrowseCache.CACHEDDATA[currentCachePage][i].leftTime = leftTime
		AuctionBrowseCache.CACHEDDATA[currentCachePage][i].seller = seller
		AuctionBrowseCache.CACHEDDATA[currentCachePage][i].isBuyer = isBuyer
		AuctionBrowseCache.CACHEDDATA[currentCachePage][i].moneyMode = moneyMode
		AuctionBrowseCache.CACHEDDATA[currentCachePage][i].bidPrice = bidPrice
		AuctionBrowseCache.CACHEDDATA[currentCachePage][i].buyoutPrice = buyoutPrice

		if id and name then
			if (texture == "interface/icons/crystal_01.dds" or texture == "interface/icons/coin_03.dds") and string.find(name, "%d+") then
				name = string.sub(name, string.find(name, " ") + 1)
			end
			local found = false
			for i, v in ipairs(PriceHistoryQueue) do
				if v.name == name then
					found = true
					break
				end
			end
			if not found then
				local queueItem = {}
				queueItem.name = name
				queueItem.id = id
				table.insert(PriceHistoryQueue, queueItem)
			end
		end

	end
	AuctionBrowseCache.PAGEREADY[currentCachePage] = true
	lastCached = currentCachePage
	UpdateBrowseInfoLabel()
	currentCachePage = currentCachePage + 1
	if firstPage == true then
		AuctionBrowseList_Update()
	else
		AuctionBrowseList_Update(lastCached)
	end
	timeRemaining = 6
end

function AuctionBrowseList_Update(addPage)

	AuctionBrowseList.nextPage = nil

	if addPage then

		if filteringActive == false then
			currentFilterPage = addPage
			currentFilterItem = 1
			filteringActive = true
		end
		UpdateBrowseInfoLabel()
	else
		AuctionBrowseList.maxNums = GetAuctionBrowseMaxItems()
		AuctionBrowseList.list = {}

		if ( AuctionBrowseList.maxNums > 0) then


			currentFilterPage = 1
			currentFilterItem = 1
			filteringActive = true

			AA_AuctionBrowseProgressLabel:SetText("")


			if AuctionBrowseList.sortIndex then
				AuctionBrowseList_Sort(AuctionBrowseList.sortIndex)
			end
		end

		AuctionBrowseList_UpdateItems()

	end



end

function addPageToList(pageNumber)
	if AuctionBrowseCache.PAGEREADY and AuctionBrowseCache.PAGEREADY[pageNumber] == true then
		for i = 1, AUCTION_BROWSE_MAX_NUMS do
			addItemToList(pageNumber, i)
		end
	end
end

function addItemToList(pageNumber, itemIndex)
	local id, texture, name, count, quality, level, leftTime, seller, isBuyer, moneyMode, bidPrice, buyoutPrice
	local list = AuctionBrowseList.list
	local index = #(AuctionBrowseList.list)

	if AuctionBrowseCache.PAGEREADY and AuctionBrowseCache.PAGEREADY[pageNumber] == true then
		id, texture, name, count, quality, level, leftTime, seller, isBuyer, moneyMode, bidPrice, buyoutPrice = getItemFromCache(pageNumber, itemIndex)
		local buyppu, bidppu
		if buyoutPrice > 0 then
			buyppu = buyoutPrice / count
		else
			buyppu = -1
		end
		bidppu = GetRationalBidPrices(bidPrice) / count

		if id then
			if checkFilter(name, id, leftTime, bidppu, buyppu, isBuyer, moneyMode) == true then

				index = index + 1

				list[index] = {}
				list[index].id = id
				list[index].texture = texture
				list[index].name = name
				list[index].count = count
				list[index].quality = quality
				list[index].level = level
				list[index].leftTime = leftTime
				list[index].seller = seller
				list[index].isBuyer = isBuyer
				list[index].moneyMode = moneyMode
				list[index].bidPrice = bidPrice
				list[index].buyoutPrice = buyoutPrice

				browseSortMode = 0
				clearBrowseSortIcons()
				AuctionBrowseList.sortIndex = 0
			end
		end
	end
end

function getItemFromCache(page, index)
	local id, texture, name, count, quality, level, leftTime, seller, isBuyer, moneyMode, bidPrice, buyoutPrice

	id = AuctionBrowseCache.CACHEDDATA[page][index].id
	name = AuctionBrowseCache.CACHEDDATA[page][index].name
	count = AuctionBrowseCache.CACHEDDATA[page][index].count
	quality = AuctionBrowseCache.CACHEDDATA[page][index].quality
	texture = AuctionBrowseCache.CACHEDDATA[page][index].texture
	level = AuctionBrowseCache.CACHEDDATA[page][index].level
	leftTime = AuctionBrowseCache.CACHEDDATA[page][index].leftTime
	seller = AuctionBrowseCache.CACHEDDATA[page][index].seller
	isBuyer = AuctionBrowseCache.CACHEDDATA[page][index].isBuyer
	moneyMode = AuctionBrowseCache.CACHEDDATA[page][index].moneyMode
	bidPrice = AuctionBrowseCache.CACHEDDATA[page][index].bidPrice
	buyoutPrice = AuctionBrowseCache.CACHEDDATA[page][index].buyoutPrice

	return id, texture, name, count, quality, level, leftTime, seller, isBuyer, moneyMode, bidPrice, buyoutPrice
end

function checkFilter(name, checkId, leftTime, bidppu, buyppu, isBuyer, moneyMode)
	local filter1 = false
	local filter2 = false
	local filter3 = false
	local filter1Phrase = AA_AuctionBrowseFilter1:GetText()
	local filter2Phrase = AA_AuctionBrowseFilter2:GetText()
	local filter3Phrase = AA_AuctionBrowseFilter3:GetText()
	local or2 = AA_AuctionBrowseFilter2Or:IsChecked()
	local or3 = AA_AuctionBrowseFilter3Or:IsChecked()

	if filter1Phrase == "" and filter2Phrase == "" and filter3Phrase == "" then
		return true
	elseif string.lower(filter1Phrase) == AALocaleText.Commands.VENDOR1 or string.lower(filter1Phrase) == AALocaleText.Commands.VENDOR2 then
		if isBuyer == true then
			return false
		end
		AA_Tooltip:SetHyperLink( GetAuctionBrowseItemLink( checkId ) )
		AA_Tooltip:Hide()
		GameTooltip1:Hide()
		GameTooltip2:Hide()

		if filter2Phrase ~= "" then
			filter2Phrase = tonumber(filter2Phrase)
		else
			filter2Phrase = nil
		end
		if filter3Phrase ~= "" then
			filter3Phrase = tonumber(filter3Phrase)
		else
			filter3Phrase = nil
		end

		local vendorPrice = getVendorPrice()
		if vendorPrice then
			if buyppu < vendorPrice and buyppu > -1 and vendorPrice > -1 then
				return true
			elseif bidppu < vendorPrice then
				if filter2Phrase and filter3Phrase then
					if vendorPrice - bidppu >= filter2Phrase and leftTime <= filter3Phrase then
						return true
					else
						return false
					end
				elseif filter2Phrase and not filter3Phrase then
					if vendorPrice - bidppu >= filter2Phrase then
						return true
					else
						return false
					end
				elseif not filter2Phrase and filter3Phrase then
					if leftTime <= filter3Phrase then
						return true
					else
						return false
					end
				else
					return true
				end
			else
				return false
			end
		end
	elseif string.lower(filter1Phrase) == AALocaleText.Commands.BARGAIN1 or string.lower(filter1Phrase) == AALocaleText.Commands.BARGAIN2 then
		if isBuyer == true then
			return false
		end
		if filter2Phrase ~= "" then
			filter2Phrase = 1 - (tonumber(filter2Phrase) / 100)
		else
			filter2Phrase = nil
		end
		if filter3Phrase ~= "" then
			filter3Phrase = tonumber(filter3Phrase)
		else
			filter3Phrase = nil
		end
		local avgcost
		if moneyMode == "copper" and SellPriceHistoryTable[name] then
			avgcost = SellPriceHistoryTable[name].averageGold
		elseif moneyMode == "account" and SellPriceHistoryTable[name] then
			avgcost = SellPriceHistoryTable[name].averageDiamond
		else
			return false
		end
		if bidppu < avgcost then
			if filter2Phrase and filter3Phrase then
				if bidppu / avgcost <= filter2Phrase and leftTime <= filter3Phrase then
					return true
				elseif buyppu / avgcost <= filter2Phrase and buyppu > -1 then
					return true
				else
					return false
				end
			elseif filter2Phrase and not filter3Phrase then
				if bidppu / avgcost <= filter2Phrase then
					return true
				else
					return false
				end
			elseif not filter2Phrase and filter3Phrase then
				if bidppu / avgcost <= .7 and leftTime <= filter3Phrase then
					return true
				elseif buyppu / avgcost <= .7 and buyppu > -1 then
					return true
				else
					return false
				end
			elseif not filter2Phrase and not filter3Phrase then
				if bidppu / avgcost <= .7 then
					return true
				else
					return false
				end
			end
		else
			return false
		end
	else
		AA_Tooltip:SetHyperLink( GetAuctionBrowseItemLink( checkId ) )
		AA_Tooltip:Hide()
		GameTooltip1:Hide()
		GameTooltip2:Hide()

		if filter1Phrase ~= "" then
			if string.sub(filter1Phrase, 1, 1) == "!" then
				if string.len(filter1Phrase) > 1 then
					filter1 = not(searchInTooltip(string.sub(filter1Phrase, 2)))
				else
					filter1 = true
				end
			else
				filter1 = searchInTooltip(filter1Phrase)
			end
		else
			filter1 = true
		end
		if filter2Phrase ~= "" then
			if string.sub(filter2Phrase, 1, 1) == "!" then
				if string.len(filter2Phrase) > 1 then
					filter2 = not(searchInTooltip(string.sub(filter2Phrase, 2)))
				else
					filter2 = true
				end
			else
				filter2 = searchInTooltip(filter2Phrase)
			end
		else
			filter2 = true
		end
		if filter3Phrase ~= "" then
			if string.sub(filter3Phrase, 1, 1) == "!" then
				if string.len(filter3Phrase) > 1 then
					filter3 = not(searchInTooltip(string.sub(filter3Phrase, 2)))
				else
					filter3 = true
				end
			else
				filter3 = searchInTooltip(filter3Phrase)
			end
		else
			filter3 = true
		end


		if or2 and or3 then
			return (filter1 or filter2 or filter3)
		elseif or2 and (not or3) then
			return ((filter1 or filter2) and filter3)
		elseif (not or2) and or3 then
			return ((filter1 and filter2) or filter3)
		else
			return (filter1 and filter2 and filter3)
		end
	end
end

function UpdateBrowseInfoLabel()
	local scanPercent = math.ceil(100 / maxBrowsePages * lastCached)
	local filterPercentPerPage = 100 / maxBrowsePages
	local filterPercentPerItem = filterPercentPerPage / 50
	local filterPercent = math.ceil((filterPercentPerPage * (currentFilterPage - 1)) + (filterPercentPerItem * currentFilterItem))
	if (filterPercent > scanPercent) then
		filterPercent = scanPercent
	end
	local labeltext = AALocaleText.Messages.AUCTIONBROWSEINFOLABEL
	labeltext = labeltext:gsub("MAXITEMS", GetAuctionBrowseMaxItems())
	labeltext = labeltext:gsub("SCANPERCENT", scanPercent)
	labeltext = labeltext:gsub("FILTEREDITEMS", #(AuctionBrowseList.list))
	labeltext = labeltext:gsub("FILTERPERCENT", filterPercent)
	AA_AuctionBrowseInfoLabel:SetText(labeltext)
end

function AuctionBrowseList_UpdateItems()
	local value = AA_AuctionBrowseListScrollBar:GetValue()
	local index = value + 1
	local button, buttonName
	local info, r, g, b
	local bidPPU, buyPPU
	local fixedName

	for i = 1, AUCTION_BROWSEITEMS_DISPLAY do
		button = getglobal("AA_AuctionBrowseListItem"..i)
		info = AuctionBrowseList.list[index]

		if info then
			button.index = index
			buttonName = button:GetName()
			fixedName = info.name
			if (info.texture == "interface/icons/crystal_01.dds" or info.texture == "interface/icons/coin_03.dds") and string.find(info.name, "%d+") then
				info.count = string.gsub(string.sub(info.name, 0, string.find(info.name, " ") - 1), "%p", "")
				info.count = tonumber(info.count)
				fixedName = string.sub(info.name, string.find(info.name, " ") + 1)
			end
			r, g, b = GetItemQualityColor(info.quality)
			getglobal(buttonName.."Name"):SetText(info.name)
			getglobal(buttonName.."Name"):SetColor(r, g, b)
			getglobal(buttonName.."Level"):SetText(info.level)
			getglobal(buttonName.."LeftTime"):SetText(LocalizedTimeString(info.leftTime))
			getglobal(buttonName.."Seller"):SetText(info.seller)
			getglobal(buttonName.."PPUBid"):SetText("")
			getglobal(buttonName.."PPUBuy"):SetText("")

			if info.texture == "interface/icons/coin_03.dds" and string.find(info.name, "%d+") then
				bidPPU = dynamicDecimalPlaces(info.count / info.bidPrice)
				buyPPU = dynamicDecimalPlaces(info.count / info.buyoutPrice)
			else
				bidPPU = dynamicDecimalPlaces(info.bidPrice / info.count)
				buyPPU = dynamicDecimalPlaces(info.buyoutPrice / info.count)
			end

			if info.count > 0 and info.bidPrice > 0 then
				getglobal(buttonName.."PPUBid"):SetText(bidPPU)
				if info.buyoutPrice > 0 then
					getglobal(buttonName.."PPUBuy"):SetText(buyPPU)
				else
					getglobal(buttonName.."PPUBuy"):SetText("")
				end
			end

			getglobal(buttonName.."PPUBid"):SetColor(1,1,1)
			getglobal(buttonName.."PPUBuy"):SetColor(1,1,1)
			if SellPriceHistoryTable[fixedName] then
				if((not info.moneyMode) or (info.moneyMode == "copper")) and SellPriceHistoryTable[fixedName].scannedGold > 0 then
					colorRelativeToAverageColor(bidPPU, SellPriceHistoryTable[fixedName].averageGold, buttonName.."PPUBid")
					colorRelativeToAverageColor(buyPPU, SellPriceHistoryTable[fixedName].averageGold, buttonName.."PPUBuy")
				elseif SellPriceHistoryTable[fixedName].scannedDiamond > 0 then
					buyPPU = info.buyoutPrice / info.count
					bidPPU = info.bidPrice / info.count
					colorRelativeToAverageColor(bidPPU, SellPriceHistoryTable[fixedName].averageDiamond, buttonName.."PPUBid")
					colorRelativeToAverageColor(buyPPU, SellPriceHistoryTable[fixedName].averageDiamond, buttonName.."PPUBuy")
				end
			end

			SetItemButtonCount(getglobal(buttonName.."Icon"), info.count)
			SetItemButtonTexture(getglobal(buttonName.."Icon"), info.texture)

			MoneyFrame_Update(buttonName.."BidMoney", info.bidPrice, info.moneyMode)
			if info.isBuyer then
				getglobal(buttonName.."BidMoneyText"):SetText(TEXT("AUCTION_SELF_BID"))
			else
				getglobal(buttonName.."BidMoneyText"):SetText("")
			end

			if info.buyoutPrice > 0 then
				getglobal(buttonName.."BuyoutMoney"):Show()
				MoneyFrame_Update(buttonName.."BuyoutMoney", info.buyoutPrice, info.moneyMode)
			else
				getglobal(buttonName.."BuyoutMoney"):Hide()
			end


			button:Show()
		else
			button:Hide()
		end
		index = index + 1

	end

	local pageShow = 1
	if AA_AuctionBrowseListScrollBar:IsVisible() then
		local min, max = AA_AuctionBrowseListScrollBar:GetMinMaxValues()
		if max ~= value then
			pageShow = nil
		end
	end

	-- Handle page arrows
	if (AuctionBrowseList.pageNum > 1 or AuctionBrowseList.nextPage) and pageShow then
		AA_AuctionPrevPageButton:Show()
		AA_AuctionNextPageButton:Show()
		AA_AuctionBrowseInfoLabel:Show()

		if AuctionBrowseList.pageNum == 1 then
			AA_AuctionPrevPageButton:Hide()
		else
			AA_AuctionPrevPageButton:Show()
		end
		if AuctionBrowseList.nextPage then
			AA_AuctionNextPageButton:Show()
		else
			AA_AuctionNextPageButton:Hide()
		end
	else
		AA_AuctionPrevPageButton:Hide()
		AA_AuctionNextPageButton:Hide()
	end

	AuctionBrowseList_SetSelected(AuctionBrowseList.selected)
end

function AuctionPrevPage()
	AA_AuctionBrowseListScrollBar:SetValue(0)
	AuctionBrowseList_SetSelected()
	AuctionBrowseList.pageNum = AuctionBrowseList.pageNum - 1
	--AuctionBrowsePervPage(AuctionBrowseList.pageNum)
	AuctionBrowseList_Update()
end

function AuctionNextPage()
	--if 	( AuctionBrowseNextPage(AuctionBrowseList.pageNum + 1) ) then
		AA_AuctionBrowseListScrollBar:SetValue(0)
		AuctionBrowseList_SetSelected()
		AuctionBrowseList.pageNum = AuctionBrowseList.pageNum + 1
		AuctionBrowseList_Update()
	--end
end

function AuctionBrowseList_SetSelected(id)
	--AA_AuctionHistoryPopup:Hide()
	AA_AuctionBrowseBidButton:Disable()
	AA_AuctionBrowseBuyoutButton:Disable()
	AA_AuctionBrowseHistoryButton:Disable()
	AuctionBrowseList.selected = id

	local button, info
	for i = 1, AUCTION_BROWSEITEMS_DISPLAY do
		button = getglobal("AA_AuctionBrowseListItem"..i)
		info = AuctionBrowseList.list[button.index]
		if info and button.index == id then
			MoneyInputFrame_SetMode(AA_AuctionBrowseBidMoneyInput, info.moneyMode)
			MoneyInputFrame_SetCopper(AA_AuctionBrowseBidMoneyInput, GetRationalBidPrices(info.bidPrice))

			if not info.isBuyer then
				AA_AuctionBrowseBidButton:Enable()
			end
			if info.buyoutPrice > 0 then
				AA_AuctionBrowseBuyoutButton:Enable()
			end
			AA_AuctionBrowseHistoryButton:Enable()
			button:LockHighlight()
		else
			button:UnlockHighlight()
		end
	end
end

function AuctionBidList_Update()
	local name, count, quality, texture, level, leftTime, seller, status, moneyMode, bidPrice, buyoutPrice

	AuctionBidList.maxNums = GetAuctionNumBidItems()
	AuctionBidList.list = {}
	for i = 1, AuctionBidList.maxNums do
		name, count, quality, texture, level, leftTime, seller, status, moneyMode, bidPrice, buyoutPrice = GetAuctionBidItemInfo(i)

		AuctionBidList.list[i] = {}
		AuctionBidList.list[i].id = i
		AuctionBidList.list[i].name = name
		AuctionBidList.list[i].quality = quality
		AuctionBidList.list[i].count = count
		AuctionBidList.list[i].texture = texture
		AuctionBidList.list[i].level = level
		AuctionBidList.list[i].leftTime = leftTime
		AuctionBidList.list[i].seller = seller
		AuctionBidList.list[i].status = status
		AuctionBidList.list[i].moneyMode = moneyMode
		AuctionBidList.list[i].bidPrice = bidPrice
		AuctionBidList.list[i].buyoutPrice = buyoutPrice
	end

	if AuctionBidList.sortIndex then
		AuctionBidList_Sort(AuctionBidList.sortIndex)
	end

	-- Update ScrollBar
	local maxValue = AuctionBidList.maxNums - AUCTION_BUYITEMS_DISPLAY
	if maxValue > 0 then
		AA_AuctionBidListScrollBar:SetMinMaxValues(0, maxValue)
		AA_AuctionBidListScrollBar:Show()
	else
		AA_AuctionBidListScrollBar:SetMinMaxValues(0, 0)
		AA_AuctionBidListScrollBar:Hide()
	end

	AuctionBidList_UpdateItems()
end

function AuctionBidList_UpdateItems()
	local value = AA_AuctionBidListScrollBar:GetValue()
	local index = value + 1
	local button, buttonName
	local info, color, r, g, b
	local bidPPU, buyPPU
	local fixedName

	for i = 1, AUCTION_BUYITEMS_DISPLAY do
		button = getglobal("AA_AuctionBidListItem"..i)
		info = AuctionBidList.list[index]
		if info then
			button.index = index
			buttonName = button:GetName()
			fixedName = info.name
			if (info.texture == "interface/icons/crystal_01.dds" or info.texture == "interface/icons/coin_03.dds") and string.find(info.name, "%d+") then
				info.count = string.gsub(string.sub(info.name, 0, string.find(info.name, " ") - 1), "%p", "")
				info.count = tonumber(info.count)
				fixedName = string.sub(info.name, string.find(info.name, " ") + 1)
			end

			r, g, b = GetItemQualityColor(info.quality)
			getglobal(buttonName.."Name"):SetText(info.name)
			getglobal(buttonName.."Name"):SetColor(r, g, b)
			getglobal(buttonName.."Level"):SetText(info.level)
			getglobal(buttonName.."LeftTime"):SetText(LocalizedTimeString(info.leftTime))
			getglobal(buttonName.."Seller"):SetText(info.seller)
			getglobal(buttonName.."PPUBid"):SetText("")
			getglobal(buttonName.."PPUBuy"):SetText("")
			SetItemButtonCount(getglobal(buttonName.."Icon"), info.count)
			SetItemButtonTexture(getglobal(buttonName.."Icon"), info.texture)

			if info.texture == "interface/icons/coin_03.dds" and string.find(info.name, "%d+") then
				bidPPU = dynamicDecimalPlaces(info.count / info.bidPrice)
				buyPPU = dynamicDecimalPlaces(info.count / info.buyoutPrice)
			else
				bidPPU = dynamicDecimalPlaces(info.bidPrice / info.count)
				buyPPU = dynamicDecimalPlaces(info.buyoutPrice / info.count)
			end

			if info.count > 0 and info.bidPrice > 0 then
				getglobal(buttonName.."PPUBid"):SetText(bidPPU)
				if info.buyoutPrice > 0 then
					getglobal(buttonName.."PPUBuy"):SetText(buyPPU)
				else
					getglobal(buttonName.."PPUBuy"):SetText("")
				end
			end

			getglobal(buttonName.."PPUBid"):SetColor(1,1,1)
			getglobal(buttonName.."PPUBuy"):SetColor(1,1,1)
			if SellPriceHistoryTable[fixedName] then
				if((not info.moneyMode) or (info.moneyMode == "copper")) and SellPriceHistoryTable[fixedName].scannedGold > 0 then
					colorRelativeToAverageColor(bidPPU, SellPriceHistoryTable[fixedName].averageGold, buttonName.."PPUBid")
					colorRelativeToAverageColor(buyPPU, SellPriceHistoryTable[fixedName].averageGold, buttonName.."PPUBuy")
				elseif SellPriceHistoryTable[fixedName].scannedDiamond > 0 then
					buyPPU = info.buyoutPrice / info.count
					bidPPU = info.bidPrice / info.count
					colorRelativeToAverageColor(bidPPU, SellPriceHistoryTable[fixedName].averageDiamond, buttonName.."PPUBid")
					colorRelativeToAverageColor(buyPPU, SellPriceHistoryTable[fixedName].averageDiamond, buttonName.."PPUBuy")
				end
			end

			if info.status then
				getglobal(buttonName.."Status"):SetText(AUCTION_HIGHEST_PRICE)
				getglobal(buttonName.."Status"):SetColor(0, 1, 0)
			else
				getglobal(buttonName.."Status"):SetText(AUCTION_BID_EXCEED)
				getglobal(buttonName.."Status"):SetColor(1, 0, 0)
			end

			MoneyFrame_Update(buttonName.."BidMoney", info.bidPrice, info.moneyMode)
			if info.buyoutPrice > 0 then
				getglobal(buttonName.."BuyoutMoney"):Show()
				MoneyFrame_Update(buttonName.."BuyoutMoney", info.buyoutPrice, info.moneyMode)
			else
				getglobal(buttonName.."BuyoutMoney"):Hide()
			end

			button:Show()
		else
			button:Hide()
		end
		index = index + 1
	end

	AuctionBidList_SetSelected(AuctionBidList.selected)
end

function AuctionBidList_SetSelected(id)
	--AA_AuctionHistoryPopup:Hide()
	AA_AuctionBidListBidButton:Disable()
	AA_AuctionBidListBuyoutButton:Disable()
	AA_AuctionBidListHistoryButton:Disable()
	AuctionBidList.selected = id

	local button, info
	for i = 1, AUCTION_BUYITEMS_DISPLAY do
		button = getglobal("AA_AuctionBidListItem"..i)
		info = AuctionBidList.list[button.index]
		if info and button.index == id then
			MoneyInputFrame_SetMode(AA_AuctionBidListBidMoneyInput, info.moneyMode)
			MoneyInputFrame_SetCopper(AA_AuctionBidListBidMoneyInput, GetRationalBidPrices(info.bidPrice))

			if not info.status then
				AA_AuctionBidListBidButton:Enable()
			end
			if info.buyoutPrice > 0 then
				AA_AuctionBidListBuyoutButton:Enable()
			end
			AA_AuctionBidListHistoryButton:Enable()

			button:LockHighlight()
		else
			button:UnlockHighlight()
		end
	end
end

function AuctionPackageButton_OnClick()
	ClickAuctionItemButton()
end

function AuctionMoneyModeFrame_Update()
	local selected = MoneyModeFrame_GetSelected(AA_AuctionMoneyModeFrame)
	AuctionSettings.AuctionSellMode = selected
	local mode
	if selected == 1 then
		mode = "copper"
	else
		mode = "account"
	end
	MoneyInputFrame_SetMode(AA_AuctionStartPrice, mode)
	MoneyInputFrame_SetMode(AA_AuctionStartPricePerUnit, mode)
	MoneyInputFrame_SetMode(AA_AuctionBuyoutPrice, mode)
	MoneyInputFrame_SetMode(AA_AuctionBuyoutPricePerUnit, mode)
	AutoFillPriceFields()
	AuctionSellFrame_CanCreate()
end

function AuctionSellFrame_Reset()
	AA_AuctionPackageButtonName:SetText("")
	AA_AuctionPackageButtonCount:SetText("")
	AA_AuctionPackageButtonTexture:SetTexture("")

	MoneyInputFrame_ResetMoney(AA_AuctionStartPrice)
	MoneyInputFrame_ResetMoney(AA_AuctionBuyoutPrice)
	MoneyFrame_Update(AA_AuctionDepositFrame:GetName(), 0)
	--AuctionDurationButton_OnClick(2)
end

function AuctionSellItem_Update()
	local name, itemTexture, stackCount, itemPrice = GetAuctionItem()

	if stackCount and stackCount <= 1 then
		stackCount = ""
	end

	AA_AuctionPackageButtonName:SetText(name)
	AA_AuctionPackageButtonTexture:SetTexture(itemTexture)
	AA_AuctionPackageButtonCount:SetText(stackCount)
	MoneyInputFrame_ResetMoney(AA_AuctionBuyoutPrice)

	if name then
		MoneyInputFrame_ResetMoney(AA_AuctionStartPrice)
		AuctionHistoryTrigger = true
		AuctionItemHistoryRequest()

		AuctionDepositFrame_Update()
		--AA_AuctionSellHistoryButton:Enable()
	else
		MoneyInputFrame_ResetMoney(AA_AuctionStartPrice)
		MoneyFrame_Update(AA_AuctionDepositFrame:GetName(), 0)
		--if GetSellMoneyType() then
			--AA_AuctionSellHistoryButton:Enable()
		--else
			--AA_AuctionSellHistoryButton:Disable()
		--end
	end

	AuctionSellFrame_CanCreate()
end

function AuctionDepositFrame_Update()
	local name, texture, stackCount, price = GetAuctionItem()
	if not name then
		return
	end

	local duration = 0
	if AUCTION_DURATION_SELECTED == 1 then
		duration = 12
	elseif AUCTION_DURATION_SELECTED == 2 then
		duration = 24
	elseif AUCTION_DURATION_SELECTED == 3 then
		duration = 48
	elseif AUCTION_DURATION_SELECTED == 4 then
		duration = 72
	end
	AUCTIONCREATEITEM_DEPOSIT = math.floor((duration/4)*(price*stackCount*0.006))
	MoneyFrame_Update("AA_AuctionDepositFrame", AUCTIONCREATEITEM_DEPOSIT)
end

function AuctionSellFrame_CanCreate()
	local price = MoneyInputFrame_GetCopper(AA_AuctionStartPrice)
	local buyout = MoneyInputFrame_GetCopper(AA_AuctionBuyoutPrice)

	local check = 0
	if AUCTION_SELLMODE_TAB == 1 then
		if GetAuctionItem() then
			check = check + 1
		end
	elseif AUCTION_SELLMODE_TAB == 2 then


		local money = MoneyInputFrame_GetCopper(AA_AuctionSellMoneyFrame)
		if money > 0 then
			check = check + 1
		end

		if money ~= oldMoney then
			PriceInput_OnTextChange(AA_AuctionStartPricePerUnitAccount, AA_AuctionStartPriceAccount, true)
			PriceInput_OnTextChange(AA_AuctionStartPricePerUnitGold, AA_AuctionStartPriceGold, true)
			PriceInput_OnTextChange(AA_AuctionBuyoutPricePerUnitAccount, AA_AuctionBuyoutPriceAccount, true)
			PriceInput_OnTextChange(AA_AuctionBuyoutPricePerUnitGold, AA_AuctionBuyoutPriceGold, true)
		end
		oldMoney = money
	end

	if price > 0 then
		check = check + 1
	end

	if buyout > 0 and buyout < price then
		-- Warning Text
		--AuctionBuyoutPriceWarningText:Show()
	else
		--AuctionBuyoutPriceWarningText:Hide()
		check = check + 1
	end

	if check == 3 then
		AA_AuctionSellCreateButton:Enable()
	else
		AA_AuctionSellCreateButton:Disable()
	end
end

function AuctionSellCreateButton_OnClick(this, key)
	local price = MoneyInputFrame_GetCopper(AA_AuctionStartPrice)
	local buyout = MoneyInputFrame_GetCopper(AA_AuctionBuyoutPrice)
	local moneyMode = MoneyModeFrame_GetSelected(AA_AuctionMoneyModeFrame)
	local name, itemTexture, stackCount, itemPrice = GetAuctionItem()

	if AUCTION_SELLMODE_TAB == 1 then
		if AUCTIONCREATEITEM_DEPOSIT > GetPlayerMoney("copper") then
			StaticPopup_Show("AUCTIONCREATE_ALERT")
			return
		end

		UpdatePriceHistory(name, moneyMode, dynamicDecimalPlaces(price /  stackCount), dynamicDecimalPlaces(buyout /  stackCount))

		CreateAuctionItem(AUCTION_DURATION_SELECTED, price, moneyMode, buyout)
	else
		local sellMoney = MoneyInputFrame_GetCopper(AA_AuctionSellMoneyFrame)
		local sellMoneyMode = MoneyModeFrame_GetSelected(AA_AuctionSellMoneyModeFrame)
		if sellMoneyMode == 1 then
			if sellMoney > GetPlayerMoney("copper") then
				StaticPopup_Show("AUCTIONCREATE_ALERT")
				return
			end
		else
			if not CheckPasswordState(AuctionSellCreateButton_OnClick) then
				return
			end
			if sellMoney > GetPlayerMoney("account") then
				StaticPopup_Show("AUCTIONCREATE_ACCOUNT_ALERT")
				return
			end
		end
		CreateAuctionMoney(AUCTION_DURATION_SELECTED, sellMoneyMode, sellMoney, price, moneyMode, buyout)
	end
end

function AuctionSellList_Update()
	local name, count, quality, texture, level, leftTime, bidder, moneyMode, bidPrice, buyoutPrice

	AuctionSellList.maxNums = GetAuctionNumSellItems()
	AuctionSellList.list = {}
	for i = 1, AuctionSellList.maxNums do
		name, count, quality, texture, level, leftTime, bidder, moneyMode, bidPrice, buyoutPrice = GetAuctionSellItemInfo(i)

		AuctionSellList.list[i] = {}
		AuctionSellList.list[i].id = i
		AuctionSellList.list[i].name = name
		AuctionSellList.list[i].count = count
		AuctionSellList.list[i].quality = quality
		AuctionSellList.list[i].texture = texture
		AuctionSellList.list[i].level = level
		AuctionSellList.list[i].leftTime = leftTime
		AuctionSellList.list[i].bidder = bidder
		AuctionSellList.list[i].moneyMode = moneyMode
		AuctionSellList.list[i].bidPrice = bidPrice
		AuctionSellList.list[i].buyoutPrice = buyoutPrice
	end

	if AuctionSellList.sortIndex then
		AuctionSellList_Sort(AuctionSellList.sortIndex)
	end

	-- Update ScrollBar
	local maxValue = AuctionSellList.maxNums - AUCTION_SELLITEMS_DISPLAY
	if maxValue > 0 then
		AA_AuctionSellListScrollBar:SetMinMaxValues(0, maxValue)
		AA_AuctionSellListScrollBar:Show()
	else
		AA_AuctionSellListScrollBar:SetMinMaxValues(0, 0)
		AA_AuctionSellListScrollBar:Hide()
	end

	AuctionSellList_UpdateItems()
end

function AuctionSellList_UpdateItems()
	local index = AA_AuctionSellListScrollBar:GetValue() + 1
	local button, buttonName
	local info, r, g, b
	for i = 1, AUCTION_SELLITEMS_DISPLAY do
		button = getglobal("AA_AuctionSellListItem"..i)
		info = AuctionSellList.list[index]
		if info then
			button.index = index
			buttonName = button:GetName()

			r, g, b = GetItemQualityColor(info.quality)
			getglobal(buttonName.."Name"):SetText(info.name)
			getglobal(buttonName.."Name"):SetColor(r, g, b)
			getglobal(buttonName.."Level"):SetText(info.level)
			getglobal(buttonName.."LeftTime"):SetText(LocalizedTimeString(info.leftTime))
			getglobal(buttonName.."Bidder"):SetText(info.bidder)
			SetItemButtonCount(getglobal(buttonName.."Icon"), info.count)
			SetItemButtonTexture(getglobal(buttonName.."Icon"), info.texture)

			MoneyFrame_Update(buttonName.."BidMoney", info.bidPrice, info.moneyMode)
			if info.buyoutPrice > 0 then
				MoneyFrame_Update(buttonName.."BuyoutMoney", info.buyoutPrice, info.moneyMode)
				getglobal(buttonName.."BuyoutMoney"):Show()
			else
				getglobal(buttonName.."BuyoutMoney"):Hide()
			end

			button:Show()
		else
			button:Hide()
		end
		index = index + 1
	end

	AA_AuctionSellNumberLabel:SetText(AALocaleText.Messages.AUCTIONSELLNUMLABEL)
	AA_AuctionSellNumber:SetText(GetAuctionNumSellItems() .. "/30")

	AuctionSellList_SetSelected(AuctionSellList.selected)
end

function AuctionSellList_SetSelected(id)
	--AA_AuctionHistoryPopup:Hide()
	AA_AuctionSellListCancelButton:Disable()
	AuctionSellList.selected = id

	local button, info
	for i = 1, AUCTION_SELLITEMS_DISPLAY do
		button = getglobal("AA_AuctionSellListItem"..i)
		info = AuctionSellList.list[button.index]
		if info and button.index == id then
			AA_AuctionSellListCancelButton:Enable()
			button:LockHighlight()
		else
			button:UnlockHighlight()
		end
	end
end

function AuctionSellListCancelButton_OnClick(this)
	local selected = AuctionSellList.selected
	if selected then
		AuctionCancelSell(AuctionSellList.list[selected].id)
	end
end

function AuctionHistoryPopup_Show()
	local name, count, quality, icon, seller, buyer, moneyType, price, month, day, hour, minute
	local r, g, b
	local frame, button
	local maxNums = GetAuctionHistoryItemNums()
	local ppu
	local fixedName

	if maxNums <= 0 then
		AA_AuctionHistoryPopup:Hide()
		return
	end

	ProcessItemPriceHistory()

	HistoryPPUHeader:SetText(AALocaleText.Messages.PPUTITLE)

	for i = 1, AUCTION_HISTORY_MAX_NUMS do
		frame = getglobal("AA_AuctionHistoryItem"..i)

		if i <= maxNums then
			name, count, quality, icon, seller, buyer, moneyType, price, month, day, hour, minute = GetAuctionHistoryItemInfo(i)
			button = getglobal(frame:GetName().."Item")
			fixedName = name

			if (icon == "interface/icons/crystal_01.dds" or icon == "interface/icons/coin_03.dds") and string.find(name, "%d+") then
				count = string.gsub(string.sub(name, 0, string.find(name, " ") - 1), "%p", "")
				count = tonumber(count)
				fixedName = string.sub(name, string.find(name, " ") + 1)
			end

			SetItemButtonTexture(button, icon)
			SetItemButtonCount(button, count)

			r, g, b = GetItemQualityColor(quality)
			getglobal(frame:GetName().."Name"):SetText(name)
			getglobal(frame:GetName().."Name"):SetColor(r, g, b)
			getglobal(frame:GetName().."DateText"):SetText(string.format("%02d/%02d %02d:%02d", month, day, hour, minute))
			getglobal(frame:GetName().."SellerText"):SetText(seller)
			getglobal(frame:GetName().."BuyerText"):SetText(buyer)

			if icon == "interface/icons/coin_03.dds" and string.find(name, "%d+") then
				ppu = dynamicDecimalPlaces(count / price)
			else
				ppu = dynamicDecimalPlaces(price / count)
			end

			if count > 0 and price > 0 then
				getglobal(frame:GetName().."PPU"):SetText(ppu)
			else
				getglobal(frame:GetName().."PPU"):SetText("")
			end

			getglobal(frame:GetName().."PPU"):SetColor(1,1,1)
			if SellPriceHistoryTable[fixedName] then
				if((not moneyType) or (moneyType == "copper")) and SellPriceHistoryTable[fixedName].scannedGold > 0 then
					colorRelativeToAverageColor(ppu, SellPriceHistoryTable[fixedName].averageGold, frame:GetName().."PPU")
				elseif SellPriceHistoryTable[fixedName].scannedDiamond > 0 then
					ppu = price / count
					colorRelativeToAverageColor(ppu, SellPriceHistoryTable[fixedName].averageDiamond, frame:GetName().."PPU")
				end
			end

			MoneyFrame_Update(frame:GetName().."Price", price, moneyType)
			frame:Show()
		else
			frame:Hide()
		end
	end

	if SellPriceHistoryTable[fixedName] then
		local scannedGold = SellPriceHistoryTable[fixedName].scannedGold
		local averageGold = SellPriceHistoryTable[fixedName].averageGold
		local totalcountGold = SellPriceHistoryTable[fixedName].totalcountGold
		local scannedDiamond = SellPriceHistoryTable[fixedName].scannedDiamond
		local averageDiamond = SellPriceHistoryTable[fixedName].averageDiamond
		local totalcountDiamond = SellPriceHistoryTable[fixedName].totalcountDiamond

		if fixedName == TEXT("Sys200000_name_plural") then
			averageDiamond = dynamicDecimalPlaces(1 / averageDiamond)
		end

		local historyPPUText = AALocaleText.Messages.HISTORYPPUTEXT

		if scannedGold > 0 then
			historyPPUText = string.gsub(historyPPUText, "GOLDDATA", AALocaleText.Messages.GOLDDATA)
			historyPPUText = string.gsub(historyPPUText, "AVERAGEGOLD", averageGold)
			historyPPUText = string.gsub(historyPPUText, "SCANNEDGOLD", scannedGold)
		else
			historyPPUText = string.gsub(historyPPUText, "GOLDDATA", AALocaleText.Messages.NOGOLDDATA)
		end

		if scannedDiamond > 0 then
			historyPPUText = string.gsub(historyPPUText, "DIADATA", AALocaleText.Messages.DIADATA)
			historyPPUText = string.gsub(historyPPUText, "AVERAGEDIAMOND", averageDiamond)
			historyPPUText = string.gsub(historyPPUText, "SCANNEDDIAMOND", scannedDiamond)
		else
			historyPPUText = string.gsub(historyPPUText, "DIADATA", AALocaleText.Messages.NODIADATA)
		end

		HistoryPPULabel:SetText(historyPPUText)
	else
		HistoryPPULabel:SetText("")
	end

	AA_AuctionHistoryPopup:Show()
end

function AuctionDurationDropDown_OnLoad(this)
	UIDropDownMenu_SetWidth(this, 88)
end

function AuctionDurationDropDown_Show()
	local info

	for i, v in pairs(AUCTION_DURATION_INFO) do
		info = {}
		info.text = v
		info.func = AuctionDurationDropDown_Click
		UIDropDownMenu_AddButton(info)
	end
end

function AuctionDurationDropDown_Click(button)
	UIDropDownMenu_SetSelectedID(AA_AuctionDurationDropDown, button:GetID())
	AUCTION_DURATION_SELECTED = button:GetID()
	AuctionSettings.AuctionDurationSelected = button:GetID()
	AuctionDepositFrame_Update()
end

function LocalizedTimeString(leftTime)
	local days, hours, minutes
	local temptime

	days = math.floor(leftTime / 1440)
	temptime = leftTime - math.floor(leftTime/1440)*1440
	hours =string.format("%2s", math.floor(temptime / 60))
	temptime = temptime - math.floor(temptime/60)*60
	minutes = string.format("%02s", temptime)

	if days == 0 then
		days = "   "
	else
		hours = string.format("%02d", hours)
		days = days..AALocaleText.Messages.DAYLABEL
	end

	if days == 0 and hours == 0 then
		hours = "   "
	else
		hours = hours..AALocaleText.Messages.HOURLABEL
	end

	return days.." "..hours.." "..minutes..AALocaleText.Messages.MINUTELABEL

end

function UpdatePriceHistory(name, moneyMode, bid, buyout)
	if not PriceHistoryTable[name] then
		PriceHistoryTable[name] = {}
	end
	if not PriceHistoryTable[name][moneyMode] then
		PriceHistoryTable[name][moneyMode] = {}
	end
	PriceHistoryTable[name][moneyMode].bid = bid
	PriceHistoryTable[name][moneyMode].buyout = buyout
	SaveVariables("PriceHistoryTable")
end

function AuctionLeftTime_DisplayText(leftTime)
	if leftTime > 2880 then
		return "3"..DAY
	elseif leftTime > 1440 then
		return "2"..DAY
	elseif leftTime > 720 then
		return "1"..DAY
	elseif leftTime > 480 then
		return "12"..HOUR
	elseif leftTime > 60 then
		return "6"..HOUR
	else
		return "< 1"..HOUR
	end
end

function AutoFillBidUndercut_OnTextChange(this)
	if this:GetText() == "" then
		AuctionSettings.AutoFillBidUndercut = 0
	else
		AuctionSettings.AutoFillBidUndercut = this:GetText()
	end
	AutoFillPriceFields()
end

function AutoFillBuyoutUndercut_OnTextChange(this)
	if this:GetText() == "" then
		AuctionSettings.AutoFillBuyoutUndercut = 0
	else
		AuctionSettings.AutoFillBuyoutUndercut = this:GetText()
	end
	AutoFillPriceFields()
end

function AutoFillBidCustom_OnTextChange(this)
	AutoFillPriceFields()
end

function AutoFillBuyoutCustom_OnTextChange(this)
	AutoFillPriceFields()
end

function SetOrDefault(value, default)
	if value then
		return value
	else
		value = default
		return value
	end
end

function AutoFillPriceFields()
	local name, itemTexture, stackCount, itemPrice = GetAuctionItem()
	local moneyMode = MoneyModeFrame_GetSelected(AA_AuctionMoneyModeFrame)

	if not name or name == "" then
		return
	end

	if UIDropDownMenu_GetSelectedID(AutoFillBidDropDown) == 1 then
		MoneyInputFrame_ResetMoney(AA_AuctionStartPrice)
	elseif UIDropDownMenu_GetSelectedID(AutoFillBidDropDown) == 2 then
		if PriceHistoryTable[name] and PriceHistoryTable[name][moneyMode] and PriceHistoryTable[name][moneyMode].bid then
			MoneyInputFrame_SetCopper(AA_AuctionStartPricePerUnit, PriceHistoryTable[name][moneyMode].bid)
		end
	elseif UIDropDownMenu_GetSelectedID(AutoFillBidDropDown) == 3 then
		local bidUndercut = AutoFillBidUndercut:GetText()
		if bidUndercut == "" then
			bidUndercut = 0
		end
		bidUndercut = 1 - (bidUndercut / 100)

		if moneyMode == 1 then
			if SellPriceHistoryTable[name].averageGold then
				MoneyInputFrame_SetCopper(AA_AuctionStartPricePerUnit, SellPriceHistoryTable[name].averageGold * bidUndercut)
			end
		else
			if SellPriceHistoryTable[name].averageDiamond then
				MoneyInputFrame_SetCopper(AA_AuctionStartPricePerUnit, SellPriceHistoryTable[name].averageDiamond * bidUndercut)
			end
		end
	elseif UIDropDownMenu_GetSelectedID(AutoFillBidDropDown) == 4 then
		local formula = string.lower(AutoFillBidCustom:GetText())
		if moneyMode == 1 then
			if SellPriceHistoryTable[name].averageGold then
				formula = formula:gsub("avg", SellPriceHistoryTable[name].averageGold)
			end
		else
			if SellPriceHistoryTable[name].averageDiamond then
				formula = formula:gsub("avg", SellPriceHistoryTable[name].averageDiamond)
			end
		end
		local value = tonumber(evaluate(formula))
		if value then
			if moneMode == 1 then
				value = math.ceil(value)
			end
			MoneyInputFrame_SetCopper(AA_AuctionStartPricePerUnit, value)
			AuctionSettings.FormulaBid = AutoFillBidCustom:GetText()
		else
			MoneyInputFrame_ResetMoney(AA_AuctionStartPricePerUnit)
		end
	end


	if UIDropDownMenu_GetSelectedID(AutoFillBuyoutDropDown) == 1 then
		MoneyInputFrame_ResetMoney(AA_AuctionBuyoutPrice)
	elseif UIDropDownMenu_GetSelectedID(AutoFillBuyoutDropDown) == 2 then
		if PriceHistoryTable[name] and PriceHistoryTable[name][moneyMode] and PriceHistoryTable[name][moneyMode].buyout then
			MoneyInputFrame_SetCopper(AA_AuctionBuyoutPricePerUnit, PriceHistoryTable[name][moneyMode].buyout)
		end
	elseif UIDropDownMenu_GetSelectedID(AutoFillBuyoutDropDown) == 3 then
		local buyUndercut = AutoFillBuyoutUndercut:GetText()
		if buyUndercut == "" then
			buyUndercut = 0
		end
		buyUndercut = 1 - (buyUndercut / 100)

		if moneyMode == 1 then
			if SellPriceHistoryTable[name].averageGold then
				MoneyInputFrame_SetCopper(AA_AuctionBuyoutPricePerUnit, SellPriceHistoryTable[name].averageGold * buyUndercut)
			end
		else
			if SellPriceHistoryTable[name].averageDiamond then
				MoneyInputFrame_SetCopper(AA_AuctionBuyoutPricePerUnit, SellPriceHistoryTable[name].averageDiamond * buyUndercut)
			end
		end
	elseif UIDropDownMenu_GetSelectedID(AutoFillBuyoutDropDown) == 4 then
		local formula = string.lower(AutoFillBuyoutCustom:GetText())
		if moneyMode == 1 then
			if SellPriceHistoryTable[name].averageGold then
				formula = formula:gsub("avg", SellPriceHistoryTable[name].averageGold)
			end
		else
			if SellPriceHistoryTable[name].averageDiamond then
				formula = formula:gsub("avg", SellPriceHistoryTable[name].averageDiamond)
			end
		end
		local value = tonumber(evaluate(formula))
		if value then
			if moneyMode == 1 then
				value = math.ceil(value)
			end
			MoneyInputFrame_SetCopper(AA_AuctionBuyoutPricePerUnit, value)
			AuctionSettings.FormulaBuy = AutoFillBuyoutCustom:GetText()
		else
			MoneyInputFrame_ResetMoney(AA_AuctionBuyoutPricePerUnit)
		end
	end
end

function searchInTooltip(searchString)
	searchString = string.gsub(searchString, "-", "%%-")
	local lowerString = string.lower(searchString)
	local found = false
	local statCount = 0
	local temp, r, g, b, value
	-- Search for # of green stats (single, double, triple)
	if lowerString == AALocaleText.Commands.SINGLE1 or lowerString == AALocaleText.Commands.SINGLE2 or lowerString == AALocaleText.Commands.DOUBLE1 or lowerString == AALocaleText.Commands.DOUBLE2 or lowerString == AALocaleText.Commands.TRIPLE1 or lowerString == AALocaleText.Commands.TRIPLE2 then
		for i = 3, 40 do
			temp = getglobal("AA_TooltipTextLeft"..i):GetText()
			if temp ~= nil and not string.match(temp, TEXT("SYS_TOOLTIP_RUNE_LEVEL")) and getglobal("AA_TooltipTextLeft"..i):IsVisible() then
				r,g,b = getglobal("AA_TooltipTextLeft"..i):GetColor()
				if AA_FindColor(r, g, b) == "green" and getglobal("AA_TooltipTextRight"..i):IsVisible() then
					statCount = statCount + 1
				elseif AA_FindColor(r, g, b) == "rune" then
					break
				end
			end
		end
		if (lowerString == AALocaleText.Commands.SINGLE1 or lowerString == AALocaleText.Commands.SINGLE2) and statCount == 1 then
			return true
		elseif (lowerString == AALocaleText.Commands.DOUBLE1 or lowerString == AALocaleText.Commands.DOUBLE2) and statCount == 2 then
			return true
		elseif (lowerString == AALocaleText.Commands.TRIPLE1 or lowerString == AALocaleText.Commands.TRIPLE2) and statCount == 3 then
			return true
		else
			return false
		end
	--Search for clean items (no green, yellow or orange stats)
	elseif lowerString == AALocaleText.Commands.CLEAN1 or lowerString == AALocaleText.Commands.CLEAN2 then
		for i = 3, 40 do
			temp = getglobal("AA_TooltipTextLeft"..i):GetText()
			if temp ~= nil and not string.match(temp, TEXT("SYS_TOOLTIP_RUNE_LEVEL")) and getglobal("AA_TooltipTextLeft"..i):IsVisible() then
				r,g,b = getglobal("AA_TooltipTextLeft"..i):GetColor()
				if (AA_FindColor(r, g, b) == "green" or AA_FindColor(r, g, b) == "yellow" or AA_FindColor(r, g, b) == "orange") and getglobal("AA_TooltipTextRight"..i):IsVisible() then
					return false
				elseif AA_FindColor(r, g, b) == "rune" then
					return true
				end
			end
		end
		return true
	--Search for green stats
	elseif lowerString == AALocaleText.Commands.GREEN1 or lowerString == AALocaleText.Commands.GREEN2 then
		for i = 3, 40 do
			temp = getglobal("AA_TooltipTextLeft"..i):GetText()
			if temp ~= nil and not string.match(temp, TEXT("SYS_TOOLTIP_RUNE_LEVEL")) and getglobal("AA_TooltipTextLeft"..i):IsVisible() then
				r,g,b = getglobal("AA_TooltipTextLeft"..i):GetColor()
				if AA_FindColor(r, g, b) == "green" and getglobal("AA_TooltipTextRight"..i):IsVisible() then
					return true
				elseif AA_FindColor(r, g, b) == "rune" then
					return false
				end
			end
		end
	--Search for yellow stats
	elseif lowerString == AALocaleText.Commands.YELLOW1 or lowerString == AALocaleText.Commands.YELLOW2 then
		for i = 3, 40 do
			temp = getglobal("AA_TooltipTextLeft"..i):GetText()
			if temp ~= nil and not string.match(temp, TEXT("SYS_TOOLTIP_RUNE_LEVEL")) and getglobal("AA_TooltipTextLeft"..i):IsVisible() then
				r,g,b = getglobal("AA_TooltipTextLeft"..i):GetColor()
				if AA_FindColor(r, g, b) == "yellow" and getglobal("AA_TooltipTextRight"..i):IsVisible() then
					return true
				elseif AA_FindColor(r, g, b) == "rune" then
					return false
				end
			end
		end
	--Search for orange stats
	elseif lowerString == AALocaleText.Commands.ORANGE1 or lowerString == AALocaleText.Commands.ORANGE2 then
		for i = 3, 40 do
			temp = getglobal("AA_TooltipTextLeft"..i):GetText()
			if temp ~= nil and not string.match(temp, TEXT("SYS_TOOLTIP_RUNE_LEVEL")) and getglobal("AA_TooltipTextLeft"..i):IsVisible() then
				r,g,b = getglobal("AA_TooltipTextLeft"..i):GetColor()
				if AA_FindColor(r, g, b) == "orange" and getglobal("AA_TooltipTextRight"..i):IsVisible() then
					return true
				elseif AA_FindColor(r, g, b) == "rune" then
					return false
				end
			end
		end
	--Search for items with durability > 100 (high dura)
	elseif string.find(lowerString, AALocaleText.Commands.DURA1) or string.find(lowerString, AALocaleText.Commands.DURA2) then
		if string.match(searchString, "%d+") then
			value = tonumber(string.match(searchString, "%d+"))
		else
			value = 101
		end
		for i = 2, 10 do
			temp = getglobal("AA_TooltipTextRight"..i):GetText()
			if temp ~= nil and getglobal("AA_TooltipTextRight"..i):IsVisible() then
				if string.find(temp, TEXT("SYS_ITEM_DURABLE")) then
					temp = string.gsub(temp, TEXT("SYS_ITEM_DURABLE").." %d+/", "")
					if tonumber(temp) >= value then
						return true
					end
				end
			end
		end
	--Search for Pet Eggs with a minimum Level
	elseif string.find(lowerString, AALocaleText.Commands.EGGLEVEL1) or string.find(lowerString, AALocaleText.Commands.EGGLEVEL2) then
		if string.find(AA_TooltipTextLeft1:GetText(), TEXT("_glossary_02313")) then
			if string.match(searchString, "%d+") then
				value = tonumber(string.match(searchString, "%d+"))
			else
				value = 1
			end
			for i = 4, 40 do
				temp = getglobal("AA_TooltipTextLeft"..i):GetText()
				if temp ~= nil and getglobal("AA_TooltipTextLeft"..i):IsVisible() then
					if string.find(temp, TEXT("C_LEVEL")) then
						if tonumber(string.match(temp, "%d+")) >= value then
							return true
						end
					end
				end
			end
		end
	--Search for Pet Eggs with a minimum Aptitude
	elseif string.find(lowerString, AALocaleText.Commands.EGGAPTITUDE1) or string.find(lowerString, AALocaleText.Commands.EGGAPTITUDE2) then
		if string.find(AA_TooltipTextLeft1:GetText(), TEXT("_glossary_02313")) then
			if string.match(searchString, "%d+") then
				value = tonumber(string.match(searchString, "%d+"))
			else
				value = 1
			end
			for i = 4, 40 do
				temp = getglobal("AA_TooltipTextLeft"..i):GetText()
				if temp ~= nil and getglobal("AA_TooltipTextLeft"..i):IsVisible() then
					if string.find(temp, TEXT("PET_TALENT")) then
						if tonumber(string.match(temp, "%d+")) >= value then
							return true
						end
					end
				end
			end
		end
	else
		for i = 1, 40 do
			--Search for text in left sides
			temp = getglobal("AA_TooltipTextLeft"..i):GetText()
			if temp ~= nil and getglobal("AA_TooltipTextLeft"..i):IsVisible() then
				if string.find(string.lower(temp), string.lower(searchString)) then
					return true
				end
			end
			--Search for text in right sides
			temp = getglobal("AA_TooltipTextRight"..i):GetText()
			if temp ~= nil and getglobal("AA_TooltipTextRight"..i):IsVisible() then
				if string.find(string.lower(temp), string.lower(searchString)) then
					return true
				end
			end
		end
	end
	return false
end

function evaluate(str)
	str = string.gsub(str, ",", ".")
	local func, error = loadstring("return " .. str, str)
	local outcome,result = pcall( func, str )
	return result
end

StaticPopupDialogs["BUYOUT_CONFIRMATION"] = {
	text = TEXT("BUYOUT_CONFIRMATION"),
	button1 = TEXT("ACCEPT"),
	button2 = TEXT("CANCEL"),
	OnShow = function(this)
		local buyoutPrice, moneyMode
		if AUCTION_CURRENT_TAB == "BROWSE" then
			buyoutPrice = AuctionBrowseList.list[AuctionBrowseList.selected].buyoutPrice
			moneyMode = AuctionBrowseList.list[AuctionBrowseList.selected].moneyMode
		elseif AUCTION_CURRENT_TAB == "BUY" then
			buyoutPrice = AuctionBidList.list[AuctionBidList.selected].buyoutPrice
			moneyMode = AuctionBidList.list[AuctionBidList.selected].moneyMode
		end
		MoneyFrame_Update(this:GetName().."MoneyFrame", buyoutPrice, moneyMode)
	end,
	OnAccept = function(this)
		local editbox = getglobal(this:GetName().."EditBox")
		if AUCTION_CURRENT_TAB == "BROWSE" then
			BUYOUT_EVENT = true
			AuctionBrowseBuyItem(AuctionBrowseList.list[AuctionBrowseList.selected].id, nil, editbox:GetText())
		elseif AUCTION_CURRENT_TAB == "BUY" then
			AuctionBidBuyItem(AuctionBidList.list[AuctionBidList.selected].id, nil, editbox:GetText())
		end
		editbox:SetText("")
	end,
	timeout = 0,
	hasMoneyFrame = 1,
	hideOnEscape = 1,
}

local orig_CloseAllWindows = CloseAllWindows
function CloseAllWindows()

	local aaVisible = AA_AuctionFrame:IsVisible()
	HideUIPanel(AA_AuctionFrame)

	local auctionVisible = AuctionFrame:IsVisible()
	HideUIPanel(AuctionFrame)

	-- Call the original
	return orig_CloseAllWindows() or aaVisible or auctionVisible
end

function ChatEdit_AddItemLink(ItemLink, allEditbox)

	if( nil == ItemLink )then
		return
	end

	if ITEMLINK_EDITBOX ~= nil then
		--[[
		local msg=ITEMLINK_EDITBOX:GetText()
		ITEMLINK_EDITBOX:SetText(msg..ItemLink)
		]]--
		ITEMLINK_EDITBOX:InsertText(ItemLink)
		return true
	elseif( AA_AuctionFrame:IsVisible() and AA_AuctionBrowseFrame:IsVisible() )then
		local _type, _data, _name = ParseHyperlink( ItemLink )
		AA_AuctionBrowseNameEditBox:SetText( _name )
		return true
	elseif allEditbox then
		local editbox = GetKeyboardFocus()
		if( editbox )then
			local _type, _data, _name = ParseHyperlink( ItemLink )
			--local msg = editbox:GetText()
			--editbox:SetText( msg .. _name )
			editbox:InsertText( _name )
			return true
		end
	end
	return false
end

function getVendorPrice()
	local temp
	for i = 1, 40 do
		temp = getglobal("AA_TooltipTextLeft"..i):GetText()
		if temp ~= nil and getglobal("AA_TooltipTextLeft"..i):IsVisible() then
			if string.match(string.lower(temp), "worth: ") then
				temp = string.sub(temp, 8)
				local numberEnd = string.find(temp, " ")
				temp = string.sub(temp, 1, numberEnd)
				return(tonumber(temp))
			end
		end
	end
	return -1
end

function AA_PriceHistoryTooltip_OnUpdate(tooltip, elapsedTime)
	if HistoryForOther then
		return
	end

	if ((not GameTooltip:IsVisible()) and HistoryForGameTooltip) or ((not GameTooltipHyperLink:IsVisible()) and HistoryForGameTooltipHyperLink) or ((not GameTooltip:IsVisible()) and (not GameTooltipHyperLink:IsVisible()) and (not HistoryForOther)) then
		tooltip:Hide()
	else
		if HistoryForGameTooltip then
			tooltip:ClearAllAnchors()
			tooltip:SetAnchor("TOPLEFT", "BOTTOMLEFT", GameTooltip, 0, 0)
		elseif HistoryForGameTooltipHyperLink then
			tooltip:ClearAllAnchors()
			tooltip:SetAnchor("TOPLEFT", "BOTTOMLEFT", GameTooltipHyperLink, 0, 0)
		end
		tooltip:SetWidth(AA_PriceHistoryTooltip_width)
		tooltip:SetHeight(AA_PriceHistoryTooltip_height)
	end
end

function AA_ShowPriceHistoryTooltip(tooltip, name)
	local tempString = ""
	if name == TEXT("Sys200003_name") then
		name = TEXT("Sys200003_name_plural")
	end

	AA_PriceHistoryTooltip:SetText(AALocaleText.Messages.PRICEHISTORY, 0, 0.75, 0.95)
	AA_PriceHistoryTooltip:AddDoubleLine(AALocaleText.Messages.POWEREDBY, "", 0, 0.75, 0.95)
	if SellPriceHistoryTable[name] and (not (SellPriceHistoryTable[name].scannedGold == 0 and SellPriceHistoryTable[name].scannedDiamond == 0)) then
		local scannedGold = SellPriceHistoryTable[name].scannedGold
		local averageGold = SellPriceHistoryTable[name].averageGold
		local totalcountGold = SellPriceHistoryTable[name].totalcountGold
		local scannedDiamond = SellPriceHistoryTable[name].scannedDiamond
		local averageDiamond = SellPriceHistoryTable[name].averageDiamond
		local totalcountDiamond = SellPriceHistoryTable[name].totalcountDiamond

		if name == "Gold" then
			averageDiamond = dynamicDecimalPlaces(1 / averageDiamond)
		end

		if scannedGold > 0 then
			AA_PriceHistoryTooltip:AddLine(" ")
			tempString = string.gsub(AALocaleText.Messages.AVERAGEPRICEPERUNITGOLD, "AVERAGE", averageGold)
			AA_PriceHistoryTooltip:AddDoubleLine(AALocaleText.Messages.AVERAGEPRICEPERUNIT, tempString)
			tempString = string.gsub(AALocaleText.Messages.GOLDBASED, "SCANNED", scannedGold)
			AA_PriceHistoryTooltip:AddDoubleLine(tempString)
		end
		if SellPriceHistoryTable[name].scannedDiamond > 0 then
			AA_PriceHistoryTooltip:AddLine(" ")
			tempString = string.gsub(AALocaleText.Messages.AVERAGEPRICEPERUNITDIAMOND, "AVERAGE", averageDiamond)
			AA_PriceHistoryTooltip:AddDoubleLine(AALocaleText.Messages.AVERAGEPRICEPERUNIT, tempString)
			tempString = string.gsub(AALocaleText.Messages.DIAMONDBASED, "SCANNED", scannedDiamond)
			AA_PriceHistoryTooltip:AddDoubleLine(tempString)
		end
	else
		AA_PriceHistoryTooltip:AddLine(" ")
		AA_PriceHistoryTooltip:AddLine(AALocaleText.Messages.NOHISTORYDATA)
	end


	AA_PriceHistoryTooltip_width = AA_PriceHistoryTooltip:GetWidth()
	AA_PriceHistoryTooltip_height = AA_PriceHistoryTooltip:GetHeight()
	AA_PriceHistoryTooltip:Show()

	if getglobal("AC_VendorInformationFrame") and AC_VendorInformationFrame:IsVisible() then
		AC_VendorInformationFrame:ClearAllAnchors()
		AC_VendorInformationFrame:SetAnchor("TOPLEFT", "BOTTOMLEFT", "AA_PriceHistoryTooltip", 0, 0)
	end

end

function ProcessItemPriceHistory()
	local name, count, quality, icon, seller, buyer, moneyType, price, month, day, hour, minute
	local maxNums = GetAuctionHistoryItemNums()
	local hash = ""
	local newAverage = 0
	local currencyreset = false
	for i = maxNums, 1, -1 do
		name, count, quality, icon, seller, buyer, moneyType, price, month, day, hour, minute = GetAuctionHistoryItemInfo(i)
		if icon == "interface/icons/crystal_01.dds" or icon == "interface/icons/coin_03.dds" and string.find(name, "%d+") then
			count = string.gsub(string.sub(name, 0, string.find(name, " ") - 1), "%p", "")
			count = tonumber(count)
			name = string.sub(name, string.find(name, " ") + 1)
			if not currencyreset then
				currencyreset = true
				SellPriceHistoryTable[name] = nil
			end
		end
		if name and count > 0 and price > 0 then
			hash = ""
			if name then hash = hash .. name end
			if count then hash = hash .. count end
			if seller then hash = hash .. seller end
			if buyer then hash = hash .. buyer end
			if moneyType then hash = hash .. moneyType end
			if price then hash = hash .. price end
			if month then hash = hash .. month end
			if day then hash = hash .. day end
			if hour then hash = hash .. hour end
			if minute then hash = hash .. minute end

			if SellPriceHistoryTable[name] and hash == SellPriceHistoryTable[name].hash then
				break
			end

			if not SellPriceHistoryTable[name] then
				SellPriceHistoryTable[name] = {}
				SellPriceHistoryTable[name].averageGold = 0
				SellPriceHistoryTable[name].totalcountGold = 0
				SellPriceHistoryTable[name].scannedGold = 0
				SellPriceHistoryTable[name].averageDiamond = 0
				SellPriceHistoryTable[name].totalcountDiamond = 0
				SellPriceHistoryTable[name].scannedDiamond = 0
			end

			if (not moneyType) or (moneyType == "copper") then
				if SellPriceHistoryTable[name].scannedGold < 25 or (((price/count) > (SellPriceHistoryTable[name].averageGold * 0.2)) and ((price/count) < (SellPriceHistoryTable[name].averageGold * 5)))  then
					newAverage = dynamicDecimalPlaces(((SellPriceHistoryTable[name].averageGold * SellPriceHistoryTable[name].totalcountGold) + (price)) / (SellPriceHistoryTable[name].totalcountGold + count))
					SellPriceHistoryTable[name].averageGold = newAverage
					SellPriceHistoryTable[name].totalcountGold = SellPriceHistoryTable[name].totalcountGold + count
					SellPriceHistoryTable[name].scannedGold = SellPriceHistoryTable[name].scannedGold + 1
				end
			else
				if SellPriceHistoryTable[name].scannedDiamond < 25 or (((price/count) > (SellPriceHistoryTable[name].averageDiamond * 0.2)) and ((price/count) < (SellPriceHistoryTable[name].averageDiamond * 5)))  then
					newAverage = dynamicDecimalPlaces(((SellPriceHistoryTable[name].averageDiamond * SellPriceHistoryTable[name].totalcountDiamond) + (price)) / (SellPriceHistoryTable[name].totalcountDiamond + count))
					SellPriceHistoryTable[name].averageDiamond = newAverage
					SellPriceHistoryTable[name].totalcountDiamond = SellPriceHistoryTable[name].totalcountDiamond + count
					SellPriceHistoryTable[name].scannedDiamond = SellPriceHistoryTable[name].scannedDiamond + 1
				end
			end
		end
	end

	if icon == "interface/icons/coin_03.dds" and currencyreset then
		MoneyFrame_Update("AA_DiaToGoldMoneyFrame", 1 / SellPriceHistoryTable[name].averageDiamond)
		MoneyFrame_Update("AA_ExDiaToGoldMoneyFrame", 1 / SellPriceHistoryTable[name].averageDiamond)
	elseif icon == "interface/icons/crystal_01.dds" and currencyreset then
		MoneyFrame_Update("AA_GoldToDiaMoneyFrame", SellPriceHistoryTable[name].averageGold)
		MoneyFrame_Update("AA_ExGoldToDiaMoneyFrame", SellPriceHistoryTable[name].averageGold)
	end
	if Luna and LunaSend and currencyreset then
		Luna.QueueMessage("AdvancedAuctionHouse", "DiaToGold: ".. 1 / SellPriceHistoryTable[TEXT("Sys200000_name_plural")].averageDiamond .." GoldToDia: ".. SellPriceHistoryTable[TEXT("Sys200003_name_plural")].averageGold)
		LunaSend = false
	end

	name, count, quality, icon, seller, buyer, moneyType, price, month, day, hour, minute = GetAuctionHistoryItemInfo(maxNums)
	if name then
		if icon == "interface/icons/crystal_01.dds" or icon == "interface/icons/coin_03.dds"  and string.find(name, "%d+") then
			count = string.gsub(string.sub(name, 0, string.find(name, " ") - 1), "%p", "")
			count = tonumber(count)
			name = string.sub(name, string.find(name, " ") + 1)
		end
		hash = ""
		if name then hash = hash .. name end
		if count then hash = hash .. count end
		if seller then hash = hash .. seller end
		if buyer then hash = hash .. buyer end
		if moneyType then hash = hash .. moneyType end
		if price then hash = hash .. price end
		if month then hash = hash .. month end
		if day then hash = hash .. day end
		if hour then hash = hash .. hour end
		if minute then hash = hash .. minute end

		SellPriceHistoryTable[name].hash = hash
	end
	SaveVariables("SellPriceHistoryTable")
end

function AA_AuctionHistoryPopup_OnHide()
	PriceHistoryProcessing = true
end

local SendSystemMsg_orig = SendSystemMsg
function SendSystemMsg(arg1, override)
	if arg1 then
		if not override then
			if arg1 == TEXT("SYS_AC_HISTORY_NONE") then
				return
			end
		end
		SendSystemMsg_orig(arg1)
	end
end

function dynamicDecimalPlaces(number)
	if number > 0 and number < 0.001 then
		return math.floor(number * 1000000) / 1000000
	elseif number < 1 then
		return math.floor(number * 1000) / 1000
	elseif number < 10 then
		return math.floor(number * 10) / 10
	else
		return math.floor(number)
	end
end

function colorRelativeToAverageColor(price, average, widget)
	local buyPPUColor = 0
	if price / average < 1 then
		buyPPUColor = price / average
		getglobal(widget):SetColor(buyPPUColor,1,buyPPUColor)
	else
		buyPPUColor = 2 - math.min(price / average, 2)
		getglobal(widget):SetColor(1,buyPPUColor,buyPPUColor)
	end
end

SLASH_AA_SlashHandler1 = "/aa"
SLASH_AA_SlashHandler2 = "/auctionhouse"
SlashCmdList["AA_SlashHandler"] = function(editBox, msg)
	local command = ""
	local param = ""

	if string.find(msg, " ") then
		command = string.lower(string.sub(msg, 1, string.find(msg, " ") - 1))
		param = string.sub(msg, string.find(msg, " ") + 1)
	else
		command = msg
	end
	local iType, iData, iName = ParseHyperlink(param)
	if iName then
		param = iName
	end

	if command == "cleardiamond" then
		if SellPriceHistoryTable[param] then
			SellPriceHistoryTable[param].averageDiamond = 0
			SellPriceHistoryTable[param].totalcountDiamond = 0
			SellPriceHistoryTable[param].scannedDiamond = 0
			DEFAULT_CHAT_FRAME:AddMessage(AALocaleText.Messages.CLEARDIAMONDSUCCESS .. param)
		elseif param == "" then
			DEFAULT_CHAT_FRAME:AddMessage(AALocaleText.Messages.MISSINGPARAMETER)
		else
			DEFAULT_CHAT_FRAME:AddMessage(AALocaleText.Messages.NOTFOUND .. param)
		end
	elseif command == "cleargold" then
		if SellPriceHistoryTable[param] then
			SellPriceHistoryTable[param].averageGold = 0
			SellPriceHistoryTable[param].totalcountGold = 0
			SellPriceHistoryTable[param].scannedGold = 0
			DEFAULT_CHAT_FRAME:AddMessage(AALocaleText.Messages.CLEARGOLDSUCCESS .. param)
		elseif param == "" then
			DEFAULT_CHAT_FRAME:AddMessage(AALocaleText.Messages.MISSINGPARAMETER)
		else
			DEFAULT_CHAT_FRAME:AddMessage(AALocaleText.Messages.NOTFOUND .. param)
		end
	elseif command == "clear" then
		if SellPriceHistoryTable[param] then
			SellPriceHistoryTable[param] = {}
			SellPriceHistoryTable[param].averageGold = 0
			SellPriceHistoryTable[param].totalcountGold = 0
			SellPriceHistoryTable[param].scannedGold = 0
			SellPriceHistoryTable[param].averageDiamond = 0
			SellPriceHistoryTable[param].totalcountDiamond = 0
			SellPriceHistoryTable[param].scannedDiamond = 0
			DEFAULT_CHAT_FRAME:AddMessage(AALocaleText.Messages.CLEARSUCCESS .. param)
		elseif param == "" then
			DEFAULT_CHAT_FRAME:AddMessage(AALocaleText.Messages.MISSINGPARAMETER)
		else
			DEFAULT_CHAT_FRAME:AddMessage(AALocaleText.Messages.NOTFOUND .. param)
		end
	elseif command == "clearall" then
		SellPriceHistoryTable = {}
		DEFAULT_CHAT_FRAME:AddMessage(AALocaleText.Messages.CLEARALLSUCCESS)
	elseif command == "pricehistory" then
		if AuctionSettings.PriceHistoryAutoshow then
			AuctionSettings.PriceHistoryAutoshow	= not AuctionSettings.PriceHistoryAutoshow
		else
			AuctionSettings.PriceHistoryAutoshow = true
		end
	elseif command == "exchange" then
		if Luna then
			if AA_ExchangeFrame:IsVisible() then
				AA_ExchangeFrame:Hide()
				AuctionSettings.ShowExchangeFrame = false
			else
				AA_ExchangeFrame:Show()
				AuctionSettings.ShowExchangeFrame = true
			end
		else
			DEFAULT_CHAT_FRAME:AddMessage(AALocaleText.Messages.LUNANOTFOUND)
		end
	else
		DEFAULT_CHAT_FRAME:AddMessage(AALocaleText.Messages.UNKNOWNCOMMAND)
	end
end

function PriceInput_OnTextChange(box1, box2, ppuToFull)
	local name, itemTexture, stackCount, itemPrice = GetAuctionItem()
	local sellMoneyMode = MoneyModeFrame_GetSelected(AA_AuctionSellMoneyModeFrame)
	if AUCTION_SELLMODE_TAB == 2 then
		stackCount = MoneyInputFrame_GetCopper(AA_AuctionSellMoneyFrame)
	end
	if not stackCount or stackCount < 1 then
		stackCount = 1
	end
	if not tonumber(box1:GetText()) and box1:GetText() ~= "" then
		box1:SetText(string.gsub(box1:GetText(), ",", "."))
		if not tonumber(box1:GetText()) then
			box1:SetText(box1.oldText)
		end
		box1:ClearFocus()
		box1:SetFocus()
	else
		box1.oldText = box1:GetText()
	end

	PriceInputChangeTrigger = false
	if ppuToFull then
		if tonumber(box1:GetText()) then
			if AUCTION_SELLMODE_TAB == 2 and sellMoneyMode == 1 then
				box2:SetText(math.ceil(stackCount / box1:GetText()))
			else
				box2:SetText(math.ceil(box1:GetText() * stackCount))
			end
		else
			box2:SetText("")
		end
	else
		if tonumber(box1:GetText()) then
			if AUCTION_SELLMODE_TAB == 2 and sellMoneyMode == 1 then
				box2:SetText(math.floor((stackCount / box1:GetText()) * 1000) / 1000)
			else
				box2:SetText(math.floor((box1:GetText() / stackCount) * 1000) / 1000)
			end
		else
			box2:SetText("")
		end
	end
	box2.oldText = box2:GetText()
	PriceInputChangeTrigger = true
end

function AA_Round(num, dec)
	local mult = 10^(dec or 0)
	return math.floor(num * mult + 0.5) / mult
end

function AA_FindColor(r, g, b)
	if r == 1 and g == 1 and b == 1 then
		return "white"
	elseif r == 0 and g == 1 and b == 0 then
		return "green"
	elseif r == 1 and g == 1 and b == 0 then
		return "yellow"
	elseif r == 1 and g == 0 and b == 0 then
		return "red"
	elseif AA_Round(r, 2) == .94 and AA_Round(g, 2) == .38 and AA_Round(b, 2) == .05 then
		return "orange"
	elseif AA_Round(r, 2) == .74 and AA_Round(g, 2) == .18 and AA_Round(b, 2) == 1 then
		return "rune"
	elseif AA_Round(r, 2) == .62 and AA_Round(g, 2) == .46 and AA_Round(b, 2) == .3 then
		return "set"
	else
		return "other"
	end
end

function GetItemPriceHistoryByName(name)
	if SellPriceHistoryTable[name] then
		local scannedGold = SellPriceHistoryTable[name].scannedGold
		local averageGold = SellPriceHistoryTable[name].averageGold
		local totalcountGold = SellPriceHistoryTable[name].totalcountGold
		local scannedDiamond = SellPriceHistoryTable[name].scannedDiamond
		local averageDiamond = SellPriceHistoryTable[name].averageDiamond
		local totalcountDiamond = SellPriceHistoryTable[name].totalcountDiamond
		return scannedGold, averageGold, totalcountGold, scannedDiamond, averageDiamond, totalcountDiamond
	else
		return nil, nil, nil, nil, nil, nil
	end
end
