----------------------------------------------------------------------------------------------------------
-- GreenThumb - Locales for ENGLISH Clients
--
-- written by PetraAreon
-- released under the Creative Commons License By-Nc-Sa: http://creativecommons.org/licenses/by-nc-sa/3.0/
--
-- Get the current version at:   http://rom.curse.com/downloads/rom-addons/details/greenthumb.aspx
----------------------------------------------------------------------------------------------------------

GreenThumb.Strings =
	{
	Description    = "GreenThumb provides useful functions for the planting-system of Runes of Magic. For more information, please refer to the tooltip on the \"GreenThumb\" label, in the lower left of every plantframe.",

	Care           = "Care\nWater and fertilize the plant.",
	Potname        = "Pot",
	Pottype        = "Type",
	Seed           = "Seed",
	RipeIn         = "Ripe in",
	Ripe           = "Ripe",
	Date           = "%m/%d/%Y, %I:%M %p",
	Minute         = "Minute",
	Minutes        = "Minutes",
	Hour           = "Hour",
	Hours          = "Hours",

	BuyWater1      = "Buy water",
	BuyWater2      = "Refills stacks of water of the current plantlevel. If all stacks are filled, a complete new stack will be purchased.",
	BuyFert1       = "Buy fertilizer",
	BuyFert2       = "Refills stacks of fertilizer of the current plantlevel. If all stacks are filled, a complete new stack will be purchased.",
	MaxLevel1      = "Force maximal Level",
	MaxLevel2      = "Forces the maximal level of Water and Fertilizer, that should be bought, even if your Plantlevel would allow better materials.",

	TooltipPot     = "Pot <NUMBER>",
	TooltipWater   = "watered",
	TooltipFert    = "fertilized",
	TooltipUncared = "Plant hasn't been\ncared by now.",
	TooltipReset   = "Reset Care-Display",
	TooltipHelp1   = "|cff00a000Planting empty pots:|r\nBy pressing the Ctrl-, Alt-, or Shift-Key while clicking an empty pot, your bag will be searched for matching seed. The first match will be planted and afterwards irrigated and fertilized.",
	TooltipHelp2   = "|cff00a000Care for plants:|r\nBy pressing the Ctrl-Key while clicking a planted pot, the plant will be watered and fertilized to the optimal value.\nIf you hold down the Alt-Key instead, your plant will be watered and fertilized one time more then necessary.\nIf the plant is already dead, it will be automatically thrown away.",
	TooltipHelp3   = "|cff00a000Harvesting ripe plants:|r\nBy pressing the Shift Key, a ripe plant will be harvested automatically.",
	TooltipHelp4   = "|cff00a000Buy materials:|r\nIf you hold down the Ctrl-Key, while opening the Planting Instructor's Tradewindow, all stacks of water and fertilizer of your current skilllevel will be refilled to 250 items.",
	}