----------------------------------------------------------------------------------------------------------
-- GreenThumb - Locales for ENGLISH Clients
--
-- written by PetraAreon
-- released under the Creative Commons License By-Nc-Sa: http://creativecommons.org/licenses/by-nc-sa/3.0/
--
-- Get the current version at:   http://rom.curse.com/downloads/rom-addons/details/greenthumb.aspx
----------------------------------------------------------------------------------------------------------

GreenThumb.Strings =
	{
	Description    = "GreenThumb provides useful functions for the planting-system of Runes of Magic. For more information, please refer to the tooltip on the \"GreenThumb\" label, in the lower left of every plantframe.",

	Care           = "Обработка\nПолить и удобрить растение.",
	Potname        = "Горшок",
	Pottype        = "Тип",
	Seed           = "Семя",
	RipeIn         = "Осталось",
	Ripe           = "Сбор",
	Date           = "%d/%m/%Y, %I:%M %p",
	Minute         = "Минута",
	Minutes        = "Минут",
	Hour           = "Час",
	Hours          = "Часа",

	BuyWater1      = "Купить воду",
	BuyWater2      = "Пополняет стек воды для текущего уровня развития садоводства. Если все стек заполнен, будет приобретен новый стек.",
	BuyFert1       = "Купить удобрения",
	BuyFert2       = "Пополняет стек удобрений для текущего уровня развития садоводства. Если все стек заполнен, будет приобретен новый стек.",
	MaxLevel1      = "Установить максимальный уровень",
	MaxLevel2      = "Устанавливает максимальный уровень для воды и удобрений текущего уровня развития садоводства.",

	TooltipPot     = "Гошок <NUMBER>",
	TooltipWater   = "Вода",
	TooltipFert    = "Удобрения",
	TooltipUncared = "Растение еще\nне обработано.",
	TooltipReset   = "Сброс отображения обработанных горшков",
	TooltipHelp1   = "|cff00a000Засев пустых горшков:|r\nКлик левой клавишей мыши при нажатом Ctrl, Alt либо Shift по пустому горшку автоматически садит подходящее семя (при наличии его в рюкзаке). После этого семя автоматически поливается и удобряется.",
	TooltipHelp2   = "|cff00a000Обработка растений:|r\nКлик левой клавишей мыши при нажатом Ctrl по засеяному горшку поливает и удобряет растение до оптимального значения.\nПри нажатом Alt, растение будет полито и удобрено до максимального значения.\nЕсли растение засохло, оно будет удалено из горшка автоматически.",
	TooltipHelp3   = "|cff00a000Сбор созревших растений:|r\nКлик левой клавишей мыши при нажатом Shift Key по горшку с созревшим растением автоматически собирает урожай.",
	TooltipHelp4   = "|cff00a000Покупка материалов:|r\nПри зажатом Ctrl, во время открытия окна торговли с инструктором садоводства все стеки воды и удобрений для текущего уровня развития будут заполнены до максимума в 250шт.",
	}