---------------------------------------------------------------------------------------------------------
-- Lootomatic - Locales for SPANISH Clients
--
-- written by PetraAreon Traducido por Alexkna (Sciath)
-- released under the Creative Commons License By-Nc-Sa: http://creativecommons.org/licenses/by-nc-sa/3.0/
--
-- Get the current version at:   http://rom.curse.com/downloads/rom-addons/details/lootomatic.aspx
----------------------------------------------------------------------------------------------------------


----------------------------------------------------------------------------------------------------------
---------- Keywords, that can be used in the itemfilter --------------------------------------------------
----------------------------------------------------------------------------------------------------------
Lootomatic.Keywords.none  = "ninguno";
Lootomatic.Keywords.quest = "mision";
Lootomatic.Keywords.craft = "craft";
Lootomatic.Keywords.rune  = "runa"; -- Nivel de la runa se adjunta! es decir, "runa1"
Lootomatic.Keywords.ammo  = "municion";



----------------------------------------------------------------------------------------------------------
---------- Strings that are written in the chatframe -----------------------------------------------------
----------------------------------------------------------------------------------------------------------
Lootomatic.Strings.Loaded                       = "Cargado, escribe \"|cffFFFE80/lootomatic|r\" o usa el boton del minimapa para ver la opciones.";
Lootomatic.Strings.Updated                      = "Detectada nueva version <VERSION>, por favor compruebe sus opciones.";
Lootomatic.Strings.RollChange                   = "El rollsettings han sido cambiados para <ROLLSETTING>!";
Lootomatic.Strings.Description                  = "Lootomatic maneja todo lo relacionado con el saqueo, como el rollsetting, autolotear, autopasar y autocodiciar. Siempre configurable via el menu del itemname.";
Lootomatic.Strings.AddFilter                    = "Add ItemFilter";
Lootomatic.Strings.AddQuickFilter1              = "Rollingbehaviour for item |cffFFFE80\"<ITEM>\"|r has been added with the setting |cffFFFE80\"<ROLL>\"|r to the global ItemFilter.";
Lootomatic.Strings.AddQuickFilter2              = "Rollingbehaviour for item |cffFFFE80\"<ITEM>\"|r has been added with the setting |cffFFFE80\"<ROLL>\"|r to the character's ItemFilter.";
Lootomatic.Strings.RollFrameSave                = "\n|cff00c0f3Ctrl+Click|r, to save this behaviour in the global ItemFilter.\n|cff00c0f3Shift+Click|r, to save this behaviour in the character's ItemFilter.";
Lootomatic.Strings.DropTab1                     = "DropTab";
Lootomatic.Strings.DropTab2                     = "Drag an Item from your bag onto this symbol and drop it in one of the squares inside the poping window, to add an entry of this item to the Itemfilter. Leftclick adds it to the common Itemfilter, Rightclick to the characterspecific.";
Lootomatic.Strings.Added1                       = "The item \"<ITEM>\" ha sido aadido a la ItemFilter comn con los ajustes <SETTINGS>.";
Lootomatic.Strings.Added2                       = "The item \"<ITEM>\" ha sido aadido a la ItemFilter characterspecific con los ajustes <SETTINGS>.";
Lootomatic.Strings.Removed1                     = "The item \"<ITEM>\" ha sido eliminado de la comn ItemFilter.";
Lootomatic.Strings.Removed2                     = "The item \"<ITEM>\" ha sido eliminado de la characterspecific ItemFilter.";
Lootomatic.Strings.NotFound1                    = "The item \"<ITEM>\" No se ha encontrado en la comn ItemFilter.";
Lootomatic.Strings.NotFound2                    = "The item \"<ITEM>\" No se ha encontrado en la characterspecific ItemFilter.";



----------------------------------------------------------------------------------------------------------
---------- Strings that are used in the minimap menue ----------------------------------------------------
----------------------------------------------------------------------------------------------------------
Lootomatic.Strings.Enabled                      = "ACTIVADO!";
Lootomatic.Strings.Disabled                     = "DESACTIVADO!";
Lootomatic.Strings.MEnabled                     = "Activado";
Lootomatic.Strings.MDisabled                    = "Activar";

Lootomatic.Strings.Roll                         = "Roll";
Lootomatic.Strings.AutoLoot                     = "AutoLotear";
Lootomatic.Strings.AutoPass                     = "AutoPasar";
Lootomatic.Strings.AutoGreed                    = "AutoCodiciar";
Lootomatic.Strings.RollMessages                 = "Rollresultados";
Lootomatic.Strings.NoBoss                       = "No Bosses";

Lootomatic.Strings.Never		                = "Nunca";
Lootomatic.Strings.White                        = "Comun";



----------------------------------------------------------------------------------------------------------
---------- Strings that are used in the settingsframe ----------------------------------------------------
----------------------------------------------------------------------------------------------------------
Lootomatic.Strings.Settings                     = "Opciones";

Lootomatic.Strings.Settings_BootyHeader         = "Lootfenster";
Lootomatic.Strings.Settings_BootyQuest          = "No lotear Questitems";
Lootomatic.Strings.Settings_BootyMove           = "Seguir el Cursor del ratn";
Lootomatic.Strings.Settings_BootyClose          = "Cerrar depues de lotear";

Lootomatic.Strings.Settings_RollHeader          = "Rollingframe";
Lootomatic.Strings.Settings_RollTooltips        = "Mostrar informacin sobre herramientas";
Lootomatic.Strings.Settings_RollQuest           = "No roll en Questitems";
Lootomatic.Strings.Settings_RollPosition        = "Mover";
Lootomatic.Strings.Settings_RollPositionSave    = "Guardar";
Lootomatic.Strings.Settings_RollPositionCancel  = "Cancelar";
Lootomatic.Strings.Settings_RollPositionOkay    = "Ok";
Lootomatic.Strings.Settings_RollPositionReset   = "Resetear";
Lootomatic.Strings.Settings_RollPositionTimer   = "Con Retraso";
Lootomatic.Strings.Settings_RollPositionTimerNo = "Sin Retraso";

Lootomatic.Strings.Settings_DropHeader          = "Tirar Items";
Lootomatic.Strings.Settings_DropQuest           = "Siempre confirmar Questitems";
Lootomatic.Strings.Settings_DropConfirmNo       = "No confirmar al cojer";
Lootomatic.Strings.Settings_DropConfirm         = "Confirmar por <NUM> o mas objetos";
Lootomatic.Strings.Settings_DropAmmo            = "<NUM> Municin = 1 objeto";
Lootomatic.Strings.Settings_DropTimeoutNo       = "No selecionar automaticamente";
Lootomatic.Strings.Settings_DropTimeout         = "despues de <NUM> segundos:";

Lootomatic.Strings.Settings_ChatHeader          = "Chatframe";
Lootomatic.Strings.Settings_ChatOutput          = "Mostrar Mensajes del Loot en el Chat";



----------------------------------------------------------------------------------------------------------
---------- Strings that are used in the itemfilter -------------------------------------------------------
----------------------------------------------------------------------------------------------------------
Lootomatic.Strings.ItemFilter                   = "Filtro de Objetos";
Lootomatic.Strings.Itemname                     = "Nombre de Objeto";
Lootomatic.Strings.Looting                      = "Lotear";
Lootomatic.Strings.Rolling                      = "Rolling";

Lootomatic.Strings.LootStatus                   = { "","No lotear","Lotear","Tirar" };
Lootomatic.Strings.RollStatus                   = { "","Pasar","Codicia","Necesidad","Manual" };



----------------------------------------------------------------------------------------------------------
---------- Strings that are used in tooltips -------------------------------------------------------------
----------------------------------------------------------------------------------------------------------
Lootomatic.Strings.Tooltip_LongText = "\nPulsa shift-key, para mostrar la descripcin larga.";
Lootomatic.Strings.Tooltip_Lootomatic_ItemFilterFrame_ItemAdd =
	{
	"Aadir Entrada",
	"|cff00c0f3Leftclick:|r Aade la entrada global en el ItemFilter.\n|cff00c0f3Rightclick:|r Aade la entrada a ItemFilter del personaje.",
	"\nAt least the itemname and either Looting- or Rollingbehaviour are necessary to add an entry.\n\nCada itemName slo se puede aadir una vez a lo global y una vez para ItemFilter del personaje",
	};
Lootomatic.Strings.Tooltip_Lootomatic_ItemFilterFrame_ItemRemove =
	{
	"Eliminar Entrada",
	"Removes the currently selected entry from the list.",
	};
Lootomatic.Strings.Tooltip_Lootomatic_ItemFilterFrame_Itemname =
	{
	"Nombre del Objeto",
	"Nombre del Objeto, que quiere aadir a la lista.",
	"\nYou can use the character * as a wildcard.\n\nPuede ser llenado por arrastrar un elemento en el campo, o por shift-click en un elemento en la bolsa, siempre y cuando la ventana de la itemfilter es visible",
	"\nYou can use the following keywords too:",
	{"|cffffffaa$"..Lootomatic.Keywords.quest.."\n$"..Lootomatic.Keywords.ammo.."\n$"..Lootomatic.Keywords.craft.."\n$"..Lootomatic.Keywords.rune.."#|r","Questitems\nunca tipo de municion\nCrafting Runes\nRunas con el Tier # (i.e. $"..Lootomatic.Keywords.rune.."1)"},
	};
Lootomatic.Strings.Tooltip_Lootomatic_ItemFilterFrame_Looting =
	{
	"Lootbehaviour",
	"Behaviour, when a Bootywindow is opened.",
	"\nCon la Opcin \"Drop\" el artculo ser saqueado primera vez y despus de que cada artculo en su bolsa con el nombre idntico en ser lanzado ser el Trashbin. Si estos son ms de cinco artculos, usted tiene que confirmar esta accin..\nBe cuidado, cuando se utiliza esta opcin, ya que el autor no se hace responsable, en caso de tirar algunos de sus artculos por error!",
	};
Lootomatic.Strings.Tooltip_Lootomatic_ItemFilterFrame_Rolling =
	{
	"Rollingbehaviour",
	"Behaviour, when a rollframe is being displayed.",
	"\nCon la Opcin \"Manual\" el artculo no se extender automticamente, incluso si eso ocurrira debido a la rareza seleccionada",
	};
Lootomatic.Strings.Tooltip_Lootomatic_ItemFilterFrame_ResizeButton =
	{
	"Redimensionar la ventana",
	"Haga clic y arrastre para cambiar el tamao de la ventana.",
	};
