---------------------------------------------------------------------------------------------------------
-- Lootomatic - Locales for FRENCH Clients
--
-- written by PetraAreon
-- released under the Creative Commons License By-Nc-Sa: http://creativecommons.org/licenses/by-nc-sa/3.0/
--
-- Get the current version at:   http://rom.curse.com/downloads/rom-addons/details/lootomatic.aspx
----------------------------------------------------------------------------------------------------------


----------------------------------------------------------------------------------------------------------
---------- Keywords, that can be used in the itemfilter --------------------------------------------------
----------------------------------------------------------------------------------------------------------
Lootomatic.Keywords.none  = "aucune";
Lootomatic.Keywords.quest = "qu\195\170te";
Lootomatic.Keywords.craft = "prod";
Lootomatic.Keywords.rune  = "rune"; -- Grade of rune gets appended! i.e. "rune1"
Lootomatic.Keywords.ammo  = "muni";



----------------------------------------------------------------------------------------------------------
---------- Strings that are written in the chatframe -----------------------------------------------------
----------------------------------------------------------------------------------------------------------
Lootomatic.Strings.Loaded                       = "charg\195\169, tapez \"|cffFFFE80/lootomatic|r\" ou utilisez le bouton minimap pour les pr\195\169f\195\169rences.";
Lootomatic.Strings.Updated                      = "Nouvelle version <VERSION> d\195\169tect\195\169e, veuillez v\195\169rifier vos r\195\169glages.";
Lootomatic.Strings.RollChange                   = "Les param\195\168tres de distribution d\'objets (Rollsettings) ont \195\169t\195\169 modifi\195\169es en <ROLLSETTING> !";
Lootomatic.Strings.Description                  = "Lootomatic g\195\168re tout ce qui concerne le looting, comme la distribution d\'Objets (Rollsetting), l\'AutoLoot, l\'Auto-Pass ou l\'Auto-Cupidit\195\169. Le filtrage s\'effectue selon la raret\195\169 ou le nom de l\'Objet.";
Lootomatic.Strings.AddFilter                    = "Ajouter un filtre d\'Objet";
Lootomatic.Strings.AddQuickFilter1              = "La distribution de l\'objet |cffFFFE80\"<ITEM>\"|r a \195\169t\195\169 ajout\195\169e avec le param\195\168tre |cffFFFE80\"<ROLL>\"|r au filtre commun.";
Lootomatic.Strings.AddQuickFilter2              = "La distribution de l\'objet |cffFFFE80\"<ITEM>\"|r a \195\169t\195\169 ajout\195\169e avec le param\195\168tre |cffFFFE80\"<ROLL>\"|r au filtre individuel joueur.";
Lootomatic.Strings.RollFrameSave                = "\n|cff00c0f3Ctrl+Clic|r pour sauvegarder cette configuration dans le filtre commun.\n|cff00c0f3Shift+Clic|r pour sauvegarder cette configuration dans le filtre individuel.";
Lootomatic.Strings.DropTab1                     = "DropTab";
Lootomatic.Strings.DropTab2                     = "Pour ajouter un nouveau filtre correspondant \195\160 cet Objet, glissez le de votre sac sur ce symbole et d\195\169posez le dans un des emplacements \195\160 l\'int\195\169rieur de la nouvelle fen\195\170tre qui apparait. Un Clic Gauche l\'ajoute au filtre commun, un Clic Droit l\'ajoute au filtre individuel.";
Lootomatic.Strings.Added1                       = "L\'objet \"<ITEM>\" a \195\169t\195\169 ajout\195\169 au filtre commun avec le param\195\168tre <SETTINGS>.";
Lootomatic.Strings.Added2                       = "L\'objet \"<ITEM>\" a \195\169t\195\169 ajout\195\169 au filtre individuel avec le param\195\168tre <SETTINGS>.";



----------------------------------------------------------------------------------------------------------
---------- Strings that are used in the minimap menue ----------------------------------------------------
----------------------------------------------------------------------------------------------------------
Lootomatic.Strings.Enabled                      = "Activ\195\169 !";
Lootomatic.Strings.Disabled                     = "D\195\169sactiv\195\169 !";
Lootomatic.Strings.MEnabled                     = "Activ\195\169";
Lootomatic.Strings.MDisabled                    = "Activer";

Lootomatic.Strings.Roll                         = "Roll";
Lootomatic.Strings.AutoLoot                     = "AutoLoot";
Lootomatic.Strings.AutoPass                     = "AutoPass";
Lootomatic.Strings.AutoGreed                    = "AutoCupidit\195\169";
Lootomatic.Strings.RollMessages                 = "Messages";
Lootomatic.Strings.NoBoss                       = "Pas de Boss";

Lootomatic.Strings.Never		                = "Jamais";
Lootomatic.Strings.White                        = "Courant";



----------------------------------------------------------------------------------------------------------
---------- Strings that are used in the settingsframe ----------------------------------------------------
----------------------------------------------------------------------------------------------------------
Lootomatic.Strings.Settings                     = "Configuration";

Lootomatic.Strings.Settings_BootyHeader         = "Fen\195\170tre de R\195\169cup\195\169ration";
Lootomatic.Strings.Settings_BootyQuest          = "Ne pas prendre les objets de Qu\195\170te";
Lootomatic.Strings.Settings_BootyMove           = "Suivre le curseur de la souris";
Lootomatic.Strings.Settings_BootyClose          = "Fermer apr\195\168s la r\195\169cup\195\169ration";

Lootomatic.Strings.Settings_RollHeader          = "Fen\195\170tre de Distribution";
Lootomatic.Strings.Settings_RollTooltips        = "Afficher les info-bulles longues";
Lootomatic.Strings.Settings_RollQuest           = "Ne pas distribuer les objets de Qu\195\170te";
Lootomatic.Strings.Settings_RollPosition        = "D\195\169placer";
Lootomatic.Strings.Settings_RollPositionSave    = "Sauvegarder";
Lootomatic.Strings.Settings_RollPositionCancel  = "Annuler";
Lootomatic.Strings.Settings_RollPositionOkay    = "Ok";
Lootomatic.Strings.Settings_RollPositionReset   = "Reset";
Lootomatic.Strings.Settings_RollPositionTimer   = "D\195\169lai";
Lootomatic.Strings.Settings_RollPositionTimerNo = "Pas de d\195\169lai";

Lootomatic.Strings.Settings_DropHeader          = "Objets jet\195\169s";
Lootomatic.Strings.Settings_DropQuest           = "Toujours confirmer pour les Objets de Qu\195\170te";
Lootomatic.Strings.Settings_DropConfirmNo       = "Pas de confirmation avant de jeter";
Lootomatic.Strings.Settings_DropConfirm         = "Confirmation pour <NUM> objets ou plus";
Lootomatic.Strings.Settings_DropAmmo            = "<NUM> Munitions = 1 Objet";
Lootomatic.Strings.Settings_DropTimeoutNo       = "Pas de s\195\169lection automatique";
Lootomatic.Strings.Settings_DropTimeout         = "Apr\195\168s <NUM> secondes :";

Lootomatic.Strings.Settings_ChatHeader          = "Fen\195\170tre de chat";
Lootomatic.Strings.Settings_ChatOutput          = "Afficher les messages de Loot";



----------------------------------------------------------------------------------------------------------
---------- Strings that are used in the itemfilter -------------------------------------------------------
----------------------------------------------------------------------------------------------------------
Lootomatic.Strings.ItemFilter                   = "Filtre";
Lootomatic.Strings.Itemname                     = "Objet";
Lootomatic.Strings.Looting                      = "R\195\169cup\195\169ration";
Lootomatic.Strings.Rolling                      = "Distribution";

Lootomatic.Strings.LootStatus                   = { "","Laisser","Prendre","Jeter" };
Lootomatic.Strings.RollStatus                   = { "","Passer","Cupidit\195\169","Besoin","Manuel" };



----------------------------------------------------------------------------------------------------------
---------- Strings that are used in tooltips -------------------------------------------------------------
----------------------------------------------------------------------------------------------------------
Lootomatic.Strings.Tooltip_LongText = "\nHold the shift-key, to display the long description.";
Lootomatic.Strings.Tooltip_Lootomatic_ItemFilterFrame_ItemAdd =
        {
        "Ajouter une entr\195\169e",
        "|cff00c0f3Leftclick:|r Ajoute l\'entr\195\169e au filtre commun.\n|cff00c0f3Rightclick:|r Ajoute l\'entr\195\169e au filtre individuel.",
        "\nLe nom de l\'objet, les param\195\168tres de R\195\169cup\195\169ration et de Distribution sont n\195\169cessaires pour ajouter une entr\195\169e.\n\nChaque Objet ne peut \195\170tre ajout\195\169 qu\'une seule fois au filtre commun et une fois au filtre individuel.",
        };
Lootomatic.Strings.Tooltip_Lootomatic_ItemFilterFrame_ItemRemove =
        {
        "Supprimer l\'Entr\195\169e",
        "Supprime les Entr\195\169es s\195\169lectionn\195\169es dans la liste.",
        };
Lootomatic.Strings.Tooltip_Lootomatic_ItemFilterFrame_Itemname =
        {
        "Nom de l\'Objet",
        "Nom de l\'Objet \195\160 ajouter \195\160 la liste.",
        "\nVous pouvez utiliser le caract\195\168re * comme joker.\n\nPeut \195\170tre \195\169galement rempli en glissant un objet dans le champ de saisie, ou par Maj+Clic sur un objet du sac tant que la fen\195\170tre du filtre est pr\195\169sente.",
        "\nVous pouvez \195\169galement utiliser les mots-cl\195\169s suivants :",
        {"|cffffffaa$"..Lootomatic.Keywords.quest.."\n$"..Lootomatic.Keywords.ammo.."\n$"..Lootomatic.Keywords.craft.."\n$"..Lootomatic.Keywords.rune.."#|r","Objets de qu\195\170te\nTout type de munition\nRunes de production\nRunes de Tiers X (ex : $"..Lootomatic.Keywords.rune.."1)"},
        };
Lootomatic.Strings.Tooltip_Lootomatic_ItemFilterFrame_Looting =
        {
        "R\195\169cup\195\169ration",
        "Action \195\160 effectuer lorsque la fen\195\170tre de r\195\169cup\195\169ration d\'objet apparait.",
        "\nAvec l\'option \"Jeter\" l\'objet sera d\'abord ajout\195\169 dans le sac, puis tous les objets du sac ayant un nom identique seront jet\195\169s dans la poubelle. Si ces objets sont sup\195\169rieurs \195\160 cinq, vous devrez confirmer l\'action.\nVeuillez utiliser cette option avec pr\195\169caution, car l\'auteur d\195\169cline toute responsabilit\195\169 en cas de perte d\'objet par erreur !",
        };
Lootomatic.Strings.Tooltip_Lootomatic_ItemFilterFrame_Rolling =
        {
        "Distribution",
        "Action \195\160 effectuer lorsque la fen\195\170tre de distribution d\'objet apparait.",
        "\nAvec l\'option \"Manuel\" l\'objet ne sera pas distribu\195\169 automatiquement, m\195\170me si l\'option raret\195\169 a \195\169t\195\169 s\195\169lectionn\195\169e."
        };
Lootomatic.Strings.Tooltip_Lootomatic_ItemFilterFrame_ResizeButton =
        {
        "Modifier la taille de la fen\195\170tre",
        "Cliquer et glisser pour modifier la taille de la fen\195\170tre.",
        };
