--[=[ RoMBa - Locales/DE.lua
	v1.9
	by Caandera
	released under the Creative Commons License By-Nc-Sa: http://creativecommons.org/licenses/by-nc-sa/3.0/
]=]
rombaLocale = {
	["Messages"] = {
		["LOADED"] 			= "AddOn geladen",
		["HELP"] 			= "Hilfe",
		["TOGGLEON"] 		= "Zeigt die RoMBa an",
		["TOGGLEOFF"]		= "Versteckt die RoMBa",
		["LEFTCLICK"]		= "Linke Maustaste",
		["SHIFTLEFTCLICK"]	= "Umschalttaste und linke Maustaste",
		["RIGHTCLICK"]		= "Rechte Maustaste",
		["CONFIG"]			= "Zum Konfigurieren /romba eingeben!",
		["YES"] 			= "Ja",
		["NO"] 				= "Nein",
		["RESETCONFIG"]		= "Konfiguration zur\195\188cksetzen",
		["ON"]				= "an",
		["OFF"]				= "aus",
		["DEFAULTAFK"]		= "Ich bin AFK",
		["ISAFK"]			= " ist afk!",
		["ISBACK"]			= " ist zur\195\188ck!"
	},
	["Tooltip"] = {
		["ACTPOS"]			= "Aktueller Standort",
		["POSITION"] 		= "Standort",
		["ZONEID"]			= "Zonen ID",
		["DISTRIBUTETP"]	= "zu verteilende TP",
		["ACTUALXP"] 		= "XP Aktuell",
		["NEEDEDXP"] 		= "XP Ben\195\182tigt",
		["SUMXP"]	 		= "XP Gesamt",
		["XPPERHOUR"] 		= "XP pro Stunde",
		["SESSIONXP"] 		= "XP dieser Sitzung",
		["TPPERHOUR"] 		= "TP pro Stunde",
		["SESSIONTP"] 		= "TP dieser Sitzung",
		["DEBT"]	 		= "Schulden",
		["USED"]	 		= "Belegt",
		["EXIT"]	 		= "Beenden",
		["LOGOUT"]	 		= "Logout",
		["SHUTDOWN"] 		= "Shutdown",
		["TIME"] 			= "Zeit",
		["DATE"] 			= "Datum",
		["DURABILITY"]		= "Haltbarkeit",
		["PHYSICAL_DMG"]	= "Physischer Schaden",
		["PHYSICAL_DEF"]	= "Physische Verteidigung",
		["MAGIC_DMG"]		= "Magischer Schaden",
		["MAGIC_DEF"]		= "Magische Verteidigung",
		["GAMETIME"]		= "Online-Zeit",
		["ATTRIBUTE"]		= "Attribute",
		["CASHFLOW"]		= "Kassenbuch der Sitzung",
		["CASHIN"]			= "Einnahmen",
		["CASHOUT"]			= "Ausgaben",
		["CASHOVERALL"]		= "Bilanz",
		["BOOKS"]			= "B\195\188cher",
		["SMILEY"]			= "Smiley",
		["CMDMENU"]			= "Befehls-Men\195\188",
		["PHIRIUS"]			= "Phirius M\195\188nzen",
		["HOUSEBONUS"]		= "Hausboni",
		["BONUSXP"]		    = "Erfahrungsbonus",
		["BONUSTP"]		    = "Talentbonus",
		["SETTINGS"]		= "Einstellungen",
		["AFKMESSAGE"]		= "R\195\188ckmeldung bei AFK:",
		["AFKTEXT"]		= "Anzeige f\195\188r AFK:",
		["RETEXT"]			= "Anzeige f\195\188r RE:",
		["AMMO"]			= "Munition",
		["SYSFUNC"]		= "Systemfunktionen",
		["MOBILEFUNC"]		= "Tragbare Sonderfunktionen"
	},
	["Config"] = {
		["EMOTE"] 		= "Freunde-Icon anzeigen",
		["BOOK"] 		= "Buch-Icon anzeigen",
		["MENU"] 		= "Men\195\188-Icon anzeigen",
		["VISUAL"] 		= "Einstellungen-Icon anzeigen",
		["SOUND"]		= "AFK-Icon anzeigen",
		["EXIT"]		= "Beenden-Icon anzeigen",
		["TIME"]		= "Zeit anzeigen",
		["POSITION"]	= "Positions-Icon anzeigen",
		["TITLE"]		= "RoMBa Konfiguration",
		["SLIDERALPHA"]	= "Sichtbarkeit der Leiste",
		["BUTTONCLOSE"]	= "Schliessen",
		["TAB1"]		= "Symbole Rechts",
		["TAB2"]		= "Symbole Links",
		["TAB3"]		= "Kommandos",
		["OVERRIDEDMG"]	= "Autom. Schadensanz. aus",
		["POSITION"]	= "Leiste Unten",
		["FADING"]		= "Uhrzeit 12h Anzeige",
		["MOVEPF"]		= "Spielerbild bewegen",
		["MOVETF"]		= "Zielbild bewegen",
		["MOVEPBF"]		= "Buffleiste bewegen",
		["MOVEUF"]		= "Gruppenbilder bewegen",
		["MOVERF"]		= "Raidleisten bewegen",
		["MOVEEF"]		= "XP - Leiste bewegen",
		["MOVEMMF"]		= "Hauptmen\195\188 bewegen",
		["MOVEMM"]		= "Minimap bewegen",
		["BARSTYLE"]	= "Stil der Leiste",
		["SLIDERALPHA2"]= "Sichtbarkeit Hintergrund",
		["TAB4"]		= "Leisten-stil",
		["bar1"]		= "Runen",
		["bar2"]		= "Holz",
		["bar3"]		= "Weisser Marmor",
		["bar4"]		= "Schwarzer Marmor",
		["AFKVicinity"]	= "Umgebung",
		["AFKParty"]	= "Gruppe",
		["AFKGuild"]	= "Gilde",
		["REMXP"]		= "XP-Leiste verstecken",
		["TAB5"]		= "Wecker / Afk",
		["ALARMON"]		= "Alarm aktivieren",
		["ALARMTIME"]	= "Weckzeit",
		["ALARMREASON"]	= "Grund"
	},
	["Description"] = {
		["DESC11"]		= "Symbol 1",
		["DESC12"]		= "Symbol 2",
		["DESC13"]		= "Symbol 3",
		["DESC14"]		= "Symbol 4",
		["DESC15"]		= "Symbol 5",
		["DESC16"]		= "Symbol 6",
		["DESC17"]		= "Symbol 7",
		["DESC18"]		= "Symbol 8",
		["DESC19"]		= "Symbol 9",
		["DESC10"]		= "Symbol 10",
		["DESC21"]		= "Befehl Name",
		["DESC31"]		= "Befehl Kommando",
		["AddonManInfo"]	= "Leiste zum darstellen verschiedener Informationen und Funktionen"
	}
};
