--[=[ RoMBa - Locales/RU.lua
	v1.9
	by AngelDeath
	released under the Creative Commons License By-Nc-Sa: http://creativecommons.org/licenses/by-nc-sa/3.0/
]=]
rombaLocale = {
	["Messages"] = {
		["LOADED"] 			= "Аддон загружен (Adapted AngelDeath) ",
		["HELP"] 			= "Помощь",
		["TOGGLEON"] 		= "показать RoMBa",
		["TOGGLEOFF"]		= "скрыть RoMBa",
		["LEFTCLICK"]		= "левая кнопка мышки",
		["SHIFTLEFTCLICK"]	= "shift и левая кнопка мышки",
		["RIGHTCLICK"]		= "правая кнопка мышки",
		["CONFIG"]			= "введи /romba для конфигурации!",
		["YES"] 			= "Да",
		["NO"] 				= "Нет",
		["RESETCONFIG"]		= "Сброс конфигурации",
		["ON"]				= "вкл",
		["OFF"]				= "выкл",
		["DEFAULTAFK"]		= "я в АФК",
		["ISAFK"]			= " в АФК!",
		["ISBACK"]			= " вернулся!"
	},
	["Tooltip"] = {
		["ACTPOS"]			= "актуальная позиция",
		["POSITION"] 		= "позиция",
		["ZONEID"]			= "зона ID",
		["DISTRIBUTETP"]	= "набрано таланта",
		["ACTUALXP"] 		= "набрано опыта",
		["NEEDEDXP"] 		= "осталось опыта",
		["SUMXP"]	 		= "всего надо опыта",
		["XPPERHOUR"] 		= "опыта в час",
		["SESSIONXP"] 		= "опыта за заход",
		["TPPERHOUR"] 		= "таланта в час",
		["SESSIONTP"] 		= "таланта за заход",
		["DEBT"]	 		= "долг",
		["USED"]	 		= "заполнен",
		["EXIT"]	 		= "выход",
		["LOGOUT"]	 		= "релог",
		["SHUTDOWN"] 		= "выключение",
		["TIME"] 			= "время",
		["DATE"] 			= "дата",
		["DURABILITY"]		= "Прочность",
		["PHYSICAL_DMG"]	= "физ. урон",
		["PHYSICAL_DEF"]	= "физ. защита",
		["MAGIC_DMG"]		= "маг. урон",
		["MAGIC_DEF"]		= "маг. защита",
		["GAMETIME"]		= "время онлайн",
		["ATTRIBUTE"]		= "атрибуты",
		["CASHFLOW"]		= "сессий учета фондов",
		["CASHIN"]			= "прибыль",
		["CASHOUT"]			= "затраты",
		["CASHOVERALL"]		= "баланс",
		["BOOKS"]			= "книга",
		["SMILEY"]			= "лица",
		["CMDMENU"]			= "командное меню",
		["PHIRIUS"]			= "Жетонов Фириуса",
        ["HOUSEBONUS"]		= "Домашний бонус",
        ["BONUSXP"]		    = "бонус опыта",
        ["BONUSTP"]		    = "бонус таланта",
		["SETTINGS"]		= "конфигурация",
		["AFKMESSAGE"]		= "посылать текст при АФК:",
		["AFKTEXT"]		= "текст о АФК:",
		["RETEXT"]			= "текст о возврате:",
		["AMMO"]			= "Аммуниция",
		["SYSFUNC"]		= "функции системы",
		["MOBILEFUNC"]		= "установленные функции"
	},
	["Config"] = {
		["EMOTE"] 		= "показать друзей",
		["BOOK"] 		= "показать книгу",
		["MENU"] 		= "показать меню",
		["VISUAL"] 		= "показать конфигурацию",
		["SOUND"]		= "показать АФК",
		["EXIT"]		= "показать выход",
		["TIME"]		= "показать время",
		["POSITION"]	= "конфигурация позиции",
		["TITLE"]		= "RoMBa конфигурация",
		["SLIDERALPHA"]	= "видимость",
		["BUTTONCLOSE"]	= "Закрыть",
		["TAB1"]		= "правые кнопки",
		["TAB2"]		= "левые кнопки",
		["TAB3"]		= "Команда",
		["OVERRIDEDMG"]	= "автомат. скрыть урон",
		["POSITION"]	= "строку вниз",
		["FADING"]		= "12-часовые часы",
		["MOVEPF"]		= "сдвинуть панель друзей",
		["MOVETF"]		= "сдвинуть панель цели",
		["MOVEPBF"]		= "сдвинуть строку бафов",
		["MOVEUF"]		= "сдвинуть панель группы",
		["MOVERF"]		= "сдвинуть панель рейда",
		["MOVEEF"]		= "сдвинуть панель опыта",
		["MOVEMMF"]		= "сдвинуть панель меню",
		["MOVEMM"]		= "сдвинуть панель карты",
		["BARSTYLE"]	= "стиль строки",
		["SLIDERALPHA2"]= "видимость фона",
		["TAB4"]		= "стиль строки",
		["bar1"]		= "Runes",
		["bar2"]		= "Wood",
		["bar3"]		= "White Marble",
		["bar4"]		= "Black Marble",
		["AFKVicinity"]	= "Область",
		["AFKParty"]	= "Группа",
		["AFKGuild"]	= "Гильдия",
		["REMXP"]		= "убрать строку опыта",
        ["TAB5"]		= "Уход / АФК",
		["ALARMON"]		= "включить уход",
		["ALARMTIME"]	= "время до ухода",
		["ALARMREASON"]	= "причина"
	},
	["Description"] = {
		["DESC11"]		= "Icon 1",
		["DESC12"]		= "Icon 2",
		["DESC13"]		= "Icon 3",
		["DESC14"]		= "Icon 4",
		["DESC15"]		= "Icon 5",
		["DESC16"]		= "Icon 6",
		["DESC17"]		= "Icon 7",
		["DESC18"]		= "Icon 8",
		["DESC19"]		= "Icon 9",
		["DESC10"]		= "Icon 10",
		["DESC21"]		= "Имя команды",
		["DESC31"]		= "Команда Cmd-line",
		["AddonManInfo"]	= "Строка, которая отображает различную информацию и функции"
	}
};
