--[=[ RoMBaprep
	by Caandera
	released under the Creative Commons License By-Nc-Sa: http://creativecommons.org/licenses/by-nc-sa/3.0/
]=]

RoMBaVersion = "1.36";

rombaLanguage = GetLanguage():upper();

if 	rombaLanguage ~= "DE"
  and rombaLanguage ~= "ES"
  and rombaLanguage ~= "RU"
  and rombaLanguage ~= "TW"
  and rombaLanguage ~= "FR"
  and rombaLanguage ~= "PL"
then
	rombaLanguage = "EN";
end;

rombaDirectory = "Interface/AddOns/RoMBa/";
dofile(rombaDirectory .. "Locales/" .. rombaLanguage .. ".lua");
dofile(rombaDirectory .. "Lib/colors.lua");
dofile(rombaDirectory .. "RoMBalib.lua");
dofile(rombaDirectory .. "Lib/xpcalc.lua");
dofile(rombaDirectory .. "RoMBamenu.lua");
dofile(rombaDirectory .. "RoMBaglobal.lua");
dofile(rombaDirectory .. "RoMBaconfig.lua");

dofile(rombaDirectory .. "RoMBaNodes.lua");

dofile(rombaDirectory .. "RoMBamove.lua");

DEFAULT_CHAT_FRAME:AddMessage(rombaLocale["Messages"]["LOADED"]..": "..setColoredText("RED","RoMBa")..setColoredText("YELLOW"," "..RoMBaVersion), 0.5, 0.7, 0.1);
DEFAULT_CHAT_FRAME:AddMessage(setColoredText("RED", rombaLocale["Messages"]["CONFIG"]), 0.5, 0.7, 0.1);




