
-- #############################################################################
-- ##                                                                         ##
-- ##  Language     : Spanish                                                 ##
-- ##  Locale       : ES                                                      ##
-- ##  Last updated : 26 nov 2009                                             ##
-- ##  Origin       : Translated                                              ##
-- ##  Author       : Intarcete at Curse                                      ##
-- ##                                                                         ##
-- ##  Thanks very much for the help.                                         ##
-- ##                                                                         ##
-- #############################################################################

-- General

UMM_TITLE                           = "Ultimate Mail Mod";
UMM_PROMPT                          = "UltimateMailMod";
UMM_LOADED                          = " cargado.";

-- Slash settings

UMM_SLASH_HELP1                     = "Help for commands:"; -- TRANSLATE
UMM_SLASH_HELP2                     = "/umm sound : toggles audio warning on/off."; -- TRANSLATE
UMM_SLASH_HELP3                     = "/umm reset : resets the list of own characters."; -- TRANSLATE
UMM_SLASH_AUDIODISABLED             = "Audio warning when receiving new mails is now disabled."; -- TRANSLATE
UMM_SLASH_AUDIOENABLED              = "Audio warning when receiving new mails is now enabled."; -- TRANSLATE
UMM_SLASH_CHARSRESET                = "List of own characters has been reset."; -- TRANSLATE

-- New mail notify

UMM_NOTIFY_NEWMAILARRIVED           = "New mail has arrived"; -- TRANSLATE
UMM_NOTIFY_TOOLTIP_TITLE            = "New mail"; -- TRANSLATE
UMM_NOTIFY_TOOLTIP_NEWMAIL          = "You have new mail waiting."; -- TRANSLATE
UMM_NOTIFY_TOOLTIP_NEWMAILS         = "You have %d new mails waiting."; -- TRANSLATE
UMM_NOTIFY_TOOLTIP_MOVETIP          = "Shift+Right-mouse: move this icon."; -- TRANSLATE

-- Menu tabs

UMM_MENU_TAB1                       = "Buzón";
UMM_MENU_TAB2                       = "Componer";
UMM_MENU_TAB3                       = "Envio masivo (Items)";

-- Tooltip specific

UMM_TOOLTIP_BOUND                   = "Ligado";

-- Setting

UMM_SETTINGS_AUDIOWARNING           = "Reproducir un sonido, al recibir correo.";

-- Inbox

UMM_HELP_INBOX_LINE1                = "Puedes seleccionar multiples correos para:";
UMM_HELP_INBOX_LINE2                = "1) Coger items / dinero /diamantes.";
UMM_HELP_INBOX_LINE3                = "2) Devolución masiva de correos.";
UMM_HELP_INBOX_LINE4                = "3) Borrado masivo de correos.";
UMM_HELP_INBOX_LINE5                = "Ctrl + click-izdo para marcar / desmarcar un correo.";
UMM_HELP_INBOX_RETURNTAGGED         = "Devolver todos los correos marcados.";
UMM_HELP_INBOX_DELETETAGGED         = "Borrar todos los correos marcados.";

UMM_INBOX_LOADING                   = "Cargando bandeja de entrada - espere ...";
UMM_INBOX_EMPTY                     = "Tu bandeja de entrada esta vacia.";

UMM_INBOX_BUTTON_TAGCHARS           = "Chars"; -- TRANSLATE
UMM_INBOX_BUTTON_TAGFRIENDS         = "Friends"; -- TRANSLATE
UMM_INBOX_BUTTON_TAGGUILDIES        = "Guildies"; -- TRANSLATE
UMM_INBOX_BUTTON_TAGOTHER           = "Other"; -- TRANSLATE
UMM_INBOX_BUTTON_TAGEMPTY           = "Empty"; -- TRANSLATE
UMM_INBOX_BUTTON_TAKE               = "Coger";
UMM_INBOX_BUTTON_RETURN             = "Devolver";
UMM_INBOX_BUTTON_DELETE             = "Borrar";

UMM_INBOX_OPTION_1                  = "Todo.";
UMM_INBOX_OPTION_2                  = "Items.";
UMM_INBOX_OPTION_3                  = "Dinero.";
UMM_INBOX_OPTION_4                  = "Diamantes.";

UMM_INBOX_CHECK_DELETEDONE          = "Borrar mails cuando acabe de recoger los items.";

UMM_INBOX_LABEL_MASSTAG             = "Mass tag mails:"; -- TRANSLATE
UMM_INBOX_LABEL_TOTALMONEY          = "Dinero en la bandeja de entrada:";
UMM_INBOX_LABEL_TOTALDIAMONDS       = "Diamantes en la bandeja de entrada:";

UMM_INBOX_STATUS_TAKEALLTAGGED      = "Abriendo correo - por favor espere ...";
UMM_INBOX_STATUS_PREPARETAKEDELETE  = "Preparandose para el borrado - por favor espere ...";
UMM_INBOX_STATUS_RETURNTAGGED       = "Devolviendo correos - por favor espere ...";
UMM_INBOX_STATUS_DELETETAGGED       = "Borrando correos - por favor espere ...";

-- Viewer

UMM_VIEWER_LABEL_FROM               = "Para: ";
UMM_VIEWER_LABEL_SUBJECT            = "Asunto:";

UMM_VIEWER_BUTTON_REPLY             = "Responder";
UMM_VIEWER_BUTTON_RETURN            = "Volver";
UMM_VIEWER_BUTTON_DELETE            = "Borrar";
UMM_VIEWER_BUTTON_CLOSE             = "Cerrar";

UMM_VIEWER_ATTACHED                 = "Adjunto:";
UMM_VIEWER_ATTACHMENTCOD            = "Precio contrarembolso:";
UMM_VIEWER_ATTACHMENTACCEPT         = "Aceptar contrarembolso.";
UMM_VIEWER_ATTACHMENT_NOT_ACCEPTED  = "Comprueba que has aceptado el contrarembolso.";

-- Composer

UMM_COMPOSER_ADDRESSEE              = "Para:";
UMM_COMPOSER_SUBJECT                = "Asunto:";
UMM_COMPOSER_BUTTON_RESET           = "Restablecer";
UMM_COMPOSER_BUTTON_SEND            = "Enviar";
UMM_COMPOSER_ATTACHMENT             = "Datos adjuntos:";
UMM_COMPOSER_AUTOSUBJECT            = "Dinero: ";
UMM_COMPOSER_SENDGOLD               = "Enviar Oro";
UMM_COMPOSER_SENDCOD                = "Reembolso";

UMM_RECIPIENT_OWN                   = "Personajes";
UMM_RECIPIENT_FRIEND                = "Amigos";
UMM_RECIPIENT_GUILD                 = "Clan";

-- Mass Send Items

UMM_MSI_MARKBUTTON1                 = "Runas";
UMM_MSI_MARKBUTTON2                 = "P. de Fusión";
UMM_MSI_MARKBUTTON3                 = "Joyas";
UMM_MSI_MARKBUTTON4                 = "Mineral";
UMM_MSI_MARKBUTTON5                 = "Madera";
UMM_MSI_MARKBUTTON6                 = "Hierbas";
UMM_MSI_MARKBUTTON7                 = "M. Varios.";
UMM_MSI_MARKBUTTON8                 = "R. de producción";
UMM_MSI_MARKBUTTON9                 = "Comidas";
UMM_MSI_MARKBUTTON10                = "Dulces";
UMM_MSI_MARKBUTTON11                = "Pociones";

UMM_MSI_MARK_LABEL                  = "Seleccionar:";
UMM_MSI_MARK_TOOLTIP1               = "Runas";
UMM_MSI_MARK_TOOLTIP2               = "Piedras de Fusión";
UMM_MSI_MARK_TOOLTIP3               = "Joyas";
UMM_MSI_MARK_TOOLTIP4               = "Mineral";
UMM_MSI_MARK_TOOLTIP5               = "Madera";
UMM_MSI_MARK_TOOLTIP6               = "Hierbas";
UMM_MSI_MARK_TOOLTIP7               = "Material Vario";
UMM_MSI_MARK_TOOLTIP8               = "Runas de Producción";
UMM_MSI_MARK_TOOLTIP9               = "Comidas";
UMM_MSI_MARK_TOOLTIP10              = "Dulces";
UMM_MSI_MARK_TOOLTIP11              = "Pociones";
UMM_MSI_MARK_TOOLTIPCLICK           = "Haz click para marcar todos los items de esta categoria.";

UMM_MSI_BUTTON_ADDRESSEE            = "Para:";
UMM_MSI_BUTTON_RESET                = "Restablecer";

UMM_MSI_MAILSTOSEND                 = "Correos en total: %d";
UMM_MSI_ADDRESSEE                   = "Para:";
UMM_MSI_SUBJECT                     = "Asunto:";
UMM_MSI_COD                         = "Reembolso";
UMM_MSI_STATUS                      = "Status:";
UMM_MSI_STATUS_SENDING              = "Enviando...";
UMM_MSI_STATUS_QUEUED               = "En cola.";
UMM_MSI_BUTTON_SEND                 = "Enviar";
UMM_MSI_BUTTON_COD                  = "Reembolso";
UMM_MSI_BUTTON_CANCEL               = "Cancelar";
UMM_MSI_SEND_STATUS                 = "Enviando %d de %d - por favor espere ...";
UMM_MSI_SEND_MAILBODY               = "Hola %s\n\n Estoy usando Ultimate Mail Mod para enviarte esto.\n\nPor favor disfruta de el.\n\nKind regards\n%s\n\n%s";

-- Error messages

UMM_ERROR_CANTSENDSELF              = "No te puedes autoenviar correos.";
UMM_ERROR_NOSUBJECT                 = "Escribe un asunto.";
UMM_ERROR_CANTSENDBOUND             = "No puedes enviar articulos vinculados.";

UMM_ERROR_AUTOMATIONFAILED          = "Proceso automatico fallido - proceso abortado.";
UMM_ERROR_NOTHINGTAGGED             = "Marca al menos un correo !";
UMM_ERROR_CANTDELETE                = "No es posible borrar correos con adjuntos !";
UMM_ERROR_CANTRETURN                = "Imposible de reenviar !";
UMM_ERROR_CANTTAKECOD               = "Los contrareembolsos deben ser leidos !";
UMM_ERROR_CANTTAKE                  = "El correo marcado no es correcto !";
