-- coding: utf-8

-----------------------------------------------------------------------
-- Dailynotes - DE
-----------------------------------------------------------------------
DN_F_COUNT = "Anzahl"
DN_F_TARGET= "Ziel"
DN_F_LEVEL = "Stufe"
DN_F_NAME  = "Name"
DN_F_ZONE  = "Zone"
DN_F_ITEM  = "Gegenstand"
DN_F_XP    = "XP"
DN_F_DAILIES = "Tagesquests:"
DN_F_FINISHED = "Zum abgeben:"
DN_F_C_FILTER = "Queststatus"
DN_F_C_ZONE   = "Zone"
DN_F_Q_TAKE   = "Auto-Quest"
DN_F_C_MAINCHAR= "nur Hauptklasse"
DN_F_C_SECCHAR = "nur Zweitklasse"
DN_F_Q_ALL    ="Alle    <tooltip>markiert alle Quests"
DN_F_Q_NONE   ="Keine   <tooltip>entfernt alle markierungen"
DN_F_Q_KILL   ="Kill    <tooltip>markiert Kill-Quests\n(Aufgaben für die keine Gegenstände gebraucht werden)"
DN_F_Q_GATHER ="Sammel  <tooltip>markiert Sammel-Quests\n(Aufgaben für die, die Gegenstände nur mit Quest gesammelt werden können)"
DN_F_Q_OPTIONS="Optionen<tooltip>Öffnet den Einstellungs-Dialog"

DN_CFG_TITLE = "DailyNotes - Einstellungen"
DN_F_C_CHARLVL= "Zeige Benötigten anstatt Quest-Level"
DN_CFG_TAKER = "Auto-Annahme nur wenn genug Material"
DN_CFG_VERBOSE= "Ausführliche Infos"
DN_CFG_COUNTER = "Zeige Anzahl beim Looten"
DN_CFG_DQ_ONLY = "nur TQ Gegenstände"
DN_CFG_VERBOSE_QUEST = "Zeige Quest-Text"
DN_CFG_TT_MOBS   = "Tooltip bei Monstern"
DN_CFG_TT_ITEMS  = "Tooltip bei Gegenständen"
DN_CFG_TT_DIALOG = "Tooltip im Dialog"
DN_CFG_ZBAGHOOK  = "Gegenstände hervorheben"
DN_CFG_RESET = "neu initialisieren"

---------------------------
--
---------------------------
DailyNotes.L =
{
  ERR_DAILIES = "|cffff000010 Tagesquests bereits abgeschlossen.",
  ERR_QUESTS  = "|cffff0000Questbuch ist voll.",

  KILLCOUNT = "|cffFCCF00%i Stück für %s",
  QSTART= "Start: %s",
  QEND  = "End: %s",
  QSTARTEND = "Start/End: %s",
  QPOS = "|cff909090(%s: %g/%g)",
  XP = "XP: %i   Gold/Token: %i/%i",
  DROPSITEM= "Daily-Drop: |cfff0d030%s",
  INVOLVED = "Daily-Quest: |cfffccf00%s",
  COUNT = "\n|cffFCCF00%i/%i Stück für %s",
  FIN   = "|cffA0A0FF Genug für: %i mal",
  NEED  = "|cffff8080 Benötigt noch: %i Stück",
  NEEDSOTHER = "|cffff8080 Benötigt andere Gegenst.",
  PREQUEST = "|cffff0000Benötigt Quest: ",

  FIND_START= "Suche Start-NPC: |cffe0e000",
  FIND_NPC  = "Suche NPC: |cffe0e000",
  FIND_MOB  = "Suche |cffe01010",
  FIND_END  = "Suche End-NPC: |cffe0e000",

  COUNT_ALL  = "Alle",
  COUNT_FIN  = "Fertig",
  COUNT_START= "Angefangen",

  ZONE_ALL = "|cffffff00Alle Zonen",
  ZONE_CUR = "|cffffff00Aktuelle Zone",
  ZONE_YLAB = "Ystra-Lab", -- == QUEST_DIR_103

  CONFIG_CLEAR = "DailyNotes-Einträge in der Savevariable.lua wirklich löschen?",
  DAILIES_RESET= "|cffffff20Tagesquest wieder verfügbar",

  -- Tooltips
  T_ZONE    = "Wenn aktiviert werden nur Quests der aktuellen Zone gezeigt.",
  T_COUNT   = "Anzahl Filter",
  T_LVL1    = "Zeigt Quests im Stufen Bereich der Hauptklasse",
  T_LVL2    = "Zeigt Quests im Stufen Bereich der Zweitklasse",
  T_AUTOQUEST="Jedes Quest, das unten markiert ist, wird automatisch angenommen und abgeben.\nEs genügt das einfache Anklicken des NPC's bzw. Schwarzenbrettes.\nSammel Quest werden nur angenommen wenn genügend Material vorhanden ist.",
  T_CHARLVL = "Wechselt die Anzeige zwischen Quest-Level und benötigten Spieler-Level",
  T_TAKER = "(standard) Quests werden nur automatich\nangenommen, wenn sich genügend Material zum\nabschlie\195\159en im Inventar befinden.",
  T_VERBOSE = "Zeigt zusätzlich NPC Positionen an\n(Item-Tooltips genauso wie die im Dialog)",
  T_COUNTER = "Zeigt Gesamtzahl von Gegenständen in der Loot-Nachricht",
  T_DQ_ONLY = "Zeigt die Anzahl nur bei Tagequest Gegenständen an",
  T_VERBOSE_QUEST = "Zeigt die Questbeschreibung im Tooltip\n(Texte werden beim erledigen der Quests gesammelt)",
  T_TT_MOBS   = "Zeigt im Monster-Tooltip ob diese in ein TQ involviert ist.",
  T_TT_ITEMS  = "Zeigt bei Gegenständen zuwelchen Quest diese gehören",
  T_TT_DIALOG = "Zeigt die vollen Informationen im DailyNotes-Dialog",
  T_ZBAGHOOK  = "Tagesquest Gegenstände im Rucksack hervorheben (erfordert ZBag)",
  T_RESET = "Setzt sämtliche DailyNotes-Einstellungen zurück\n(Optionen sowie Autoquest Auswahl)",
}
