-- coding: utf-8

-----------------------------------------------------------------------
-- Dailynotes - ES
-----------------------------------------------------------------------
DN_F_COUNT = "Contador"
DN_F_TARGET= "Objetivo"
DN_F_LEVEL = "Nivel"
DN_F_NAME  = "Nombre"
DN_F_ZONE  = "Zona"
DN_F_ITEM  = "Objeto"
DN_F_XP    = "Pexp"
DN_F_DAILIES = "Diarias:"
DN_F_FINISHED = "Finalizadas:" -- "to turn in" TRANSLATE
DN_F_C_FILTER = "Estado de la misi\195\179n"
DN_F_C_ZONE   = "Zona"
DN_F_Q_TAKE   = "Misi\195\179n autom\195\161tica"
DN_F_C_MAINCHAR="S\195\179lo clase principal"
DN_F_C_SECCHAR= "S\195\179lo clase secundaria"
DN_F_Q_ALL    ="Todas     <tooltip>Seleccionar todas las misiones"
DN_F_Q_NONE   ="Ninguna   <tooltip>Eliminar todas las selecciones"
DN_F_Q_KILL   ="Asesinato <tooltip>Marcar misiones en las que el objetivo es acabar con algo o alguien"
DN_F_Q_GATHER ="Objetos   <tooltip>Marcar misiones de recolecci\195\179n\n(misiones donde s\195\179lo se pueden recoger objetos si la misi\195\179n est\195\161 activa)"
DN_F_Q_OPTIONS="Opciones  <tooltip>Mostrar opciones"

DN_CFG_TITLE = "DailyNotes - Opciones"
DN_F_C_CHARLVL= "Nivel del personaje en lugar del nivel de la misi\195\179n"
DN_CFG_TAKER = "Aceptar autom\195\161ticamente s\195\179lo con objetos suficientes"
DN_CFG_VERBOSE= "Informaci\195\179n extendida"
DN_CFG_COUNTER = "Mostrar contador de objetos"
DN_CFG_DQ_ONLY = "s\195\179lo para objetos de misi\195\179n diaria"
DN_CFG_VERBOSE_QUEST = "Incluir texto de la misi\195\179n"
DN_CFG_TT_MOBS   = "Informaci\195\179n sobre las bestias"
DN_CFG_TT_ITEMS  = "Informaci\195\179n sobre los objetos"
DN_CFG_TT_DIALOG = "Informaci\195\179n en ventana emergente"
DN_CFG_ZBAGHOOK  = "Highlight items" -- NEEDS TRANSLATION
DN_CFG_RESET = "Reinicializar"

---------------------------
--
---------------------------
DailyNotes.L =
{
  ERR_DAILIES = "|cffff0000Las 10 misiones diarias ya est\195\161n realizadas.",
  ERR_QUESTS  = "|cffff0000Libro de misiones lleno.",

  KILLCOUNT = "|cffFCCF00%i para %s",
  QSTART= "Inicio: %s",
  QEND  = "Final: %s",
  QSTARTEND = "Inicio/Final: %s",
  QPOS = "|cff909090(%s: %g/%g)",
  XP = "XP: %i   Oro/Doblones: %i/%i",
  DROPSITEM= "Objeto de misi\195\179n diaria: |cfff0d030%s",
  INVOLVED = "Misi\195\179n diaria: |cfffccf00%s",
  COUNT = "\n|cffFCCF00 %i de %i para %s",
  FIN   = "|cffA0A0FF Suficiente para %i misi\195\179n(es)",
  NEED  = "|cffff8080 Necesitas %i m\195\161s",
  NEEDSOTHER = "|cffff8080 Necesitas otro objeto",
  PREQUEST = "|cffff0000Req. Quest: ", -- NEED TRANSLATE

  FIND_START= "PNJ que ofrece la misi\195\179n: |cffe0e000",
  FIND_NPC  = "PNJ: |cffe0e000",
  FIND_MOB  = "Localiza |cffe01010",
  FIND_END  = "PNJ que da la recompensa: |cffe0e000",

  COUNT_ALL  = "Todas",
  COUNT_FIN  = "Finalizadas",
  COUNT_START= "Iniciadas",

  ZONE_ALL = "|cffffff00Todas las zonas",
  ZONE_CUR = "|cffffff00Zona actual",
  ZONE_YLAB = "Laboratorio de Ystra",

  CONFIG_CLEAR = "Eliminar la configuraci\195\179n de DailyNotes.\n\194\191Est\195\161s seguro?",
  DAILIES_RESET= "|cffffff20Daily quest available again", -- TRANSLATE

   -- Tooltips
  T_ZONE    = "Mostrar misiones s\195\179lo en esta zona.",
  T_COUNT   = "Filtro por contador.",
  T_LVL1    = "Mostrar misiones para el nivel de la clase principal.",
  T_LVL2    = "Mostrar misiones para el nivel de la clase secundaria.",
  T_AUTOQUEST="Cada misi\195\179n seleccionada ser\195\161 aceptada y finalizada de forma autom\195\161tica si se interacciona con un PNJ o un tabl\195\179n de anuncios.\nLas misiones de recolecci\195\179n son unicamente aceptadas si las condiciones de la misi\195\179n se cumplen.",
  T_CHARLVL = "Cambiar la visualizaci\195\179n entre el nivel de la misi\195\179n y el nivel requerido del jugador.",
  T_TAKER = "Las misiones s\195\179lo ser\195\161n aceptadas automaticamente\ncuando tengas los objetos suficientes en el inventario. (Por defecto).",
  T_VERBOSE = "Mostrar posiciones extra de los PNJ\n(Informaci\195\179n sobre los objetos en una ventana emergente).",
  T_COUNTER = "Mostrar contador de objetos del inventario en el mensaje de recogida.",
  T_DQ_ONLY = "Mostrar contador s\195\179lo si el objeto es un objeto de misi\195\179n diaria.",
  T_VERBOSE_QUEST = "Mostrar el texto de la misi\195\179n en la ventana emergente.",
  T_TT_MOBS   = "Mostrar en la ventana de la bestia si est\195\161 involucrado en una misi\195\179n diaria.",
  T_TT_ITEMS  = "Mostrar informaci\195\179n de los objetos en una ventana emergente.",
  T_TT_DIALOG = "Mostrar informaci\195\179n completa de las misiones diarias en DailyNotes.",
  T_ZBAGHOOK  = "Highlight Daily-Items in bag (ZBag required)", -- NEEDS TRANSLATION
  T_RESET = "Reiniciar todas las opciones de DailyNotes\n(Opciones y la configuraci\195\179n de auto-misi\195\179n).",
}
