-- coding: utf-8

-----------------------------------------------------------------------
-- Dailynotes - KR
-----------------------------------------------------------------------
DN_F_COUNT = "현재수"
DN_F_TARGET= "목표수"
DN_F_LEVEL = "레벨"
DN_F_NAME  = "이름"
DN_F_ZONE  = "지역"
DN_F_ITEM  = "아이템"
DN_F_XP    = "경험치"
DN_F_DAILIES = "가능 일퀘수:"
DN_F_FINISHED = "완료된 퀘:" -- "to turn in" TRANSLATE
DN_F_C_FILTER = "퀘스트 상황"
DN_F_C_ZONE   = "지역"
DN_F_Q_TAKE   = "자동-퀘스트"
DN_F_C_MAINCHAR="주 직업만"
DN_F_C_SECCHAR= "부 직업만"
DN_F_Q_ALL    ="모두    <tooltip>모든 퀘스트 선택"
DN_F_Q_NONE   ="없음   <tooltip>모든 퀘스트 선택 해제"
DN_F_Q_KILL   ="살해   <tooltip>살해 미션 퀘스트 선택\n(퀘스트 아이템이 필요하지 않습니다.)"
DN_F_Q_GATHER ="채집 <tooltip>채집 퀘스트 선택\n(아이템을 채취해야지만 퀘스트가 활성화 됩니다.)"
DN_F_Q_OPTIONS="설정<tooltip>옵션 표시"

DN_CFG_TITLE = "DailyNotes - 설정"
DN_F_C_CHARLVL= "퀘스트 레벨 대신 케릭터 레벨로 표시"
DN_CFG_TAKER = "충분한 아이템이 있을경우 자동 수락"
DN_CFG_VERBOSE= "자세한 정보"
DN_CFG_COUNTER = "룻팅 메세지에 아이템 개수 표시"
DN_CFG_DQ_ONLY = "일퀘 아이템에만"
DN_CFG_VERBOSE_QUEST = "퀘스트 목표 넣기"
DN_CFG_TT_MOBS   = "몹 툴팁에 표시"
DN_CFG_TT_ITEMS  = "아이템 툴팁에 표시"
DN_CFG_TT_DIALOG = "DailyNotes 툴팁 표시"
DN_CFG_ZBAGHOOK  = "Highlight items" -- NEEDS TRANSLATION
DN_CFG_RESET = "초기화"

---------------------------
--
---------------------------
DailyNotes.L =
{
  ERR_DAILIES = "|cffff000010개의 일일퀘를 이미 끝냈습니다.",
  ERR_QUESTS  = "|cffff0000퀘스트 목록이 가득 찼습니다.",

  KILLCOUNT = "|cffFCCF00%i마리 %s에게 완료",
  QSTART= "수락: %s",
  QEND  = "완료: %s",
  QSTARTEND = "수락/완료: %s",
  QPOS = "|cff909090(%s: %g/%g)",
  XP = "경험치: %i   골드/화폐: %i/%i",
  DROPSITEM= "주는 일퀘템: |cfff0d030%s",
  INVOLVED = "일일퀘스트: |cfffccf00%s",
  COUNT = "\n|cffFCCF00%i/%i개 %s에게 완료",
  FIN   = "|cffA0A0FF 완료 가능: %i 번",
  NEED  = "|cffff8080 필요 개수: %i",
  NEEDSOTHER = "|cffff8080 다른 아이템이 필요함",
  PREQUEST = "|cffff0000Req. Quest: ", -- NEED TRANSLATE

  FIND_START= "퀘스트 시작 NPC 찾기: |cffe0e000",
  FIND_NPC  = "NPC 찾기: |cffe0e000",
  FIND_MOB  = "찾기 |cffe01010",
  FIND_END  = "퀘스트 완료 NPC 찾기: |cffe0e000",

  COUNT_ALL  = "전체",
  COUNT_FIN  = "완료된 퀘",
  COUNT_START= "시작된 퀘",

  ZONE_ALL = "|cffffff00모든 지역",
  ZONE_CUR = "|cffffff00현재 지역",
  ZONE_YLAB = "이스트라의 미궁",

  CONFIG_CLEAR = "Savevariable.lua 내의 DailyNotes 목록이 삭제됩니다.\n정말로 초기화하시겠습니까?",
  DAILIES_RESET= "|cffffff20Daily quest available again", -- TRANSLATE

  -- Tooltips
  T_ZONE    = "현재 지역의 퀘스트만 표시",
  T_COUNT   = "카운트 필터",
  T_LVL1    = "주 직업의 레벨이 수행 가능한 퀘스트 표시",
  T_LVL2    = "부 직업의 레벨이 수행 가능한 퀘스트 표시",
  T_AUTOQUEST="선택이 되어있는 퀘스트는 만약 NPC 나 게시판 열면 자동으로 수락과 완료를 하여줍니다.\n수집퀘스트는 퀘스트템을 다 모아야지만 자동 수락됩니다.",
  T_CHARLVL = "퀘스트 레벨 대신 케릭터 레벨로 표시",
  T_TAKER = "(기본) 가방안에 충분한 개수의 아이템이 있을 경우에만,\n퀘스트만 자동 수락합니다.",
  T_VERBOSE = "별도로 NPC의 위치를 표시합니다.\n(아이템 툴팁 같은 곳)",
  T_COUNTER = "룻팅 메세지에 아이템 개수 표시",
  T_DQ_ONLY = "일일퀘 아이템에만 표시",
  T_VERBOSE_QUEST = "툴팁에 퀘스트 목표 넣기",
  T_TT_MOBS   = "만약 해당 몹이 일일퀘 몬스터 이면 툴팁에 정보 표시.",
  T_TT_ITEMS  = "일일퀘 아이템 툴팁에 정보 표시",
  T_TT_DIALOG = "DailyNotes의 모든 정보를 표시",
  T_ZBAGHOOK  = "Highlight Daily-Items in bag (ZBag required)", -- NEEDS TRANSLATION
  T_RESET = "DailyNotes 설정을 모두 초기화합니다.\n(옵션과 자동 퀘스트 설정)",

}
