--[[
pbInfo - Locales/lang.Russian.lua
]]

pbInfo.QuestTracker.CompleteText = "%(завершено%)";
pbInfo.QuestTracker.DailyQuestPatterns = {"still complete (%d+) General", "cannot complete General", "use Daily Quest Ticket"};
pbInfo.ChatFrame.XPTP = {'^%d+ Опыт', '^%d+ ОТ'};
pbInfo.ChatFrame.XPTPDebt = {'^имеется сокращение долга опыта %d+', '^TP долг уменьшен %d+'};
pbInfo.ChatFrame.Progress = {'^(.+) прогресс обучения: [%d.]+%%'};
pbInfo.Locale = {
	["Messages"] = {
		["LOADED"]  		= "Аддон загружен",
		["NVT"] 			= "Неверная цель!",
		["TOGGLEtrue"] 		= " удалось успешно |cff00FF00включить|r.",
		["TOGGLEfalse"]		= " удалось успешно |cffFF0000выключить|r.",
		["TOGGLEerror"]		= " отсутствует в настройках.",
		["ONLOAD"]			= "Используйте кнопку на радаре или /pbic для настроек.",
		["ATTENTIONENABLE"]	= "Внимание: Аддон был |cffFF0000отключен|r. Используйте /pbic для включения."
	},
	["Tooltip"] = {
		["HP"] 			= "Жизнь",
		["LVL"] 		= "Уровень",
		["PROGRESS"]	= "Прогресс",
		["TITLE"]		= "Титул",
		["GUILD"]	 	= "Гильдия",
		["DISTANCE"]	= "Расстояние",
		["TARGET"] 		= "Цель",
		["MANATYPE1"] 	= "Мана",
		["MANATYPE2"] 	= "Ярость",
		["MANATYPE3"] 	= "Фокусировка",
		["MANATYPE4"] 	= "Энергия",
		["MATINBAG"]	= "В рюкзаке",
		["MATONBANK"]	= "В банке"
	},
	["ClockTooltip"] = {
		["CNDTIME"] 	= "Игровое время",
		["ONLINE"] 		= "В игре",
		["TIMEFORMAT"] 	= "%I:%M %p" -- http://www.lua.org/pil/22.1.html
	},
	["QuestTracker"] = {
		["DAILY"] 		= "Ежедневное задание",
		["REWARD"] 		= "Награда",
		["QUESTNPC"] 	= "Кому сдавать",
		["XP"] 			= "Опыт",
		["TP"] 			= "ОТ",
		["GOLD"] 		= "Золотых",
		["DQITEMS"] 	= "Предметы квеста",
		["COMPLQUESTS"]	= "complete quests",
		["INFOTOOLTIP"] = "Щелкните левой кнопкой мыши для переключения.\n\nНажмите shift и правую кнопку мыши для перемещения."
	},
	["Config"] = {
		["Title"] 									= "Настройки pbInfo",
		["TabGeneral"] 								= "Главные",
		["TabTooltip"] 								= "Подсказки",
		["TabTargetFrame"] 							= "Цель",
		["TabBloodBars"] 							= "Индикаторы жизни",
		["TabThreatMeter"] 							= "Агрометр",
		["TabQuestTracker"] 						= "Монитор заданий",
		["TabChatLog"] 								= "Лог чата",
		["TabChatFrame"] 							= "Чат",
		["TabCastingBar"] 							= "Полоска каста",
		["SettingEnable"] 							= "Включить pbInfo",
		["SettingThousandsSeparatorFormat"]			= "Разделитель тысяч:",
		["SettingTimeStampFormat"] 					= "Формат времени:",
		["SettingExtraLanguage"] 					= "Язык:",
		["SettingModifyTooltip"] 					= "Показать информацию об игроках и монстрах",
		["SettingModifyHealthbar"] 					= "Показать реальное значение жизни цели",
		["SettingHealthbarShowPercentage"] 			= "Оставить процентное значение",
		["SettingHealthColorFade"] 					= "Плавное изменение цвета жизни",
		["SettingShowMana"] 						= "Показать ману, ярость, энергию и фокусировку",
		["SettingShowDistance"] 					= "Показать расстояние",
		["SettingTooltipShowRace"] 					= "Показать расу",
		["SettingTooltipShowPlayerInfo"] 			= "Показать титул игрока (эксперимент)",
		["SettingShowMouseoverTarget"] 				= "Показать цель цели",
		["SettingAllNPC"] 							= "Для всех персонажей",
		["SettingStickyTooltip"] 					= "Фиксированная позиция подсказок",
		["SettingStickyAllTooltips"] 				= "все подсказки (заклинания, предметы, и т.д.)",
		["SettingStickyTooltipButton"] 				= "Установить позицию",
		["SettingShowMaterialInfo"] 				= "Показать информацию о материалах",
		["SettingShowMatInfoItemCount"] 			= "Показать количество предметов",
		["SettingShowMatInfoItemCountBank"] 		= "+ Предметов в банке",
		["SettingShowMatInfoItemCountIV"] 			= "+ Поддержка InventoryViewer",
		["SettingShowClockTooltip"] 				= "Показывать время на символе времени суток",
		["SettingHealthBarColorFade"] 				= "Менять цвет полоски жизни от зеленого к красному",
		["SettingModifyBloodBars"] 					= "Показывать реальное кол-во жизни",
		["SettingBloodBarsColorFade"] 				= "Менять цвет от зеленого к красному",
		["SettingBloodBarsDelay"] 					= "Задержка обновления в секундах:",
		["SettingThreatMeter"] 						= "Агрометр",
		["SettingThreatMeterShowTitle"] 			= "Показать заголовок",
		["SettingThreatMeterLock"] 					= "Закрепить позицию",
		["SettingThreatMeterPlayerOnTop"] 			= "Игрок всегда наверху",
		["SettingThreatMeterWarnTargetTargetTarget"]= 'Предупредить если ЦельЦелиЦели = Я"',
		["TooltipThreatMeterWarnTargetTargetTarget"]= "Предупредить если цель вашей цели целится в вас.\nТипо: Танк -> Монстр -> Вы",
		["SettingThreatMeterHideOnNoTarget"] 		= "Скрывать если цель не выбрана",
		["SettingThreatMeterHideOnNoParty"] 		= "Скрывать если не в команде",
		["SettingThreatMeterRelativeToMaxThreat"] 	= "Показать относительную агрессию",
		["SettingThreatMeterShowRealThreat"] 		= "Показать значение агрессии, а не проценты",
		["SettingThreatMeterDisplayLimit"] 			= "% минимальной агрессии для отображения",
		["SettingGameTooltipAlpha"] 				= "% прозрачности подсказок",
		["SettingThreatMeterAlpha"] 				= "% прозрачности агрометра",
		["SettingThreatMeterDelay"] 				= "Задержка обновления в секундах:",
		["SettingQuestTracker"] 					= "Монитор заданий",
		["SettingQuestTrackerShowTitle"] 			= "Показать заголовок",
		["SettingQuestTrackerSortAsc"] 				= "Сортировать",
		["SettingQuestTrackerProgressColorFade"] 	= "Плавная смена цвета прогресса",
		["SettingQuestTrackerTooltip"] 				= "Показать подсказки",
		["SettingQuestTrackerTooltipRight"] 		= "Подсказки справа",
		["SettingQuestTrackerTooltipDescription"] 	= "Показать итоги",
		["SettingQuestTrackerHighlightDailies"] 	= "Выделить ежедневные задания",
		["SettingQuestTrackerOpenQuestbook"] 		= "Открывать книгу заданий по нажатию",
		["SettingQuestTrackerShowDailiesCounter"] 	= "Показать счетчик ежедневных заданий (эксперимент)",
		["SettingQuestTrackerFontSizesTitle"] 		= "Размер текста заголовка:",
		["SettingQuestTrackerFontSizesQuestTitle"] 	= "Размер текста названий:",
		["SettingQuestTrackerFontSizesQuestItems"] 	= "Размер текста описаний:",
		["SettingQuestTrackerColorsDailyQuest"] 	= "Цвет ежедневных заданий",
		["SettingChatLog"] 							= "Лог чата",
		["SettingChatLogMaxLinesPerChat"] 			= "строк сохранять в истории",
		["SettingChatFrameFilterTitles"] 			= "Убрать названия чата ([Область], [Команда], ...)",
		["SettingChatFrameFilterXPTP"] 				= "Убрать сообщения об Опыте/ОТ",
		["SettingChatFrameFilterXPTPDebt"] 			= "Убрать сообщения о долгах",
		["SettingChatFrameFilterProgress"] 			= "Убрать сообщения о прогрессе", -- changed: remove all progress messages
		["SettingChatFrameFilterProgressGather"]	= "Убрать сообщения о прогрессе талантов",   -- added: remove gathering progress messages only (mining, woodcutting, harbalism)
		["SettingChatFrameShowPlayerInfo"] 			= "Показывать класс и уровень (эксперимент)",
		["SettingTimeStamp"] 						= "Показывать время в чате",
		["SettingTimeStampNotInCombatLog"] 			= "Не показывать в логе боя",
		["SettingAutoRepairAll"] 					= "Ремонтировать вещи при открытии магазина",
		["SettingCastingBarShowCastTime"] 			= "Показать время каста",
		["SettingCastingBarButton"] 				= "Переместить панель",
		["TooltipBorderTitle"] 						= "GameTooltip position",
		["TooltipBorderText"] 						= "Drag and drop",
		["ResetButton"] 							= "! Сброс настроек !",
		["CloseButton"] 							= "Закрыть",
		["SaveButton"] 								= "Сохранить"
	}
};