-------------------------------------------------------------------------------
-- PlantCare                                                                 --
--                                                                           --
-- Language File: German                                                     --
--                                                                           --
-- To edit or correct this file please visit                                 --
-- http://rom.curseforge.com/addons/plantcare/localization/                  --
--                                                                           --
-- released under the Creative Commons License By-Nc-Sa                      --
-- http://creativecommons.org/licenses/by-nc-sa/3.0/                         --
--                                                                           --
-- Get the current version at                                                --
-- http://rom.curse.com/downloads/rom-addons/details/plantcare.aspx          --
-------------------------------------------------------------------------------

PlantCare.Strings =
{
	AlertMsg = "Einige Pflanzen müssen umsorgt werden",
	AlertWater = "Warnen, wenn Wasser oder Dünger unter",
	AlertWaterUnder = "Warnen, wenn Wasser oder Dünger gesunken um",
	AutoCare = "Auto-Pflege",
	AutoSeed = "Automatisch besten Samen aus Rucksack pflanzen",
	BuyFert1 = "Dünger kaufen",
	BuyFert2 = "Füllt Düngerstacks des aktuellen Pflanzenlevels auf. Wenn alle Stacks voll sind, wird ein neuer Stack gekauft.",
	BuyWater1 = "Wasser kaufen",
	BuyWater2 = "Füllt Wasserstacks des aktuellen Pflanzenlevels auf. Wenn alle Stacks voll sind, wird ein neuer Stack gekauft.",
	Care = [=[Pflege
Pflanze bewässern und düngen]=],
	Compensate = "geringere Gesundheit durch Gießen ausgleichen",
	CountPlants = "umsorgte Pflanzen mitzählen",
	Date = "%d.%m.%Y, %H:%M",
	Description = "PlantCare stellt nützliche Informationen für das Pflanzsystem in Runes of Magic zur Verfügung.",
	Drain = "Verlust",
	GUI_care = "Pflanzenpflege",
	GUI_info = "Zeige Infos",
	GUI_longcare = "Langzeitpflege",
	GUI_properties = "Einstellungen",
	GetProduct = "Ernten",
	Help1 = "Halte die Strg-Taste gedrückt, wenn Du auf einen Samen im Rucksack klickst, um ihn automatisch zu pflanzen.",
	Help2 = "Halte die Alt-Taste gedrückt, wenn Du auf einen Samen im Rucksack klickst, um diesen danach automatisch in alle leeren Töpfe zu pflanzen, die Du anklickst.",
	Hour = "Stunde",
	Hours = "Stunden",
	InfoFrom = "Info von",
	InfoTitle = "Information",
	LastGrowRate = "letzte Wachstumsrate",
	LastHealth = "letzter Zustand",
	LastTime = "letztes Mal",
	LongCare = "Langzeitpflege",
	MaxLevel1 = "maximales Level",
	MaxLevel2 = "Das Addon kauft kein besseres Wasser und Dünger als dieses Levels, auch wenn die Planzen besseres vertragen würden.",
	MaxRarity1 = "maximale Seltenheit",
	MaxRarity2 = "Das Addon kauft kein besseres Wasser und Dünger als dieser Seltenheit, auch wenn die Planzen besseres vertragen würden.",
	Minute = "Minute",
	Minutes = "Minuten",
	MoreHelp1 = "Du kannst entweder %s oder %s benutzen.",
	MoreHelp2 = "Halte die Umschalt-Taste gedrückt, wenn Du auf einen Topf klickst, um die automatische Pflege zu unterbinden.",
	NoSeedFound = "Keinen Samen im Rucksack gefunden.",
	Now = "jetzt",
	Potlevel = "Level",
	Potname = "Topf",
	Pottype = "Typ",
	Ripe = "Ernte",
	RipeIn = "Ernten",
	Seed = "Samen",
	SeedEmpty = "Kein ausgewählter Samen mehr. Bitte wähle einen anderen Samen.",
	SeedSelected = "Auto-Pflanzen des Samens aktiviert. Klicke nun auf die Töpfe, in die Du den Samen setzen möchtest.",
	SeedUnSelected = "Auto-Pflanzen deaktiviert.",
	SettingsTitle = "Einstellungen",
	Slash = "Gib /apc oder /plantcare für dieses Fenster ein",
	SlashHelp1 = "Ohne Parameter oder %s für das Info-Fenster",
	SlashHelp2 = "%s für Einstellungen",
	SlashHelp3 = "%s für weitere Hilfe",
	Today = "Heute",
	Topdress = "Dünger",
	Water = "Wasser",
	WaterBeforeHarvest = "vor der Ernte gießen",
	WaterSound = "Sound abspielen, wenn Planze umsorgt wurde",
	seedAll = "Allzweck",
	seedHerb = "Kräuter",
	seedOre = "Erz",
	seedWood = "Holz",
	timeToHarvest = "Einige Pflanzen sind gereift und können nun geerntet werden",
}
