-------------------------------------------------------------------------------
-- PlantCare                                                                 --
--                                                                           --
-- Language File: French                                                    --
--                                                                           --
-- To edit or correct this file please visit                                 --
-- http://rom.curseforge.com/addons/plantcare/localization/                  --
--                                                                           --
-- released under the Creative Commons License By-Nc-Sa                      --
-- http://creativecommons.org/licenses/by-nc-sa/3.0/                         --
--                                                                           --
-- Get the current version at                                                --
-- http://rom.curse.com/downloads/rom-addons/details/plantcare.aspx          --
-------------------------------------------------------------------------------

PlantCare.Strings =
{
	AlertMsg = "Certaines plantes ont besoin d'être soignées", -- Needs review
	AlertWater = "alert, when water or fertilizer", -- Requires localization
	AlertWaterUnder = "Alerter quand l'eau ou l'engrais a diminué de", -- Needs review
	AutoCare = "Soins auto", -- Needs review
	AutoSeed = "Planter la meilleure graine trouvée dans le sac à dos", -- Needs review
	BuyFert1 = "Acheter des engrais", -- Needs review
	BuyFert2 = "Recharge les piles d'engrais correspondantes au niveau de plantation actuel. Si toutes les piles sont pleines, une nouvelle sera achetée.", -- Needs review
	BuyWater1 = "Acheter de l'eau", -- Needs review
	BuyWater2 = "Recharge les piles d'eau correspondantes au niveau de plantation actuel. Si toutes les piles sont pleines, une nouvelle sera achetée.", -- Needs review
	Care = [=[Soigner
Arroser et nourrir la plante.]=], -- Needs review
	Compensate = "Compensate lower health by watering", -- Requires localization
	CountPlants = "Compter les plantes qui ont été soignées", -- Needs review
	Date = "%d/%m/%Y, %H:%M", -- Needs review
	Description = "PlantCare fournit des fonctions utiles pour le système de plantation de Runes of Magic.", -- Needs review
	Drain = "Perte", -- Needs review
	GUI_care = "Soigner les plantes", -- Needs review
	GUI_info = "Voir Infos", -- Needs review
	GUI_longcare = "Soins longue durée", -- Needs review
	GUI_properties = "Options", -- Needs review
	GetProduct = "Récolter", -- Needs review
	Help1 = "Maintenez la touche Ctrl enfoncée tout en cliquant sur les graines de votre sac à dos pour les planter automatiquement.", -- Needs review
	Help2 = "Maintenez la touche Alt enfoncée tout en cliquant sur une graine dans votre sac à dos et elle sera plantée dans tous les pots vides que vous cliquerez par là suite.", -- Needs review
	Hour = "Heure",
	Hours = "Heures",
	InfoFrom = "Info de", -- Needs review
	InfoTitle = "Information", -- Needs review
	LastGrowRate = "Taux de croissance final", -- Needs review
	LastHealth = "Last Health", -- Requires localization
	LastTime = "Last Time", -- Requires localization
	LongCare = "Soins longue durée", -- Needs review
	MaxLevel1 = "Niveau maximum", -- Needs review
	MaxLevel2 = "Force le niveau maximal de l'eau et d'engrais, qui doit être acheté, même si votre niveau de Plantation permet d'acheter mieux.", -- Needs review
	MaxRarity1 = "Rareté maximale", -- Needs review
	MaxRarity2 = "Le rareté de l'eau et de l'engrais, qui doit être acheté, est bloqué, même si votre niveau de Plantation permet d'acheter mieux.", -- Needs review
	Minute = "Minute",
	Minutes = "Minutes",
	MoreHelp1 = "Vous pouvez utiliser soit %s ou %s.", -- Needs review
	MoreHelp2 = "Maintenez la touche Shift enfoncée et cliquez sur un pot pour désactiver temporairement le soin automatique.", -- Needs review
	NoSeedFound = "Aucune graine trouvée dans le sac à dos", -- Needs review
	Now = "Maintenant", -- Needs review
	Potlevel = "Niveau",
	Potname = "Pot",
	Pottype = "Type",
	Ripe = "Ripe @", -- Requires localization
	RipeIn = "Ripe in", -- Requires localization
	Seed = "Graine", -- Needs review
	SeedEmpty = "La graine actuellement sélectionnée n'est plus disponible. Sélectionnez-en une autre.", -- Needs review
	SeedSelected = "Auto-plantation de graine activée. Maintenant, cliquez sur les pots où vous souhaitez planter cette graine.", -- Needs review
	SeedUnSelected = "Auto-plantation désactivée.", -- Needs review
	SettingsTitle = "Options", -- Needs review
	Slash = "Saisir /apc ou /plantcare pour ouvrir cette fenêtre", -- Needs review
	SlashHelp1 = "pas de paramètres ou %s pour ouvrir la fenêtre d'information", -- Needs review
	SlashHelp2 = "%s pour accéder aux options", -- Needs review
	SlashHelp3 = "%s pour plus d'aide", -- Needs review
	Today = "Aujourd'hui", -- Needs review
	Topdress = "Engrais", -- Needs review
	Water = "Eau", -- Needs review
	WaterBeforeHarvest = "Arroser avant la récolte", -- Needs review
	WaterSound = "Jouer un son si la plante a été soignée", -- Needs review
	seedAll = "Multi-Purpose", -- Requires localization
	seedHerb = "Herbe",
	seedOre = "Minerai",
	seedWood = "Bois",
	timeToHarvest = "Des plantes sont prêtes à être récoltées", -- Needs review
}
