-------------------------------------------------------------------------------
-- PlantCare                                                                 --
--                                                                           --
-- Language File: Polish                                                     --
--                                                                           --
-- To edit or correct this file please visit                                 --
-- http://rom.curseforge.com/addons/plantcare/localization/                  --
--                                                                           --
-- released under the Creative Commons License By-Nc-Sa                      --
-- http://creativecommons.org/licenses/by-nc-sa/3.0/                         --
--                                                                           --
-- Get the current version at                                                --
-- http://rom.curse.com/downloads/rom-addons/details/plantcare.aspx          --
-------------------------------------------------------------------------------

PlantCare.Strings =
{
	AlertMsg = "Some plants have to be cared for", -- Requires localization
	AlertWater = "alert, when water or fertilizer", -- Requires localization
	AlertWaterUnder = "alert, when water or fertilizer decreased by", -- Requires localization
	AutoCare = "Auto Care", -- Requires localization
	AutoSeed = "plant best seed found in backpack", -- Requires localization
	BuyFert1 = "Buy fertilizer", -- Requires localization
	BuyFert2 = "Refills stacks of fertilizer of the current plantlevel. If all stacks are filled, a complete new stack will be purchased.", -- Requires localization
	BuyWater1 = "Buy water", -- Requires localization
	BuyWater2 = "Refills stacks of water of the current plantlevel. If all stacks are filled, a complete new stack will be purchased.", -- Requires localization
	Care = [=[Care
Water and fertilize the plant.]=], -- Requires localization
	Compensate = "Compensate lower health by watering", -- Requires localization
	CountPlants = "count plants that have been cared for", -- Requires localization
	Date = "%m/%d/%Y, %I:%M %p", -- Requires localization
	Description = "PlantCare provides useful functions for the planting-system of Runes of Magic.", -- Requires localization
	Drain = "Drain", -- Requires localization
	GUI_care = "Care for Plants", -- Requires localization
	GUI_info = "Show Info", -- Requires localization
	GUI_longcare = "LongCare", -- Requires localization
	GUI_properties = "Properties", -- Requires localization
	GetProduct = "Get Product", -- Requires localization
	Help1 = "Hold down the Ctrl-Key while clicking a seed in your backpack to automatically plant it.", -- Requires localization
	Help2 = "Hold down the Alt-Key while clicking a seed in you backpack and it will be planted in all empty pots you click after that.", -- Requires localization
	Hour = "Hour", -- Requires localization
	Hours = "Hours", -- Requires localization
	InfoFrom = "Info from", -- Requires localization
	InfoTitle = "Information", -- Requires localization
	LastGrowRate = "Last Grow Rate", -- Requires localization
	LastHealth = "Last Health", -- Requires localization
	LastTime = "Last Time", -- Requires localization
	LongCare = "long care", -- Requires localization
	MaxLevel1 = "Force maximal Level", -- Requires localization
	MaxLevel2 = "Forces the maximal level of Water and Fertilizer, that should be bought, even if your Plantlevel would allow better materials.", -- Requires localization
	MaxRarity1 = "Force maximal Rarity", -- Requires localization
	MaxRarity2 = "Forces the maximal rarity of Water and Fertilizer, that should be bought, even if your Plantlevel would allow better materials.", -- Requires localization
	Minute = "Minute", -- Requires localization
	Minutes = "Minutes", -- Requires localization
	MoreHelp1 = "You can either use %s or %s.", -- Requires localization
	MoreHelp2 = "Hold down the Shift-Key and click on a pot to suppress auto care once.", -- Requires localization
	NoSeedFound = "No seed found in backpack.", -- Requires localization
	Now = "Now", -- Requires localization
	Potlevel = "Level", -- Requires localization
	Potname = "Pot", -- Requires localization
	Pottype = "Type", -- Requires localization
	Ripe = "Ripe @", -- Requires localization
	RipeIn = "Ripe in", -- Requires localization
	Seed = "Seed", -- Requires localization
	SeedEmpty = "You ran out of the currently selected seed.  Please select another seed to plant.", -- Requires localization
	SeedSelected = "Auto-Planting seed selected, now click the pots you wish to plant this seed in.", -- Requires localization
	SeedUnSelected = "Auto-Planting seed unselected.", -- Requires localization
	SettingsTitle = "Properties", -- Requires localization
	Slash = "Enter /apc or /plantcare for this window", -- Requires localization
	SlashHelp1 = "no parameter or %s for the info window", -- Requires localization
	SlashHelp2 = "%s for the settings dialog", -- Requires localization
	SlashHelp3 = "%s for more help", -- Requires localization
	Today = "Today", -- Requires localization
	Topdress = "Topdress", -- Requires localization
	Water = "Water", -- Requires localization
	WaterBeforeHarvest = "Water before the harvest", -- Requires localization
	WaterSound = "play sound if plant has been cared for", -- Requires localization
	seedAll = "Multi-Purpose", -- Requires localization
	seedHerb = "Herb", -- Requires localization
	seedOre = "Ore", -- Requires localization
	seedWood = "Wood", -- Requires localization
	timeToHarvest = "Some plants are ready to be harvested", -- Requires localization
}
