-------------------------------------------------------------------------------
-- PlantCare                                                                 --
--                                                                           --
-- Language File: Russian                                                    --
--                                                                           --
-- To edit or correct this file please visit                                 --
-- http://rom.curseforge.com/addons/plantcare/localization/                  --
--                                                                           --
-- released under the Creative Commons License By-Nc-Sa                      --
-- http://creativecommons.org/licenses/by-nc-sa/3.0/                         --
--                                                                           --
-- Get the current version at                                                --
-- http://rom.curse.com/downloads/rom-addons/details/plantcare.aspx          --
-------------------------------------------------------------------------------

PlantCare.Strings =
{
	AlertMsg = "Некоторые растения требуют ухода",
	AlertWater = "предупреждает если вода или удобрение",
	AlertWaterUnder = "предупреждает когда вода или удобрение уменьшились на",
	AutoCare = "Автоматический уход",
	AutoSeed = "садить лучшие семена найденые в сумках",
	BuyFert1 = "Купить удобрение",
	BuyFert2 = "Наполняет стак удобрения для растения текущего уровня. Если все стаки заполнены - будет куплен новый.",
	BuyWater1 = "Купить воду",
	BuyWater2 = "Наполняет стаки воды для растения текущего уровня. Если все стаки заполнены - будет куплен новый.",
	Care = [=[Уход
Полить и удобрить растение]=],
	Compensate = "Compensate lower health by watering", -- Requires localization
	CountPlants = "посчитать растения за которыми был уход",
	Date = "%d.%m.%Y, %H:%M",
	Description = "PlantCare добавляет полезные функции системе садовничества.",
	Drain = "Потеря",
	GUI_care = "Уход за растениями",
	GUI_info = "Показать инфо",
	GUI_longcare = "Длительный уход",
	GUI_properties = "Установки",
	GetProduct = "Собрать",
	Help1 = "Сtrl+клик по семенам чтобы посадить их автоматически",
	Help2 = "Alt+клик по семенам и оно будет посажено затем во все пустые горшки по которым кликните.",
	Hour = "Час",
	Hours = "Часов",
	InfoFrom = "Информация от",
	InfoTitle = "Информация",
	LastGrowRate = "Последний уровень роста",
	LastHealth = "Последнее здоровье",
	LastTime = "Последнее время",
	LongCare = "длительный уход",
	MaxLevel1 = "Макс. уровень",
	MaxLevel2 = "Выставить уровень расходников, которые должен покупать аддон, даже если ваши растения могли бы использовать расходники получше.",
	MaxRarity1 = "Максимальная редкость",
	MaxRarity2 = "Выбрать максимальную редкость расходников, которые закупит аддон, даже если уровень ваших растений мог бы использовать лучшие материалы.",
	Minute = "Минута",
	Minutes = "Минут",
	MoreHelp1 = "Вы можете использовать %s или %s.",
	MoreHelp2 = "Shift+клик по горшку для ухода один раз.",
	NoSeedFound = "Семян в сумках небыло найдено.",
	Now = "Сейчас",
	Potlevel = "Уровень",
	Potname = "Горшок",
	Pottype = "Тип",
	Ripe = "Сбор", -- Needs review
	RipeIn = "Собрать через", -- Needs review
	Seed = "Семя",
	SeedEmpty = "У вас кончились текущие семена. Выберите другие семена для посадки.",
	SeedSelected = "Авто-посадка семян активна, теперь кликните по горшкам в которые хотите их посадить.",
	SeedUnSelected = "Авто-посадка семян отключена.",
	SettingsTitle = "Установки",
	Slash = "Введите /apc или /plantcare для отображения этого окна",
	SlashHelp1 = "нет параметра или %s для окна информации",
	SlashHelp2 = "%s для установок диалога",
	SlashHelp3 = "%s чтобы получить больше помощи",
	Today = "Сегодня",
	Topdress = "Удобрение",
	Water = "Вода",
	WaterBeforeHarvest = "Water before the harvest", -- Requires localization
	WaterSound = "проигрывать звук когда аддон поухаживал за растением",
	seedAll = "Многоцелевой(ая)",
	seedHerb = "Трава",
	seedOre = "Руда",
	seedWood = "Древесина",
	timeToHarvest = "Некоторые растения готовы к жатве",
}
